diff -u -r -N squid-5.8/aclocal.m4 squid-5.9/aclocal.m4
--- squid-5.8/aclocal.m4	2023-02-28 23:01:23.000000000 +1300
+++ squid-5.9/aclocal.m4	2023-05-01 10:35:51.000000000 +1200
@@ -20,6 +20,1170 @@
 If you have problems, you may need to regenerate the build system entirely.
 To do so, use the procedure documented by the package, typically 'autoreconf'.])])
 
+# Copyright (C) 2002-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_AUTOMAKE_VERSION(VERSION)
+# ----------------------------
+# Automake X.Y traces this macro to ensure aclocal.m4 has been
+# generated from the m4 files accompanying Automake X.Y.
+# (This private macro should not be called outside this file.)
+AC_DEFUN([AM_AUTOMAKE_VERSION],
+[am__api_version='1.16'
+dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
+dnl require some minimum version.  Point them to the right macro.
+m4_if([$1], [1.16.5], [],
+      [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
+])
+
+# _AM_AUTOCONF_VERSION(VERSION)
+# -----------------------------
+# aclocal traces this macro to find the Autoconf version.
+# This is a private macro too.  Using m4_define simplifies
+# the logic in aclocal, which can simply ignore this definition.
+m4_define([_AM_AUTOCONF_VERSION], [])
+
+# AM_SET_CURRENT_AUTOMAKE_VERSION
+# -------------------------------
+# Call AM_AUTOMAKE_VERSION and AM_AUTOMAKE_VERSION so they can be traced.
+# This function is AC_REQUIREd by AM_INIT_AUTOMAKE.
+AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
+[AM_AUTOMAKE_VERSION([1.16.5])dnl
+m4_ifndef([AC_AUTOCONF_VERSION],
+  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
+_AM_AUTOCONF_VERSION(m4_defn([AC_AUTOCONF_VERSION]))])
+
+# AM_AUX_DIR_EXPAND                                         -*- Autoconf -*-
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# For projects using AC_CONFIG_AUX_DIR([foo]), Autoconf sets
+# $ac_aux_dir to '$srcdir/foo'.  In other projects, it is set to
+# '$srcdir', '$srcdir/..', or '$srcdir/../..'.
+#
+# Of course, Automake must honor this variable whenever it calls a
+# tool from the auxiliary directory.  The problem is that $srcdir (and
+# therefore $ac_aux_dir as well) can be either absolute or relative,
+# depending on how configure is run.  This is pretty annoying, since
+# it makes $ac_aux_dir quite unusable in subdirectories: in the top
+# source directory, any form will work fine, but in subdirectories a
+# relative path needs to be adjusted first.
+#
+# $ac_aux_dir/missing
+#    fails when called from a subdirectory if $ac_aux_dir is relative
+# $top_srcdir/$ac_aux_dir/missing
+#    fails if $ac_aux_dir is absolute,
+#    fails when called from a subdirectory in a VPATH build with
+#          a relative $ac_aux_dir
+#
+# The reason of the latter failure is that $top_srcdir and $ac_aux_dir
+# are both prefixed by $srcdir.  In an in-source build this is usually
+# harmless because $srcdir is '.', but things will broke when you
+# start a VPATH build or use an absolute $srcdir.
+#
+# So we could use something similar to $top_srcdir/$ac_aux_dir/missing,
+# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
+#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
+# and then we would define $MISSING as
+#   MISSING="\${SHELL} $am_aux_dir/missing"
+# This will work as long as MISSING is not called from configure, because
+# unfortunately $(top_srcdir) has no meaning in configure.
+# However there are other variables, like CC, which are often used in
+# configure, and could therefore not use this "fixed" $ac_aux_dir.
+#
+# Another solution, used here, is to always expand $ac_aux_dir to an
+# absolute PATH.  The drawback is that using absolute paths prevent a
+# configured tree to be moved without reconfiguration.
+
+AC_DEFUN([AM_AUX_DIR_EXPAND],
+[AC_REQUIRE([AC_CONFIG_AUX_DIR_DEFAULT])dnl
+# Expand $ac_aux_dir to an absolute path.
+am_aux_dir=`cd "$ac_aux_dir" && pwd`
+])
+
+# AM_CONDITIONAL                                            -*- Autoconf -*-
+
+# Copyright (C) 1997-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_CONDITIONAL(NAME, SHELL-CONDITION)
+# -------------------------------------
+# Define a conditional.
+AC_DEFUN([AM_CONDITIONAL],
+[AC_PREREQ([2.52])dnl
+ m4_if([$1], [TRUE],  [AC_FATAL([$0: invalid condition: $1])],
+       [$1], [FALSE], [AC_FATAL([$0: invalid condition: $1])])dnl
+AC_SUBST([$1_TRUE])dnl
+AC_SUBST([$1_FALSE])dnl
+_AM_SUBST_NOTMAKE([$1_TRUE])dnl
+_AM_SUBST_NOTMAKE([$1_FALSE])dnl
+m4_define([_AM_COND_VALUE_$1], [$2])dnl
+if $2; then
+  $1_TRUE=
+  $1_FALSE='#'
+else
+  $1_TRUE='#'
+  $1_FALSE=
+fi
+AC_CONFIG_COMMANDS_PRE(
+[if test -z "${$1_TRUE}" && test -z "${$1_FALSE}"; then
+  AC_MSG_ERROR([[conditional "$1" was never defined.
+Usually this means the macro was only invoked conditionally.]])
+fi])])
+
+# Copyright (C) 1999-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+
+# There are a few dirty hacks below to avoid letting 'AC_PROG_CC' be
+# written in clear, in which case automake, when reading aclocal.m4,
+# will think it sees a *use*, and therefore will trigger all it's
+# C support machinery.  Also note that it means that autoscan, seeing
+# CC etc. in the Makefile, will ask for an AC_PROG_CC use...
+
+
+# _AM_DEPENDENCIES(NAME)
+# ----------------------
+# See how the compiler implements dependency checking.
+# NAME is "CC", "CXX", "OBJC", "OBJCXX", "UPC", or "GJC".
+# We try a few techniques and use that to set a single cache variable.
+#
+# We don't AC_REQUIRE the corresponding AC_PROG_CC since the latter was
+# modified to invoke _AM_DEPENDENCIES(CC); we would have a circular
+# dependency, and given that the user is not expected to run this macro,
+# just rely on AC_PROG_CC.
+AC_DEFUN([_AM_DEPENDENCIES],
+[AC_REQUIRE([AM_SET_DEPDIR])dnl
+AC_REQUIRE([AM_OUTPUT_DEPENDENCY_COMMANDS])dnl
+AC_REQUIRE([AM_MAKE_INCLUDE])dnl
+AC_REQUIRE([AM_DEP_TRACK])dnl
+
+m4_if([$1], [CC],   [depcc="$CC"   am_compiler_list=],
+      [$1], [CXX],  [depcc="$CXX"  am_compiler_list=],
+      [$1], [OBJC], [depcc="$OBJC" am_compiler_list='gcc3 gcc'],
+      [$1], [OBJCXX], [depcc="$OBJCXX" am_compiler_list='gcc3 gcc'],
+      [$1], [UPC],  [depcc="$UPC"  am_compiler_list=],
+      [$1], [GCJ],  [depcc="$GCJ"  am_compiler_list='gcc3 gcc'],
+                    [depcc="$$1"   am_compiler_list=])
+
+AC_CACHE_CHECK([dependency style of $depcc],
+               [am_cv_$1_dependencies_compiler_type],
+[if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
+  # We make a subdir and do the tests there.  Otherwise we can end up
+  # making bogus files that we don't know about and never remove.  For
+  # instance it was reported that on HP-UX the gcc test will end up
+  # making a dummy file named 'D' -- because '-MD' means "put the output
+  # in D".
+  rm -rf conftest.dir
+  mkdir conftest.dir
+  # Copy depcomp to subdir because otherwise we won't find it if we're
+  # using a relative directory.
+  cp "$am_depcomp" conftest.dir
+  cd conftest.dir
+  # We will build objects and dependencies in a subdirectory because
+  # it helps to detect inapplicable dependency modes.  For instance
+  # both Tru64's cc and ICC support -MD to output dependencies as a
+  # side effect of compilation, but ICC will put the dependencies in
+  # the current directory while Tru64 will put them in the object
+  # directory.
+  mkdir sub
+
+  am_cv_$1_dependencies_compiler_type=none
+  if test "$am_compiler_list" = ""; then
+     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
+  fi
+  am__universal=false
+  m4_case([$1], [CC],
+    [case " $depcc " in #(
+     *\ -arch\ *\ -arch\ *) am__universal=true ;;
+     esac],
+    [CXX],
+    [case " $depcc " in #(
+     *\ -arch\ *\ -arch\ *) am__universal=true ;;
+     esac])
+
+  for depmode in $am_compiler_list; do
+    # Setup a source with many dependencies, because some compilers
+    # like to wrap large dependency lists on column 80 (with \), and
+    # we should not choose a depcomp mode which is confused by this.
+    #
+    # We need to recreate these files for each test, as the compiler may
+    # overwrite some of them when testing with obscure command lines.
+    # This happens at least with the AIX C compiler.
+    : > sub/conftest.c
+    for i in 1 2 3 4 5 6; do
+      echo '#include "conftst'$i'.h"' >> sub/conftest.c
+      # Using ": > sub/conftst$i.h" creates only sub/conftst1.h with
+      # Solaris 10 /bin/sh.
+      echo '/* dummy */' > sub/conftst$i.h
+    done
+    echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
+
+    # We check with '-c' and '-o' for the sake of the "dashmstdout"
+    # mode.  It turns out that the SunPro C++ compiler does not properly
+    # handle '-M -o', and we need to detect this.  Also, some Intel
+    # versions had trouble with output in subdirs.
+    am__obj=sub/conftest.${OBJEXT-o}
+    am__minus_obj="-o $am__obj"
+    case $depmode in
+    gcc)
+      # This depmode causes a compiler race in universal mode.
+      test "$am__universal" = false || continue
+      ;;
+    nosideeffect)
+      # After this tag, mechanisms are not by side-effect, so they'll
+      # only be used when explicitly requested.
+      if test "x$enable_dependency_tracking" = xyes; then
+	continue
+      else
+	break
+      fi
+      ;;
+    msvc7 | msvc7msys | msvisualcpp | msvcmsys)
+      # This compiler won't grok '-c -o', but also, the minuso test has
+      # not run yet.  These depmodes are late enough in the game, and
+      # so weak that their functioning should not be impacted.
+      am__obj=conftest.${OBJEXT-o}
+      am__minus_obj=
+      ;;
+    none) break ;;
+    esac
+    if depmode=$depmode \
+       source=sub/conftest.c object=$am__obj \
+       depfile=sub/conftest.Po tmpdepfile=sub/conftest.TPo \
+       $SHELL ./depcomp $depcc -c $am__minus_obj sub/conftest.c \
+         >/dev/null 2>conftest.err &&
+       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 &&
+       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 &&
+       grep $am__obj sub/conftest.Po > /dev/null 2>&1 &&
+       ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
+      # icc doesn't choke on unknown options, it will just issue warnings
+      # or remarks (even with -Werror).  So we grep stderr for any message
+      # that says an option was ignored or not supported.
+      # When given -MP, icc 7.0 and 7.1 complain thusly:
+      #   icc: Command line warning: ignoring option '-M'; no argument required
+      # The diagnosis changed in icc 8.0:
+      #   icc: Command line remark: option '-MP' not supported
+      if (grep 'ignoring option' conftest.err ||
+          grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
+        am_cv_$1_dependencies_compiler_type=$depmode
+        break
+      fi
+    fi
+  done
+
+  cd ..
+  rm -rf conftest.dir
+else
+  am_cv_$1_dependencies_compiler_type=none
+fi
+])
+AC_SUBST([$1DEPMODE], [depmode=$am_cv_$1_dependencies_compiler_type])
+AM_CONDITIONAL([am__fastdep$1], [
+  test "x$enable_dependency_tracking" != xno \
+  && test "$am_cv_$1_dependencies_compiler_type" = gcc3])
+])
+
+
+# AM_SET_DEPDIR
+# -------------
+# Choose a directory name for dependency files.
+# This macro is AC_REQUIREd in _AM_DEPENDENCIES.
+AC_DEFUN([AM_SET_DEPDIR],
+[AC_REQUIRE([AM_SET_LEADING_DOT])dnl
+AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])dnl
+])
+
+
+# AM_DEP_TRACK
+# ------------
+AC_DEFUN([AM_DEP_TRACK],
+[AC_ARG_ENABLE([dependency-tracking], [dnl
+AS_HELP_STRING(
+  [--enable-dependency-tracking],
+  [do not reject slow dependency extractors])
+AS_HELP_STRING(
+  [--disable-dependency-tracking],
+  [speeds up one-time build])])
+if test "x$enable_dependency_tracking" != xno; then
+  am_depcomp="$ac_aux_dir/depcomp"
+  AMDEPBACKSLASH='\'
+  am__nodep='_no'
+fi
+AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
+AC_SUBST([AMDEPBACKSLASH])dnl
+_AM_SUBST_NOTMAKE([AMDEPBACKSLASH])dnl
+AC_SUBST([am__nodep])dnl
+_AM_SUBST_NOTMAKE([am__nodep])dnl
+])
+
+# Generate code to set up dependency tracking.              -*- Autoconf -*-
+
+# Copyright (C) 1999-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# _AM_OUTPUT_DEPENDENCY_COMMANDS
+# ------------------------------
+AC_DEFUN([_AM_OUTPUT_DEPENDENCY_COMMANDS],
+[{
+  # Older Autoconf quotes --file arguments for eval, but not when files
+  # are listed without --file.  Let's play safe and only enable the eval
+  # if we detect the quoting.
+  # TODO: see whether this extra hack can be removed once we start
+  # requiring Autoconf 2.70 or later.
+  AS_CASE([$CONFIG_FILES],
+          [*\'*], [eval set x "$CONFIG_FILES"],
+          [*], [set x $CONFIG_FILES])
+  shift
+  # Used to flag and report bootstrapping failures.
+  am_rc=0
+  for am_mf
+  do
+    # Strip MF so we end up with the name of the file.
+    am_mf=`AS_ECHO(["$am_mf"]) | sed -e 's/:.*$//'`
+    # Check whether this is an Automake generated Makefile which includes
+    # dependency-tracking related rules and includes.
+    # Grep'ing the whole file directly is not great: AIX grep has a line
+    # limit of 2048, but all sed's we know have understand at least 4000.
+    sed -n 's,^am--depfiles:.*,X,p' "$am_mf" | grep X >/dev/null 2>&1 \
+      || continue
+    am_dirpart=`AS_DIRNAME(["$am_mf"])`
+    am_filepart=`AS_BASENAME(["$am_mf"])`
+    AM_RUN_LOG([cd "$am_dirpart" \
+      && sed -e '/# am--include-marker/d' "$am_filepart" \
+        | $MAKE -f - am--depfiles]) || am_rc=$?
+  done
+  if test $am_rc -ne 0; then
+    AC_MSG_FAILURE([Something went wrong bootstrapping makefile fragments
+    for automatic dependency tracking.  If GNU make was not used, consider
+    re-running the configure script with MAKE="gmake" (or whatever is
+    necessary).  You can also try re-running configure with the
+    '--disable-dependency-tracking' option to at least be able to build
+    the package (albeit without support for automatic dependency tracking).])
+  fi
+  AS_UNSET([am_dirpart])
+  AS_UNSET([am_filepart])
+  AS_UNSET([am_mf])
+  AS_UNSET([am_rc])
+  rm -f conftest-deps.mk
+}
+])# _AM_OUTPUT_DEPENDENCY_COMMANDS
+
+
+# AM_OUTPUT_DEPENDENCY_COMMANDS
+# -----------------------------
+# This macro should only be invoked once -- use via AC_REQUIRE.
+#
+# This code is only required when automatic dependency tracking is enabled.
+# This creates each '.Po' and '.Plo' makefile fragment that we'll need in
+# order to bootstrap the dependency handling code.
+AC_DEFUN([AM_OUTPUT_DEPENDENCY_COMMANDS],
+[AC_CONFIG_COMMANDS([depfiles],
+     [test x"$AMDEP_TRUE" != x"" || _AM_OUTPUT_DEPENDENCY_COMMANDS],
+     [AMDEP_TRUE="$AMDEP_TRUE" MAKE="${MAKE-make}"])])
+
+# Do all the work for Automake.                             -*- Autoconf -*-
+
+# Copyright (C) 1996-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# This macro actually does too much.  Some checks are only needed if
+# your package does certain things.  But this isn't really a big deal.
+
+dnl Redefine AC_PROG_CC to automatically invoke _AM_PROG_CC_C_O.
+m4_define([AC_PROG_CC],
+m4_defn([AC_PROG_CC])
+[_AM_PROG_CC_C_O
+])
+
+# AM_INIT_AUTOMAKE(PACKAGE, VERSION, [NO-DEFINE])
+# AM_INIT_AUTOMAKE([OPTIONS])
+# -----------------------------------------------
+# The call with PACKAGE and VERSION arguments is the old style
+# call (pre autoconf-2.50), which is being phased out.  PACKAGE
+# and VERSION should now be passed to AC_INIT and removed from
+# the call to AM_INIT_AUTOMAKE.
+# We support both call styles for the transition.  After
+# the next Automake release, Autoconf can make the AC_INIT
+# arguments mandatory, and then we can depend on a new Autoconf
+# release and drop the old call support.
+AC_DEFUN([AM_INIT_AUTOMAKE],
+[AC_PREREQ([2.65])dnl
+m4_ifdef([_$0_ALREADY_INIT],
+  [m4_fatal([$0 expanded multiple times
+]m4_defn([_$0_ALREADY_INIT]))],
+  [m4_define([_$0_ALREADY_INIT], m4_expansion_stack)])dnl
+dnl Autoconf wants to disallow AM_ names.  We explicitly allow
+dnl the ones we care about.
+m4_pattern_allow([^AM_[A-Z]+FLAGS$])dnl
+AC_REQUIRE([AM_SET_CURRENT_AUTOMAKE_VERSION])dnl
+AC_REQUIRE([AC_PROG_INSTALL])dnl
+if test "`cd $srcdir && pwd`" != "`pwd`"; then
+  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
+  # is not polluted with repeated "-I."
+  AC_SUBST([am__isrc], [' -I$(srcdir)'])_AM_SUBST_NOTMAKE([am__isrc])dnl
+  # test to see if srcdir already configured
+  if test -f $srcdir/config.status; then
+    AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
+  fi
+fi
+
+# test whether we have cygpath
+if test -z "$CYGPATH_W"; then
+  if (cygpath --version) >/dev/null 2>/dev/null; then
+    CYGPATH_W='cygpath -w'
+  else
+    CYGPATH_W=echo
+  fi
+fi
+AC_SUBST([CYGPATH_W])
+
+# Define the identity of the package.
+dnl Distinguish between old-style and new-style calls.
+m4_ifval([$2],
+[AC_DIAGNOSE([obsolete],
+             [$0: two- and three-arguments forms are deprecated.])
+m4_ifval([$3], [_AM_SET_OPTION([no-define])])dnl
+ AC_SUBST([PACKAGE], [$1])dnl
+ AC_SUBST([VERSION], [$2])],
+[_AM_SET_OPTIONS([$1])dnl
+dnl Diagnose old-style AC_INIT with new-style AM_AUTOMAKE_INIT.
+m4_if(
+  m4_ifset([AC_PACKAGE_NAME], [ok]):m4_ifset([AC_PACKAGE_VERSION], [ok]),
+  [ok:ok],,
+  [m4_fatal([AC_INIT should be called with package and version arguments])])dnl
+ AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])dnl
+ AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])])dnl
+
+_AM_IF_OPTION([no-define],,
+[AC_DEFINE_UNQUOTED([PACKAGE], ["$PACKAGE"], [Name of package])
+ AC_DEFINE_UNQUOTED([VERSION], ["$VERSION"], [Version number of package])])dnl
+
+# Some tools Automake needs.
+AC_REQUIRE([AM_SANITY_CHECK])dnl
+AC_REQUIRE([AC_ARG_PROGRAM])dnl
+AM_MISSING_PROG([ACLOCAL], [aclocal-${am__api_version}])
+AM_MISSING_PROG([AUTOCONF], [autoconf])
+AM_MISSING_PROG([AUTOMAKE], [automake-${am__api_version}])
+AM_MISSING_PROG([AUTOHEADER], [autoheader])
+AM_MISSING_PROG([MAKEINFO], [makeinfo])
+AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
+AC_REQUIRE([AM_PROG_INSTALL_STRIP])dnl
+AC_REQUIRE([AC_PROG_MKDIR_P])dnl
+# For better backward compatibility.  To be removed once Automake 1.9.x
+# dies out for good.  For more background, see:
+# <https://lists.gnu.org/archive/html/automake/2012-07/msg00001.html>
+# <https://lists.gnu.org/archive/html/automake/2012-07/msg00014.html>
+AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
+# We need awk for the "check" target (and possibly the TAP driver).  The
+# system "awk" is bad on some platforms.
+AC_REQUIRE([AC_PROG_AWK])dnl
+AC_REQUIRE([AC_PROG_MAKE_SET])dnl
+AC_REQUIRE([AM_SET_LEADING_DOT])dnl
+_AM_IF_OPTION([tar-ustar], [_AM_PROG_TAR([ustar])],
+	      [_AM_IF_OPTION([tar-pax], [_AM_PROG_TAR([pax])],
+			     [_AM_PROG_TAR([v7])])])
+_AM_IF_OPTION([no-dependencies],,
+[AC_PROVIDE_IFELSE([AC_PROG_CC],
+		  [_AM_DEPENDENCIES([CC])],
+		  [m4_define([AC_PROG_CC],
+			     m4_defn([AC_PROG_CC])[_AM_DEPENDENCIES([CC])])])dnl
+AC_PROVIDE_IFELSE([AC_PROG_CXX],
+		  [_AM_DEPENDENCIES([CXX])],
+		  [m4_define([AC_PROG_CXX],
+			     m4_defn([AC_PROG_CXX])[_AM_DEPENDENCIES([CXX])])])dnl
+AC_PROVIDE_IFELSE([AC_PROG_OBJC],
+		  [_AM_DEPENDENCIES([OBJC])],
+		  [m4_define([AC_PROG_OBJC],
+			     m4_defn([AC_PROG_OBJC])[_AM_DEPENDENCIES([OBJC])])])dnl
+AC_PROVIDE_IFELSE([AC_PROG_OBJCXX],
+		  [_AM_DEPENDENCIES([OBJCXX])],
+		  [m4_define([AC_PROG_OBJCXX],
+			     m4_defn([AC_PROG_OBJCXX])[_AM_DEPENDENCIES([OBJCXX])])])dnl
+])
+# Variables for tags utilities; see am/tags.am
+if test -z "$CTAGS"; then
+  CTAGS=ctags
+fi
+AC_SUBST([CTAGS])
+if test -z "$ETAGS"; then
+  ETAGS=etags
+fi
+AC_SUBST([ETAGS])
+if test -z "$CSCOPE"; then
+  CSCOPE=cscope
+fi
+AC_SUBST([CSCOPE])
+
+AC_REQUIRE([AM_SILENT_RULES])dnl
+dnl The testsuite driver may need to know about EXEEXT, so add the
+dnl 'am__EXEEXT' conditional if _AM_COMPILER_EXEEXT was seen.  This
+dnl macro is hooked onto _AC_COMPILER_EXEEXT early, see below.
+AC_CONFIG_COMMANDS_PRE(dnl
+[m4_provide_if([_AM_COMPILER_EXEEXT],
+  [AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])])])dnl
+
+# POSIX will say in a future version that running "rm -f" with no argument
+# is OK; and we want to be able to make that assumption in our Makefile
+# recipes.  So use an aggressive probe to check that the usage we want is
+# actually supported "in the wild" to an acceptable degree.
+# See automake bug#10828.
+# To make any issue more visible, cause the running configure to be aborted
+# by default if the 'rm' program in use doesn't match our expectations; the
+# user can still override this though.
+if rm -f && rm -fr && rm -rf; then : OK; else
+  cat >&2 <<'END'
+Oops!
+
+Your 'rm' program seems unable to run without file operands specified
+on the command line, even when the '-f' option is present.  This is contrary
+to the behaviour of most rm programs out there, and not conforming with
+the upcoming POSIX standard: <http://austingroupbugs.net/view.php?id=542>
+
+Please tell bug-automake@gnu.org about your system, including the value
+of your $PATH and any error possibly output before this message.  This
+can help us improve future automake versions.
+
+END
+  if test x"$ACCEPT_INFERIOR_RM_PROGRAM" = x"yes"; then
+    echo 'Configuration will proceed anyway, since you have set the' >&2
+    echo 'ACCEPT_INFERIOR_RM_PROGRAM variable to "yes"' >&2
+    echo >&2
+  else
+    cat >&2 <<'END'
+Aborting the configuration process, to ensure you take notice of the issue.
+
+You can download and install GNU coreutils to get an 'rm' implementation
+that behaves properly: <https://www.gnu.org/software/coreutils/>.
+
+If you want to complete the configuration process using your problematic
+'rm' anyway, export the environment variable ACCEPT_INFERIOR_RM_PROGRAM
+to "yes", and re-run configure.
+
+END
+    AC_MSG_ERROR([Your 'rm' program is bad, sorry.])
+  fi
+fi
+dnl The trailing newline in this macro's definition is deliberate, for
+dnl backward compatibility and to allow trailing 'dnl'-style comments
+dnl after the AM_INIT_AUTOMAKE invocation. See automake bug#16841.
+])
+
+dnl Hook into '_AC_COMPILER_EXEEXT' early to learn its expansion.  Do not
+dnl add the conditional right here, as _AC_COMPILER_EXEEXT may be further
+dnl mangled by Autoconf and run in a shell conditional statement.
+m4_define([_AC_COMPILER_EXEEXT],
+m4_defn([_AC_COMPILER_EXEEXT])[m4_provide([_AM_COMPILER_EXEEXT])])
+
+# When config.status generates a header, we must update the stamp-h file.
+# This file resides in the same directory as the config header
+# that is generated.  The stamp files are numbered to have different names.
+
+# Autoconf calls _AC_AM_CONFIG_HEADER_HOOK (when defined) in the
+# loop where config.status creates the headers, so we can generate
+# our stamp files there.
+AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
+[# Compute $1's index in $config_headers.
+_am_arg=$1
+_am_stamp_count=1
+for _am_header in $config_headers :; do
+  case $_am_header in
+    $_am_arg | $_am_arg:* )
+      break ;;
+    * )
+      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
+  esac
+done
+echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_PROG_INSTALL_SH
+# ------------------
+# Define $install_sh.
+AC_DEFUN([AM_PROG_INSTALL_SH],
+[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
+if test x"${install_sh+set}" != xset; then
+  case $am_aux_dir in
+  *\ * | *\	*)
+    install_sh="\${SHELL} '$am_aux_dir/install-sh'" ;;
+  *)
+    install_sh="\${SHELL} $am_aux_dir/install-sh"
+  esac
+fi
+AC_SUBST([install_sh])])
+
+# Copyright (C) 2003-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# Check whether the underlying file-system supports filenames
+# with a leading dot.  For instance MS-DOS doesn't.
+AC_DEFUN([AM_SET_LEADING_DOT],
+[rm -rf .tst 2>/dev/null
+mkdir .tst 2>/dev/null
+if test -d .tst; then
+  am__leading_dot=.
+else
+  am__leading_dot=_
+fi
+rmdir .tst 2>/dev/null
+AC_SUBST([am__leading_dot])])
+
+# Add --enable-maintainer-mode option to configure.         -*- Autoconf -*-
+# From Jim Meyering
+
+# Copyright (C) 1996-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_MAINTAINER_MODE([DEFAULT-MODE])
+# ----------------------------------
+# Control maintainer-specific portions of Makefiles.
+# Default is to disable them, unless 'enable' is passed literally.
+# For symmetry, 'disable' may be passed as well.  Anyway, the user
+# can override the default with the --enable/--disable switch.
+AC_DEFUN([AM_MAINTAINER_MODE],
+[m4_case(m4_default([$1], [disable]),
+       [enable], [m4_define([am_maintainer_other], [disable])],
+       [disable], [m4_define([am_maintainer_other], [enable])],
+       [m4_define([am_maintainer_other], [enable])
+        m4_warn([syntax], [unexpected argument to AM@&t@_MAINTAINER_MODE: $1])])
+AC_MSG_CHECKING([whether to enable maintainer-specific portions of Makefiles])
+  dnl maintainer-mode's default is 'disable' unless 'enable' is passed
+  AC_ARG_ENABLE([maintainer-mode],
+    [AS_HELP_STRING([--]am_maintainer_other[-maintainer-mode],
+      am_maintainer_other[ make rules and dependencies not useful
+      (and sometimes confusing) to the casual installer])],
+    [USE_MAINTAINER_MODE=$enableval],
+    [USE_MAINTAINER_MODE=]m4_if(am_maintainer_other, [enable], [no], [yes]))
+  AC_MSG_RESULT([$USE_MAINTAINER_MODE])
+  AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
+  MAINT=$MAINTAINER_MODE_TRUE
+  AC_SUBST([MAINT])dnl
+]
+)
+
+# Check to see how 'make' treats includes.	            -*- Autoconf -*-
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_MAKE_INCLUDE()
+# -----------------
+# Check whether make has an 'include' directive that can support all
+# the idioms we need for our automatic dependency tracking code.
+AC_DEFUN([AM_MAKE_INCLUDE],
+[AC_MSG_CHECKING([whether ${MAKE-make} supports the include directive])
+cat > confinc.mk << 'END'
+am__doit:
+	@echo this is the am__doit target >confinc.out
+.PHONY: am__doit
+END
+am__include="#"
+am__quote=
+# BSD make does it like this.
+echo '.include "confinc.mk" # ignored' > confmf.BSD
+# Other make implementations (GNU, Solaris 10, AIX) do it like this.
+echo 'include confinc.mk # ignored' > confmf.GNU
+_am_result=no
+for s in GNU BSD; do
+  AM_RUN_LOG([${MAKE-make} -f confmf.$s && cat confinc.out])
+  AS_CASE([$?:`cat confinc.out 2>/dev/null`],
+      ['0:this is the am__doit target'],
+      [AS_CASE([$s],
+          [BSD], [am__include='.include' am__quote='"'],
+          [am__include='include' am__quote=''])])
+  if test "$am__include" != "#"; then
+    _am_result="yes ($s style)"
+    break
+  fi
+done
+rm -f confinc.* confmf.*
+AC_MSG_RESULT([${_am_result}])
+AC_SUBST([am__include])])
+AC_SUBST([am__quote])])
+
+# Fake the existence of programs that GNU maintainers use.  -*- Autoconf -*-
+
+# Copyright (C) 1997-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_MISSING_PROG(NAME, PROGRAM)
+# ------------------------------
+AC_DEFUN([AM_MISSING_PROG],
+[AC_REQUIRE([AM_MISSING_HAS_RUN])
+$1=${$1-"${am_missing_run}$2"}
+AC_SUBST($1)])
+
+# AM_MISSING_HAS_RUN
+# ------------------
+# Define MISSING if not defined so far and test if it is modern enough.
+# If it is, set am_missing_run to use it, otherwise, to nothing.
+AC_DEFUN([AM_MISSING_HAS_RUN],
+[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
+AC_REQUIRE_AUX_FILE([missing])dnl
+if test x"${MISSING+set}" != xset; then
+  MISSING="\${SHELL} '$am_aux_dir/missing'"
+fi
+# Use eval to expand $SHELL
+if eval "$MISSING --is-lightweight"; then
+  am_missing_run="$MISSING "
+else
+  am_missing_run=
+  AC_MSG_WARN(['missing' script is too old or missing])
+fi
+])
+
+# Helper functions for option handling.                     -*- Autoconf -*-
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# _AM_MANGLE_OPTION(NAME)
+# -----------------------
+AC_DEFUN([_AM_MANGLE_OPTION],
+[[_AM_OPTION_]m4_bpatsubst($1, [[^a-zA-Z0-9_]], [_])])
+
+# _AM_SET_OPTION(NAME)
+# --------------------
+# Set option NAME.  Presently that only means defining a flag for this option.
+AC_DEFUN([_AM_SET_OPTION],
+[m4_define(_AM_MANGLE_OPTION([$1]), [1])])
+
+# _AM_SET_OPTIONS(OPTIONS)
+# ------------------------
+# OPTIONS is a space-separated list of Automake options.
+AC_DEFUN([_AM_SET_OPTIONS],
+[m4_foreach_w([_AM_Option], [$1], [_AM_SET_OPTION(_AM_Option)])])
+
+# _AM_IF_OPTION(OPTION, IF-SET, [IF-NOT-SET])
+# -------------------------------------------
+# Execute IF-SET if OPTION is set, IF-NOT-SET otherwise.
+AC_DEFUN([_AM_IF_OPTION],
+[m4_ifset(_AM_MANGLE_OPTION([$1]), [$2], [$3])])
+
+# Copyright (C) 1999-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# _AM_PROG_CC_C_O
+# ---------------
+# Like AC_PROG_CC_C_O, but changed for automake.  We rewrite AC_PROG_CC
+# to automatically call this.
+AC_DEFUN([_AM_PROG_CC_C_O],
+[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
+AC_REQUIRE_AUX_FILE([compile])dnl
+AC_LANG_PUSH([C])dnl
+AC_CACHE_CHECK(
+  [whether $CC understands -c and -o together],
+  [am_cv_prog_cc_c_o],
+  [AC_LANG_CONFTEST([AC_LANG_PROGRAM([])])
+  # Make sure it works both with $CC and with simple cc.
+  # Following AC_PROG_CC_C_O, we do the test twice because some
+  # compilers refuse to overwrite an existing .o file with -o,
+  # though they will create one.
+  am_cv_prog_cc_c_o=yes
+  for am_i in 1 2; do
+    if AM_RUN_LOG([$CC -c conftest.$ac_ext -o conftest2.$ac_objext]) \
+         && test -f conftest2.$ac_objext; then
+      : OK
+    else
+      am_cv_prog_cc_c_o=no
+      break
+    fi
+  done
+  rm -f core conftest*
+  unset am_i])
+if test "$am_cv_prog_cc_c_o" != yes; then
+   # Losing compiler, so override with the script.
+   # FIXME: It is wrong to rewrite CC.
+   # But if we don't then we get into trouble of one sort or another.
+   # A longer-term fix would be to have automake use am__CC in this case,
+   # and then we could set am__CC="\$(top_srcdir)/compile \$(CC)"
+   CC="$am_aux_dir/compile $CC"
+fi
+AC_LANG_POP([C])])
+
+# For backward compatibility.
+AC_DEFUN_ONCE([AM_PROG_CC_C_O], [AC_REQUIRE([AC_PROG_CC])])
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_RUN_LOG(COMMAND)
+# -------------------
+# Run COMMAND, save the exit status in ac_status, and log it.
+# (This has been adapted from Autoconf's _AC_RUN_LOG macro.)
+AC_DEFUN([AM_RUN_LOG],
+[{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
+   ($1) >&AS_MESSAGE_LOG_FD 2>&AS_MESSAGE_LOG_FD
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
+   (exit $ac_status); }])
+
+# Check to make sure that the build environment is sane.    -*- Autoconf -*-
+
+# Copyright (C) 1996-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_SANITY_CHECK
+# ---------------
+AC_DEFUN([AM_SANITY_CHECK],
+[AC_MSG_CHECKING([whether build environment is sane])
+# Reject unsafe characters in $srcdir or the absolute working directory
+# name.  Accept space and tab only in the latter.
+am_lf='
+'
+case `pwd` in
+  *[[\\\"\#\$\&\'\`$am_lf]]*)
+    AC_MSG_ERROR([unsafe absolute working directory name]);;
+esac
+case $srcdir in
+  *[[\\\"\#\$\&\'\`$am_lf\ \	]]*)
+    AC_MSG_ERROR([unsafe srcdir value: '$srcdir']);;
+esac
+
+# Do 'set' in a subshell so we don't clobber the current shell's
+# arguments.  Must try -L first in case configure is actually a
+# symlink; some systems play weird games with the mod time of symlinks
+# (eg FreeBSD returns the mod time of the symlink's containing
+# directory).
+if (
+   am_has_slept=no
+   for am_try in 1 2; do
+     echo "timestamp, slept: $am_has_slept" > conftest.file
+     set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
+     if test "$[*]" = "X"; then
+	# -L didn't work.
+	set X `ls -t "$srcdir/configure" conftest.file`
+     fi
+     if test "$[*]" != "X $srcdir/configure conftest.file" \
+	&& test "$[*]" != "X conftest.file $srcdir/configure"; then
+
+	# If neither matched, then we have a broken ls.  This can happen
+	# if, for instance, CONFIG_SHELL is bash and it inherits a
+	# broken ls alias from the environment.  This has actually
+	# happened.  Such a system could not be considered "sane".
+	AC_MSG_ERROR([ls -t appears to fail.  Make sure there is not a broken
+  alias in your environment])
+     fi
+     if test "$[2]" = conftest.file || test $am_try -eq 2; then
+       break
+     fi
+     # Just in case.
+     sleep 1
+     am_has_slept=yes
+   done
+   test "$[2]" = conftest.file
+   )
+then
+   # Ok.
+   :
+else
+   AC_MSG_ERROR([newly created file is older than distributed files!
+Check your system clock])
+fi
+AC_MSG_RESULT([yes])
+# If we didn't sleep, we still need to ensure time stamps of config.status and
+# generated files are strictly newer.
+am_sleep_pid=
+if grep 'slept: no' conftest.file >/dev/null 2>&1; then
+  ( sleep 1 ) &
+  am_sleep_pid=$!
+fi
+AC_CONFIG_COMMANDS_PRE(
+  [AC_MSG_CHECKING([that generated files are newer than configure])
+   if test -n "$am_sleep_pid"; then
+     # Hide warnings about reused PIDs.
+     wait $am_sleep_pid 2>/dev/null
+   fi
+   AC_MSG_RESULT([done])])
+rm -f conftest.file
+])
+
+# Copyright (C) 2009-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_SILENT_RULES([DEFAULT])
+# --------------------------
+# Enable less verbose build rules; with the default set to DEFAULT
+# ("yes" being less verbose, "no" or empty being verbose).
+AC_DEFUN([AM_SILENT_RULES],
+[AC_ARG_ENABLE([silent-rules], [dnl
+AS_HELP_STRING(
+  [--enable-silent-rules],
+  [less verbose build output (undo: "make V=1")])
+AS_HELP_STRING(
+  [--disable-silent-rules],
+  [verbose build output (undo: "make V=0")])dnl
+])
+case $enable_silent_rules in @%:@ (((
+  yes) AM_DEFAULT_VERBOSITY=0;;
+   no) AM_DEFAULT_VERBOSITY=1;;
+    *) AM_DEFAULT_VERBOSITY=m4_if([$1], [yes], [0], [1]);;
+esac
+dnl
+dnl A few 'make' implementations (e.g., NonStop OS and NextStep)
+dnl do not support nested variable expansions.
+dnl See automake bug#9928 and bug#10237.
+am_make=${MAKE-make}
+AC_CACHE_CHECK([whether $am_make supports nested variables],
+   [am_cv_make_support_nested_variables],
+   [if AS_ECHO([['TRUE=$(BAR$(V))
+BAR0=false
+BAR1=true
+V=1
+am__doit:
+	@$(TRUE)
+.PHONY: am__doit']]) | $am_make -f - >/dev/null 2>&1; then
+  am_cv_make_support_nested_variables=yes
+else
+  am_cv_make_support_nested_variables=no
+fi])
+if test $am_cv_make_support_nested_variables = yes; then
+  dnl Using '$V' instead of '$(V)' breaks IRIX make.
+  AM_V='$(V)'
+  AM_DEFAULT_V='$(AM_DEFAULT_VERBOSITY)'
+else
+  AM_V=$AM_DEFAULT_VERBOSITY
+  AM_DEFAULT_V=$AM_DEFAULT_VERBOSITY
+fi
+AC_SUBST([AM_V])dnl
+AM_SUBST_NOTMAKE([AM_V])dnl
+AC_SUBST([AM_DEFAULT_V])dnl
+AM_SUBST_NOTMAKE([AM_DEFAULT_V])dnl
+AC_SUBST([AM_DEFAULT_VERBOSITY])dnl
+AM_BACKSLASH='\'
+AC_SUBST([AM_BACKSLASH])dnl
+_AM_SUBST_NOTMAKE([AM_BACKSLASH])dnl
+])
+
+# Copyright (C) 2001-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_PROG_INSTALL_STRIP
+# ---------------------
+# One issue with vendor 'install' (even GNU) is that you can't
+# specify the program used to strip binaries.  This is especially
+# annoying in cross-compiling environments, where the build's strip
+# is unlikely to handle the host's binaries.
+# Fortunately install-sh will honor a STRIPPROG variable, so we
+# always use install-sh in "make install-strip", and initialize
+# STRIPPROG with the value of the STRIP variable (set by the user).
+AC_DEFUN([AM_PROG_INSTALL_STRIP],
+[AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
+# Installed binaries are usually stripped using 'strip' when the user
+# run "make install-strip".  However 'strip' might not be the right
+# tool to use in cross-compilation environments, therefore Automake
+# will honor the 'STRIP' environment variable to overrule this program.
+dnl Don't test for $cross_compiling = yes, because it might be 'maybe'.
+if test "$cross_compiling" != no; then
+  AC_CHECK_TOOL([STRIP], [strip], :)
+fi
+INSTALL_STRIP_PROGRAM="\$(install_sh) -c -s"
+AC_SUBST([INSTALL_STRIP_PROGRAM])])
+
+# Copyright (C) 2006-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# _AM_SUBST_NOTMAKE(VARIABLE)
+# ---------------------------
+# Prevent Automake from outputting VARIABLE = @VARIABLE@ in Makefile.in.
+# This macro is traced by Automake.
+AC_DEFUN([_AM_SUBST_NOTMAKE])
+
+# AM_SUBST_NOTMAKE(VARIABLE)
+# --------------------------
+# Public sister of _AM_SUBST_NOTMAKE.
+AC_DEFUN([AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE($@)])
+
+# Check how to create a tarball.                            -*- Autoconf -*-
+
+# Copyright (C) 2004-2021 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# _AM_PROG_TAR(FORMAT)
+# --------------------
+# Check how to create a tarball in format FORMAT.
+# FORMAT should be one of 'v7', 'ustar', or 'pax'.
+#
+# Substitute a variable $(am__tar) that is a command
+# writing to stdout a FORMAT-tarball containing the directory
+# $tardir.
+#     tardir=directory && $(am__tar) > result.tar
+#
+# Substitute a variable $(am__untar) that extract such
+# a tarball read from stdin.
+#     $(am__untar) < result.tar
+#
+AC_DEFUN([_AM_PROG_TAR],
+[# Always define AMTAR for backward compatibility.  Yes, it's still used
+# in the wild :-(  We should find a proper way to deprecate it ...
+AC_SUBST([AMTAR], ['$${TAR-tar}'])
+
+# We'll loop over all known methods to create a tar archive until one works.
+_am_tools='gnutar m4_if([$1], [ustar], [plaintar]) pax cpio none'
+
+m4_if([$1], [v7],
+  [am__tar='$${TAR-tar} chof - "$$tardir"' am__untar='$${TAR-tar} xf -'],
+
+  [m4_case([$1],
+    [ustar],
+     [# The POSIX 1988 'ustar' format is defined with fixed-size fields.
+      # There is notably a 21 bits limit for the UID and the GID.  In fact,
+      # the 'pax' utility can hang on bigger UID/GID (see automake bug#8343
+      # and bug#13588).
+      am_max_uid=2097151 # 2^21 - 1
+      am_max_gid=$am_max_uid
+      # The $UID and $GID variables are not portable, so we need to resort
+      # to the POSIX-mandated id(1) utility.  Errors in the 'id' calls
+      # below are definitely unexpected, so allow the users to see them
+      # (that is, avoid stderr redirection).
+      am_uid=`id -u || echo unknown`
+      am_gid=`id -g || echo unknown`
+      AC_MSG_CHECKING([whether UID '$am_uid' is supported by ustar format])
+      if test $am_uid -le $am_max_uid; then
+         AC_MSG_RESULT([yes])
+      else
+         AC_MSG_RESULT([no])
+         _am_tools=none
+      fi
+      AC_MSG_CHECKING([whether GID '$am_gid' is supported by ustar format])
+      if test $am_gid -le $am_max_gid; then
+         AC_MSG_RESULT([yes])
+      else
+        AC_MSG_RESULT([no])
+        _am_tools=none
+      fi],
+
+  [pax],
+    [],
+
+  [m4_fatal([Unknown tar format])])
+
+  AC_MSG_CHECKING([how to create a $1 tar archive])
+
+  # Go ahead even if we have the value already cached.  We do so because we
+  # need to set the values for the 'am__tar' and 'am__untar' variables.
+  _am_tools=${am_cv_prog_tar_$1-$_am_tools}
+
+  for _am_tool in $_am_tools; do
+    case $_am_tool in
+    gnutar)
+      for _am_tar in tar gnutar gtar; do
+        AM_RUN_LOG([$_am_tar --version]) && break
+      done
+      am__tar="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$$tardir"'
+      am__tar_="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$tardir"'
+      am__untar="$_am_tar -xf -"
+      ;;
+    plaintar)
+      # Must skip GNU tar: if it does not support --format= it doesn't create
+      # ustar tarball either.
+      (tar --version) >/dev/null 2>&1 && continue
+      am__tar='tar chf - "$$tardir"'
+      am__tar_='tar chf - "$tardir"'
+      am__untar='tar xf -'
+      ;;
+    pax)
+      am__tar='pax -L -x $1 -w "$$tardir"'
+      am__tar_='pax -L -x $1 -w "$tardir"'
+      am__untar='pax -r'
+      ;;
+    cpio)
+      am__tar='find "$$tardir" -print | cpio -o -H $1 -L'
+      am__tar_='find "$tardir" -print | cpio -o -H $1 -L'
+      am__untar='cpio -i -H $1 -d'
+      ;;
+    none)
+      am__tar=false
+      am__tar_=false
+      am__untar=false
+      ;;
+    esac
+
+    # If the value was cached, stop now.  We just wanted to have am__tar
+    # and am__untar set.
+    test -n "${am_cv_prog_tar_$1}" && break
+
+    # tar/untar a dummy directory, and stop if the command works.
+    rm -rf conftest.dir
+    mkdir conftest.dir
+    echo GrepMe > conftest.dir/file
+    AM_RUN_LOG([tardir=conftest.dir && eval $am__tar_ >conftest.tar])
+    rm -rf conftest.dir
+    if test -s conftest.tar; then
+      AM_RUN_LOG([$am__untar <conftest.tar])
+      AM_RUN_LOG([cat conftest.dir/file])
+      grep GrepMe conftest.dir/file >/dev/null 2>&1 && break
+    fi
+  done
+  rm -rf conftest.dir
+
+  AC_CACHE_VAL([am_cv_prog_tar_$1], [am_cv_prog_tar_$1=$_am_tool])
+  AC_MSG_RESULT([$am_cv_prog_tar_$1])])
+
+AC_SUBST([am__tar])
+AC_SUBST([am__untar])
+]) # _AM_PROG_TAR
+
 # libtool.m4 - Configure libtool for the host system. -*-Autoconf-*-
 #
 #   Copyright (C) 1996-2001, 2003-2019, 2021-2022 Free Software
@@ -10097,1167 +11261,3 @@
 m4_ifndef([_LT_PROG_FC],		[AC_DEFUN([_LT_PROG_FC])])
 m4_ifndef([_LT_PROG_CXX],		[AC_DEFUN([_LT_PROG_CXX])])
 
-# Copyright (C) 2002-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_AUTOMAKE_VERSION(VERSION)
-# ----------------------------
-# Automake X.Y traces this macro to ensure aclocal.m4 has been
-# generated from the m4 files accompanying Automake X.Y.
-# (This private macro should not be called outside this file.)
-AC_DEFUN([AM_AUTOMAKE_VERSION],
-[am__api_version='1.16'
-dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
-dnl require some minimum version.  Point them to the right macro.
-m4_if([$1], [1.16.5], [],
-      [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
-])
-
-# _AM_AUTOCONF_VERSION(VERSION)
-# -----------------------------
-# aclocal traces this macro to find the Autoconf version.
-# This is a private macro too.  Using m4_define simplifies
-# the logic in aclocal, which can simply ignore this definition.
-m4_define([_AM_AUTOCONF_VERSION], [])
-
-# AM_SET_CURRENT_AUTOMAKE_VERSION
-# -------------------------------
-# Call AM_AUTOMAKE_VERSION and AM_AUTOMAKE_VERSION so they can be traced.
-# This function is AC_REQUIREd by AM_INIT_AUTOMAKE.
-AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
-[AM_AUTOMAKE_VERSION([1.16.5])dnl
-m4_ifndef([AC_AUTOCONF_VERSION],
-  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
-_AM_AUTOCONF_VERSION(m4_defn([AC_AUTOCONF_VERSION]))])
-
-# AM_AUX_DIR_EXPAND                                         -*- Autoconf -*-
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# For projects using AC_CONFIG_AUX_DIR([foo]), Autoconf sets
-# $ac_aux_dir to '$srcdir/foo'.  In other projects, it is set to
-# '$srcdir', '$srcdir/..', or '$srcdir/../..'.
-#
-# Of course, Automake must honor this variable whenever it calls a
-# tool from the auxiliary directory.  The problem is that $srcdir (and
-# therefore $ac_aux_dir as well) can be either absolute or relative,
-# depending on how configure is run.  This is pretty annoying, since
-# it makes $ac_aux_dir quite unusable in subdirectories: in the top
-# source directory, any form will work fine, but in subdirectories a
-# relative path needs to be adjusted first.
-#
-# $ac_aux_dir/missing
-#    fails when called from a subdirectory if $ac_aux_dir is relative
-# $top_srcdir/$ac_aux_dir/missing
-#    fails if $ac_aux_dir is absolute,
-#    fails when called from a subdirectory in a VPATH build with
-#          a relative $ac_aux_dir
-#
-# The reason of the latter failure is that $top_srcdir and $ac_aux_dir
-# are both prefixed by $srcdir.  In an in-source build this is usually
-# harmless because $srcdir is '.', but things will broke when you
-# start a VPATH build or use an absolute $srcdir.
-#
-# So we could use something similar to $top_srcdir/$ac_aux_dir/missing,
-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
-#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
-# and then we would define $MISSING as
-#   MISSING="\${SHELL} $am_aux_dir/missing"
-# This will work as long as MISSING is not called from configure, because
-# unfortunately $(top_srcdir) has no meaning in configure.
-# However there are other variables, like CC, which are often used in
-# configure, and could therefore not use this "fixed" $ac_aux_dir.
-#
-# Another solution, used here, is to always expand $ac_aux_dir to an
-# absolute PATH.  The drawback is that using absolute paths prevent a
-# configured tree to be moved without reconfiguration.
-
-AC_DEFUN([AM_AUX_DIR_EXPAND],
-[AC_REQUIRE([AC_CONFIG_AUX_DIR_DEFAULT])dnl
-# Expand $ac_aux_dir to an absolute path.
-am_aux_dir=`cd "$ac_aux_dir" && pwd`
-])
-
-# AM_CONDITIONAL                                            -*- Autoconf -*-
-
-# Copyright (C) 1997-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_CONDITIONAL(NAME, SHELL-CONDITION)
-# -------------------------------------
-# Define a conditional.
-AC_DEFUN([AM_CONDITIONAL],
-[AC_PREREQ([2.52])dnl
- m4_if([$1], [TRUE],  [AC_FATAL([$0: invalid condition: $1])],
-       [$1], [FALSE], [AC_FATAL([$0: invalid condition: $1])])dnl
-AC_SUBST([$1_TRUE])dnl
-AC_SUBST([$1_FALSE])dnl
-_AM_SUBST_NOTMAKE([$1_TRUE])dnl
-_AM_SUBST_NOTMAKE([$1_FALSE])dnl
-m4_define([_AM_COND_VALUE_$1], [$2])dnl
-if $2; then
-  $1_TRUE=
-  $1_FALSE='#'
-else
-  $1_TRUE='#'
-  $1_FALSE=
-fi
-AC_CONFIG_COMMANDS_PRE(
-[if test -z "${$1_TRUE}" && test -z "${$1_FALSE}"; then
-  AC_MSG_ERROR([[conditional "$1" was never defined.
-Usually this means the macro was only invoked conditionally.]])
-fi])])
-
-# Copyright (C) 1999-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-
-# There are a few dirty hacks below to avoid letting 'AC_PROG_CC' be
-# written in clear, in which case automake, when reading aclocal.m4,
-# will think it sees a *use*, and therefore will trigger all it's
-# C support machinery.  Also note that it means that autoscan, seeing
-# CC etc. in the Makefile, will ask for an AC_PROG_CC use...
-
-
-# _AM_DEPENDENCIES(NAME)
-# ----------------------
-# See how the compiler implements dependency checking.
-# NAME is "CC", "CXX", "OBJC", "OBJCXX", "UPC", or "GJC".
-# We try a few techniques and use that to set a single cache variable.
-#
-# We don't AC_REQUIRE the corresponding AC_PROG_CC since the latter was
-# modified to invoke _AM_DEPENDENCIES(CC); we would have a circular
-# dependency, and given that the user is not expected to run this macro,
-# just rely on AC_PROG_CC.
-AC_DEFUN([_AM_DEPENDENCIES],
-[AC_REQUIRE([AM_SET_DEPDIR])dnl
-AC_REQUIRE([AM_OUTPUT_DEPENDENCY_COMMANDS])dnl
-AC_REQUIRE([AM_MAKE_INCLUDE])dnl
-AC_REQUIRE([AM_DEP_TRACK])dnl
-
-m4_if([$1], [CC],   [depcc="$CC"   am_compiler_list=],
-      [$1], [CXX],  [depcc="$CXX"  am_compiler_list=],
-      [$1], [OBJC], [depcc="$OBJC" am_compiler_list='gcc3 gcc'],
-      [$1], [OBJCXX], [depcc="$OBJCXX" am_compiler_list='gcc3 gcc'],
-      [$1], [UPC],  [depcc="$UPC"  am_compiler_list=],
-      [$1], [GCJ],  [depcc="$GCJ"  am_compiler_list='gcc3 gcc'],
-                    [depcc="$$1"   am_compiler_list=])
-
-AC_CACHE_CHECK([dependency style of $depcc],
-               [am_cv_$1_dependencies_compiler_type],
-[if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
-  # We make a subdir and do the tests there.  Otherwise we can end up
-  # making bogus files that we don't know about and never remove.  For
-  # instance it was reported that on HP-UX the gcc test will end up
-  # making a dummy file named 'D' -- because '-MD' means "put the output
-  # in D".
-  rm -rf conftest.dir
-  mkdir conftest.dir
-  # Copy depcomp to subdir because otherwise we won't find it if we're
-  # using a relative directory.
-  cp "$am_depcomp" conftest.dir
-  cd conftest.dir
-  # We will build objects and dependencies in a subdirectory because
-  # it helps to detect inapplicable dependency modes.  For instance
-  # both Tru64's cc and ICC support -MD to output dependencies as a
-  # side effect of compilation, but ICC will put the dependencies in
-  # the current directory while Tru64 will put them in the object
-  # directory.
-  mkdir sub
-
-  am_cv_$1_dependencies_compiler_type=none
-  if test "$am_compiler_list" = ""; then
-     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
-  fi
-  am__universal=false
-  m4_case([$1], [CC],
-    [case " $depcc " in #(
-     *\ -arch\ *\ -arch\ *) am__universal=true ;;
-     esac],
-    [CXX],
-    [case " $depcc " in #(
-     *\ -arch\ *\ -arch\ *) am__universal=true ;;
-     esac])
-
-  for depmode in $am_compiler_list; do
-    # Setup a source with many dependencies, because some compilers
-    # like to wrap large dependency lists on column 80 (with \), and
-    # we should not choose a depcomp mode which is confused by this.
-    #
-    # We need to recreate these files for each test, as the compiler may
-    # overwrite some of them when testing with obscure command lines.
-    # This happens at least with the AIX C compiler.
-    : > sub/conftest.c
-    for i in 1 2 3 4 5 6; do
-      echo '#include "conftst'$i'.h"' >> sub/conftest.c
-      # Using ": > sub/conftst$i.h" creates only sub/conftst1.h with
-      # Solaris 10 /bin/sh.
-      echo '/* dummy */' > sub/conftst$i.h
-    done
-    echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
-
-    # We check with '-c' and '-o' for the sake of the "dashmstdout"
-    # mode.  It turns out that the SunPro C++ compiler does not properly
-    # handle '-M -o', and we need to detect this.  Also, some Intel
-    # versions had trouble with output in subdirs.
-    am__obj=sub/conftest.${OBJEXT-o}
-    am__minus_obj="-o $am__obj"
-    case $depmode in
-    gcc)
-      # This depmode causes a compiler race in universal mode.
-      test "$am__universal" = false || continue
-      ;;
-    nosideeffect)
-      # After this tag, mechanisms are not by side-effect, so they'll
-      # only be used when explicitly requested.
-      if test "x$enable_dependency_tracking" = xyes; then
-	continue
-      else
-	break
-      fi
-      ;;
-    msvc7 | msvc7msys | msvisualcpp | msvcmsys)
-      # This compiler won't grok '-c -o', but also, the minuso test has
-      # not run yet.  These depmodes are late enough in the game, and
-      # so weak that their functioning should not be impacted.
-      am__obj=conftest.${OBJEXT-o}
-      am__minus_obj=
-      ;;
-    none) break ;;
-    esac
-    if depmode=$depmode \
-       source=sub/conftest.c object=$am__obj \
-       depfile=sub/conftest.Po tmpdepfile=sub/conftest.TPo \
-       $SHELL ./depcomp $depcc -c $am__minus_obj sub/conftest.c \
-         >/dev/null 2>conftest.err &&
-       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 &&
-       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 &&
-       grep $am__obj sub/conftest.Po > /dev/null 2>&1 &&
-       ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
-      # icc doesn't choke on unknown options, it will just issue warnings
-      # or remarks (even with -Werror).  So we grep stderr for any message
-      # that says an option was ignored or not supported.
-      # When given -MP, icc 7.0 and 7.1 complain thusly:
-      #   icc: Command line warning: ignoring option '-M'; no argument required
-      # The diagnosis changed in icc 8.0:
-      #   icc: Command line remark: option '-MP' not supported
-      if (grep 'ignoring option' conftest.err ||
-          grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
-        am_cv_$1_dependencies_compiler_type=$depmode
-        break
-      fi
-    fi
-  done
-
-  cd ..
-  rm -rf conftest.dir
-else
-  am_cv_$1_dependencies_compiler_type=none
-fi
-])
-AC_SUBST([$1DEPMODE], [depmode=$am_cv_$1_dependencies_compiler_type])
-AM_CONDITIONAL([am__fastdep$1], [
-  test "x$enable_dependency_tracking" != xno \
-  && test "$am_cv_$1_dependencies_compiler_type" = gcc3])
-])
-
-
-# AM_SET_DEPDIR
-# -------------
-# Choose a directory name for dependency files.
-# This macro is AC_REQUIREd in _AM_DEPENDENCIES.
-AC_DEFUN([AM_SET_DEPDIR],
-[AC_REQUIRE([AM_SET_LEADING_DOT])dnl
-AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])dnl
-])
-
-
-# AM_DEP_TRACK
-# ------------
-AC_DEFUN([AM_DEP_TRACK],
-[AC_ARG_ENABLE([dependency-tracking], [dnl
-AS_HELP_STRING(
-  [--enable-dependency-tracking],
-  [do not reject slow dependency extractors])
-AS_HELP_STRING(
-  [--disable-dependency-tracking],
-  [speeds up one-time build])])
-if test "x$enable_dependency_tracking" != xno; then
-  am_depcomp="$ac_aux_dir/depcomp"
-  AMDEPBACKSLASH='\'
-  am__nodep='_no'
-fi
-AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
-AC_SUBST([AMDEPBACKSLASH])dnl
-_AM_SUBST_NOTMAKE([AMDEPBACKSLASH])dnl
-AC_SUBST([am__nodep])dnl
-_AM_SUBST_NOTMAKE([am__nodep])dnl
-])
-
-# Generate code to set up dependency tracking.              -*- Autoconf -*-
-
-# Copyright (C) 1999-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# _AM_OUTPUT_DEPENDENCY_COMMANDS
-# ------------------------------
-AC_DEFUN([_AM_OUTPUT_DEPENDENCY_COMMANDS],
-[{
-  # Older Autoconf quotes --file arguments for eval, but not when files
-  # are listed without --file.  Let's play safe and only enable the eval
-  # if we detect the quoting.
-  # TODO: see whether this extra hack can be removed once we start
-  # requiring Autoconf 2.70 or later.
-  AS_CASE([$CONFIG_FILES],
-          [*\'*], [eval set x "$CONFIG_FILES"],
-          [*], [set x $CONFIG_FILES])
-  shift
-  # Used to flag and report bootstrapping failures.
-  am_rc=0
-  for am_mf
-  do
-    # Strip MF so we end up with the name of the file.
-    am_mf=`AS_ECHO(["$am_mf"]) | sed -e 's/:.*$//'`
-    # Check whether this is an Automake generated Makefile which includes
-    # dependency-tracking related rules and includes.
-    # Grep'ing the whole file directly is not great: AIX grep has a line
-    # limit of 2048, but all sed's we know have understand at least 4000.
-    sed -n 's,^am--depfiles:.*,X,p' "$am_mf" | grep X >/dev/null 2>&1 \
-      || continue
-    am_dirpart=`AS_DIRNAME(["$am_mf"])`
-    am_filepart=`AS_BASENAME(["$am_mf"])`
-    AM_RUN_LOG([cd "$am_dirpart" \
-      && sed -e '/# am--include-marker/d' "$am_filepart" \
-        | $MAKE -f - am--depfiles]) || am_rc=$?
-  done
-  if test $am_rc -ne 0; then
-    AC_MSG_FAILURE([Something went wrong bootstrapping makefile fragments
-    for automatic dependency tracking.  If GNU make was not used, consider
-    re-running the configure script with MAKE="gmake" (or whatever is
-    necessary).  You can also try re-running configure with the
-    '--disable-dependency-tracking' option to at least be able to build
-    the package (albeit without support for automatic dependency tracking).])
-  fi
-  AS_UNSET([am_dirpart])
-  AS_UNSET([am_filepart])
-  AS_UNSET([am_mf])
-  AS_UNSET([am_rc])
-  rm -f conftest-deps.mk
-}
-])# _AM_OUTPUT_DEPENDENCY_COMMANDS
-
-
-# AM_OUTPUT_DEPENDENCY_COMMANDS
-# -----------------------------
-# This macro should only be invoked once -- use via AC_REQUIRE.
-#
-# This code is only required when automatic dependency tracking is enabled.
-# This creates each '.Po' and '.Plo' makefile fragment that we'll need in
-# order to bootstrap the dependency handling code.
-AC_DEFUN([AM_OUTPUT_DEPENDENCY_COMMANDS],
-[AC_CONFIG_COMMANDS([depfiles],
-     [test x"$AMDEP_TRUE" != x"" || _AM_OUTPUT_DEPENDENCY_COMMANDS],
-     [AMDEP_TRUE="$AMDEP_TRUE" MAKE="${MAKE-make}"])])
-
-# Do all the work for Automake.                             -*- Autoconf -*-
-
-# Copyright (C) 1996-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# This macro actually does too much.  Some checks are only needed if
-# your package does certain things.  But this isn't really a big deal.
-
-dnl Redefine AC_PROG_CC to automatically invoke _AM_PROG_CC_C_O.
-m4_define([AC_PROG_CC],
-m4_defn([AC_PROG_CC])
-[_AM_PROG_CC_C_O
-])
-
-# AM_INIT_AUTOMAKE(PACKAGE, VERSION, [NO-DEFINE])
-# AM_INIT_AUTOMAKE([OPTIONS])
-# -----------------------------------------------
-# The call with PACKAGE and VERSION arguments is the old style
-# call (pre autoconf-2.50), which is being phased out.  PACKAGE
-# and VERSION should now be passed to AC_INIT and removed from
-# the call to AM_INIT_AUTOMAKE.
-# We support both call styles for the transition.  After
-# the next Automake release, Autoconf can make the AC_INIT
-# arguments mandatory, and then we can depend on a new Autoconf
-# release and drop the old call support.
-AC_DEFUN([AM_INIT_AUTOMAKE],
-[AC_PREREQ([2.65])dnl
-m4_ifdef([_$0_ALREADY_INIT],
-  [m4_fatal([$0 expanded multiple times
-]m4_defn([_$0_ALREADY_INIT]))],
-  [m4_define([_$0_ALREADY_INIT], m4_expansion_stack)])dnl
-dnl Autoconf wants to disallow AM_ names.  We explicitly allow
-dnl the ones we care about.
-m4_pattern_allow([^AM_[A-Z]+FLAGS$])dnl
-AC_REQUIRE([AM_SET_CURRENT_AUTOMAKE_VERSION])dnl
-AC_REQUIRE([AC_PROG_INSTALL])dnl
-if test "`cd $srcdir && pwd`" != "`pwd`"; then
-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
-  # is not polluted with repeated "-I."
-  AC_SUBST([am__isrc], [' -I$(srcdir)'])_AM_SUBST_NOTMAKE([am__isrc])dnl
-  # test to see if srcdir already configured
-  if test -f $srcdir/config.status; then
-    AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
-  fi
-fi
-
-# test whether we have cygpath
-if test -z "$CYGPATH_W"; then
-  if (cygpath --version) >/dev/null 2>/dev/null; then
-    CYGPATH_W='cygpath -w'
-  else
-    CYGPATH_W=echo
-  fi
-fi
-AC_SUBST([CYGPATH_W])
-
-# Define the identity of the package.
-dnl Distinguish between old-style and new-style calls.
-m4_ifval([$2],
-[AC_DIAGNOSE([obsolete],
-             [$0: two- and three-arguments forms are deprecated.])
-m4_ifval([$3], [_AM_SET_OPTION([no-define])])dnl
- AC_SUBST([PACKAGE], [$1])dnl
- AC_SUBST([VERSION], [$2])],
-[_AM_SET_OPTIONS([$1])dnl
-dnl Diagnose old-style AC_INIT with new-style AM_AUTOMAKE_INIT.
-m4_if(
-  m4_ifset([AC_PACKAGE_NAME], [ok]):m4_ifset([AC_PACKAGE_VERSION], [ok]),
-  [ok:ok],,
-  [m4_fatal([AC_INIT should be called with package and version arguments])])dnl
- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])dnl
- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])])dnl
-
-_AM_IF_OPTION([no-define],,
-[AC_DEFINE_UNQUOTED([PACKAGE], ["$PACKAGE"], [Name of package])
- AC_DEFINE_UNQUOTED([VERSION], ["$VERSION"], [Version number of package])])dnl
-
-# Some tools Automake needs.
-AC_REQUIRE([AM_SANITY_CHECK])dnl
-AC_REQUIRE([AC_ARG_PROGRAM])dnl
-AM_MISSING_PROG([ACLOCAL], [aclocal-${am__api_version}])
-AM_MISSING_PROG([AUTOCONF], [autoconf])
-AM_MISSING_PROG([AUTOMAKE], [automake-${am__api_version}])
-AM_MISSING_PROG([AUTOHEADER], [autoheader])
-AM_MISSING_PROG([MAKEINFO], [makeinfo])
-AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
-AC_REQUIRE([AM_PROG_INSTALL_STRIP])dnl
-AC_REQUIRE([AC_PROG_MKDIR_P])dnl
-# For better backward compatibility.  To be removed once Automake 1.9.x
-# dies out for good.  For more background, see:
-# <https://lists.gnu.org/archive/html/automake/2012-07/msg00001.html>
-# <https://lists.gnu.org/archive/html/automake/2012-07/msg00014.html>
-AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
-# We need awk for the "check" target (and possibly the TAP driver).  The
-# system "awk" is bad on some platforms.
-AC_REQUIRE([AC_PROG_AWK])dnl
-AC_REQUIRE([AC_PROG_MAKE_SET])dnl
-AC_REQUIRE([AM_SET_LEADING_DOT])dnl
-_AM_IF_OPTION([tar-ustar], [_AM_PROG_TAR([ustar])],
-	      [_AM_IF_OPTION([tar-pax], [_AM_PROG_TAR([pax])],
-			     [_AM_PROG_TAR([v7])])])
-_AM_IF_OPTION([no-dependencies],,
-[AC_PROVIDE_IFELSE([AC_PROG_CC],
-		  [_AM_DEPENDENCIES([CC])],
-		  [m4_define([AC_PROG_CC],
-			     m4_defn([AC_PROG_CC])[_AM_DEPENDENCIES([CC])])])dnl
-AC_PROVIDE_IFELSE([AC_PROG_CXX],
-		  [_AM_DEPENDENCIES([CXX])],
-		  [m4_define([AC_PROG_CXX],
-			     m4_defn([AC_PROG_CXX])[_AM_DEPENDENCIES([CXX])])])dnl
-AC_PROVIDE_IFELSE([AC_PROG_OBJC],
-		  [_AM_DEPENDENCIES([OBJC])],
-		  [m4_define([AC_PROG_OBJC],
-			     m4_defn([AC_PROG_OBJC])[_AM_DEPENDENCIES([OBJC])])])dnl
-AC_PROVIDE_IFELSE([AC_PROG_OBJCXX],
-		  [_AM_DEPENDENCIES([OBJCXX])],
-		  [m4_define([AC_PROG_OBJCXX],
-			     m4_defn([AC_PROG_OBJCXX])[_AM_DEPENDENCIES([OBJCXX])])])dnl
-])
-# Variables for tags utilities; see am/tags.am
-if test -z "$CTAGS"; then
-  CTAGS=ctags
-fi
-AC_SUBST([CTAGS])
-if test -z "$ETAGS"; then
-  ETAGS=etags
-fi
-AC_SUBST([ETAGS])
-if test -z "$CSCOPE"; then
-  CSCOPE=cscope
-fi
-AC_SUBST([CSCOPE])
-
-AC_REQUIRE([AM_SILENT_RULES])dnl
-dnl The testsuite driver may need to know about EXEEXT, so add the
-dnl 'am__EXEEXT' conditional if _AM_COMPILER_EXEEXT was seen.  This
-dnl macro is hooked onto _AC_COMPILER_EXEEXT early, see below.
-AC_CONFIG_COMMANDS_PRE(dnl
-[m4_provide_if([_AM_COMPILER_EXEEXT],
-  [AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])])])dnl
-
-# POSIX will say in a future version that running "rm -f" with no argument
-# is OK; and we want to be able to make that assumption in our Makefile
-# recipes.  So use an aggressive probe to check that the usage we want is
-# actually supported "in the wild" to an acceptable degree.
-# See automake bug#10828.
-# To make any issue more visible, cause the running configure to be aborted
-# by default if the 'rm' program in use doesn't match our expectations; the
-# user can still override this though.
-if rm -f && rm -fr && rm -rf; then : OK; else
-  cat >&2 <<'END'
-Oops!
-
-Your 'rm' program seems unable to run without file operands specified
-on the command line, even when the '-f' option is present.  This is contrary
-to the behaviour of most rm programs out there, and not conforming with
-the upcoming POSIX standard: <http://austingroupbugs.net/view.php?id=542>
-
-Please tell bug-automake@gnu.org about your system, including the value
-of your $PATH and any error possibly output before this message.  This
-can help us improve future automake versions.
-
-END
-  if test x"$ACCEPT_INFERIOR_RM_PROGRAM" = x"yes"; then
-    echo 'Configuration will proceed anyway, since you have set the' >&2
-    echo 'ACCEPT_INFERIOR_RM_PROGRAM variable to "yes"' >&2
-    echo >&2
-  else
-    cat >&2 <<'END'
-Aborting the configuration process, to ensure you take notice of the issue.
-
-You can download and install GNU coreutils to get an 'rm' implementation
-that behaves properly: <https://www.gnu.org/software/coreutils/>.
-
-If you want to complete the configuration process using your problematic
-'rm' anyway, export the environment variable ACCEPT_INFERIOR_RM_PROGRAM
-to "yes", and re-run configure.
-
-END
-    AC_MSG_ERROR([Your 'rm' program is bad, sorry.])
-  fi
-fi
-dnl The trailing newline in this macro's definition is deliberate, for
-dnl backward compatibility and to allow trailing 'dnl'-style comments
-dnl after the AM_INIT_AUTOMAKE invocation. See automake bug#16841.
-])
-
-dnl Hook into '_AC_COMPILER_EXEEXT' early to learn its expansion.  Do not
-dnl add the conditional right here, as _AC_COMPILER_EXEEXT may be further
-dnl mangled by Autoconf and run in a shell conditional statement.
-m4_define([_AC_COMPILER_EXEEXT],
-m4_defn([_AC_COMPILER_EXEEXT])[m4_provide([_AM_COMPILER_EXEEXT])])
-
-# When config.status generates a header, we must update the stamp-h file.
-# This file resides in the same directory as the config header
-# that is generated.  The stamp files are numbered to have different names.
-
-# Autoconf calls _AC_AM_CONFIG_HEADER_HOOK (when defined) in the
-# loop where config.status creates the headers, so we can generate
-# our stamp files there.
-AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
-[# Compute $1's index in $config_headers.
-_am_arg=$1
-_am_stamp_count=1
-for _am_header in $config_headers :; do
-  case $_am_header in
-    $_am_arg | $_am_arg:* )
-      break ;;
-    * )
-      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
-  esac
-done
-echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_PROG_INSTALL_SH
-# ------------------
-# Define $install_sh.
-AC_DEFUN([AM_PROG_INSTALL_SH],
-[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
-if test x"${install_sh+set}" != xset; then
-  case $am_aux_dir in
-  *\ * | *\	*)
-    install_sh="\${SHELL} '$am_aux_dir/install-sh'" ;;
-  *)
-    install_sh="\${SHELL} $am_aux_dir/install-sh"
-  esac
-fi
-AC_SUBST([install_sh])])
-
-# Copyright (C) 2003-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# Check whether the underlying file-system supports filenames
-# with a leading dot.  For instance MS-DOS doesn't.
-AC_DEFUN([AM_SET_LEADING_DOT],
-[rm -rf .tst 2>/dev/null
-mkdir .tst 2>/dev/null
-if test -d .tst; then
-  am__leading_dot=.
-else
-  am__leading_dot=_
-fi
-rmdir .tst 2>/dev/null
-AC_SUBST([am__leading_dot])])
-
-# Add --enable-maintainer-mode option to configure.         -*- Autoconf -*-
-# From Jim Meyering
-
-# Copyright (C) 1996-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_MAINTAINER_MODE([DEFAULT-MODE])
-# ----------------------------------
-# Control maintainer-specific portions of Makefiles.
-# Default is to disable them, unless 'enable' is passed literally.
-# For symmetry, 'disable' may be passed as well.  Anyway, the user
-# can override the default with the --enable/--disable switch.
-AC_DEFUN([AM_MAINTAINER_MODE],
-[m4_case(m4_default([$1], [disable]),
-       [enable], [m4_define([am_maintainer_other], [disable])],
-       [disable], [m4_define([am_maintainer_other], [enable])],
-       [m4_define([am_maintainer_other], [enable])
-        m4_warn([syntax], [unexpected argument to AM@&t@_MAINTAINER_MODE: $1])])
-AC_MSG_CHECKING([whether to enable maintainer-specific portions of Makefiles])
-  dnl maintainer-mode's default is 'disable' unless 'enable' is passed
-  AC_ARG_ENABLE([maintainer-mode],
-    [AS_HELP_STRING([--]am_maintainer_other[-maintainer-mode],
-      am_maintainer_other[ make rules and dependencies not useful
-      (and sometimes confusing) to the casual installer])],
-    [USE_MAINTAINER_MODE=$enableval],
-    [USE_MAINTAINER_MODE=]m4_if(am_maintainer_other, [enable], [no], [yes]))
-  AC_MSG_RESULT([$USE_MAINTAINER_MODE])
-  AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
-  MAINT=$MAINTAINER_MODE_TRUE
-  AC_SUBST([MAINT])dnl
-]
-)
-
-# Check to see how 'make' treats includes.	            -*- Autoconf -*-
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_MAKE_INCLUDE()
-# -----------------
-# Check whether make has an 'include' directive that can support all
-# the idioms we need for our automatic dependency tracking code.
-AC_DEFUN([AM_MAKE_INCLUDE],
-[AC_MSG_CHECKING([whether ${MAKE-make} supports the include directive])
-cat > confinc.mk << 'END'
-am__doit:
-	@echo this is the am__doit target >confinc.out
-.PHONY: am__doit
-END
-am__include="#"
-am__quote=
-# BSD make does it like this.
-echo '.include "confinc.mk" # ignored' > confmf.BSD
-# Other make implementations (GNU, Solaris 10, AIX) do it like this.
-echo 'include confinc.mk # ignored' > confmf.GNU
-_am_result=no
-for s in GNU BSD; do
-  AM_RUN_LOG([${MAKE-make} -f confmf.$s && cat confinc.out])
-  AS_CASE([$?:`cat confinc.out 2>/dev/null`],
-      ['0:this is the am__doit target'],
-      [AS_CASE([$s],
-          [BSD], [am__include='.include' am__quote='"'],
-          [am__include='include' am__quote=''])])
-  if test "$am__include" != "#"; then
-    _am_result="yes ($s style)"
-    break
-  fi
-done
-rm -f confinc.* confmf.*
-AC_MSG_RESULT([${_am_result}])
-AC_SUBST([am__include])])
-AC_SUBST([am__quote])])
-
-# Fake the existence of programs that GNU maintainers use.  -*- Autoconf -*-
-
-# Copyright (C) 1997-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_MISSING_PROG(NAME, PROGRAM)
-# ------------------------------
-AC_DEFUN([AM_MISSING_PROG],
-[AC_REQUIRE([AM_MISSING_HAS_RUN])
-$1=${$1-"${am_missing_run}$2"}
-AC_SUBST($1)])
-
-# AM_MISSING_HAS_RUN
-# ------------------
-# Define MISSING if not defined so far and test if it is modern enough.
-# If it is, set am_missing_run to use it, otherwise, to nothing.
-AC_DEFUN([AM_MISSING_HAS_RUN],
-[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
-AC_REQUIRE_AUX_FILE([missing])dnl
-if test x"${MISSING+set}" != xset; then
-  MISSING="\${SHELL} '$am_aux_dir/missing'"
-fi
-# Use eval to expand $SHELL
-if eval "$MISSING --is-lightweight"; then
-  am_missing_run="$MISSING "
-else
-  am_missing_run=
-  AC_MSG_WARN(['missing' script is too old or missing])
-fi
-])
-
-# Helper functions for option handling.                     -*- Autoconf -*-
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# _AM_MANGLE_OPTION(NAME)
-# -----------------------
-AC_DEFUN([_AM_MANGLE_OPTION],
-[[_AM_OPTION_]m4_bpatsubst($1, [[^a-zA-Z0-9_]], [_])])
-
-# _AM_SET_OPTION(NAME)
-# --------------------
-# Set option NAME.  Presently that only means defining a flag for this option.
-AC_DEFUN([_AM_SET_OPTION],
-[m4_define(_AM_MANGLE_OPTION([$1]), [1])])
-
-# _AM_SET_OPTIONS(OPTIONS)
-# ------------------------
-# OPTIONS is a space-separated list of Automake options.
-AC_DEFUN([_AM_SET_OPTIONS],
-[m4_foreach_w([_AM_Option], [$1], [_AM_SET_OPTION(_AM_Option)])])
-
-# _AM_IF_OPTION(OPTION, IF-SET, [IF-NOT-SET])
-# -------------------------------------------
-# Execute IF-SET if OPTION is set, IF-NOT-SET otherwise.
-AC_DEFUN([_AM_IF_OPTION],
-[m4_ifset(_AM_MANGLE_OPTION([$1]), [$2], [$3])])
-
-# Copyright (C) 1999-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# _AM_PROG_CC_C_O
-# ---------------
-# Like AC_PROG_CC_C_O, but changed for automake.  We rewrite AC_PROG_CC
-# to automatically call this.
-AC_DEFUN([_AM_PROG_CC_C_O],
-[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
-AC_REQUIRE_AUX_FILE([compile])dnl
-AC_LANG_PUSH([C])dnl
-AC_CACHE_CHECK(
-  [whether $CC understands -c and -o together],
-  [am_cv_prog_cc_c_o],
-  [AC_LANG_CONFTEST([AC_LANG_PROGRAM([])])
-  # Make sure it works both with $CC and with simple cc.
-  # Following AC_PROG_CC_C_O, we do the test twice because some
-  # compilers refuse to overwrite an existing .o file with -o,
-  # though they will create one.
-  am_cv_prog_cc_c_o=yes
-  for am_i in 1 2; do
-    if AM_RUN_LOG([$CC -c conftest.$ac_ext -o conftest2.$ac_objext]) \
-         && test -f conftest2.$ac_objext; then
-      : OK
-    else
-      am_cv_prog_cc_c_o=no
-      break
-    fi
-  done
-  rm -f core conftest*
-  unset am_i])
-if test "$am_cv_prog_cc_c_o" != yes; then
-   # Losing compiler, so override with the script.
-   # FIXME: It is wrong to rewrite CC.
-   # But if we don't then we get into trouble of one sort or another.
-   # A longer-term fix would be to have automake use am__CC in this case,
-   # and then we could set am__CC="\$(top_srcdir)/compile \$(CC)"
-   CC="$am_aux_dir/compile $CC"
-fi
-AC_LANG_POP([C])])
-
-# For backward compatibility.
-AC_DEFUN_ONCE([AM_PROG_CC_C_O], [AC_REQUIRE([AC_PROG_CC])])
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_RUN_LOG(COMMAND)
-# -------------------
-# Run COMMAND, save the exit status in ac_status, and log it.
-# (This has been adapted from Autoconf's _AC_RUN_LOG macro.)
-AC_DEFUN([AM_RUN_LOG],
-[{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
-   ($1) >&AS_MESSAGE_LOG_FD 2>&AS_MESSAGE_LOG_FD
-   ac_status=$?
-   echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
-   (exit $ac_status); }])
-
-# Check to make sure that the build environment is sane.    -*- Autoconf -*-
-
-# Copyright (C) 1996-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_SANITY_CHECK
-# ---------------
-AC_DEFUN([AM_SANITY_CHECK],
-[AC_MSG_CHECKING([whether build environment is sane])
-# Reject unsafe characters in $srcdir or the absolute working directory
-# name.  Accept space and tab only in the latter.
-am_lf='
-'
-case `pwd` in
-  *[[\\\"\#\$\&\'\`$am_lf]]*)
-    AC_MSG_ERROR([unsafe absolute working directory name]);;
-esac
-case $srcdir in
-  *[[\\\"\#\$\&\'\`$am_lf\ \	]]*)
-    AC_MSG_ERROR([unsafe srcdir value: '$srcdir']);;
-esac
-
-# Do 'set' in a subshell so we don't clobber the current shell's
-# arguments.  Must try -L first in case configure is actually a
-# symlink; some systems play weird games with the mod time of symlinks
-# (eg FreeBSD returns the mod time of the symlink's containing
-# directory).
-if (
-   am_has_slept=no
-   for am_try in 1 2; do
-     echo "timestamp, slept: $am_has_slept" > conftest.file
-     set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
-     if test "$[*]" = "X"; then
-	# -L didn't work.
-	set X `ls -t "$srcdir/configure" conftest.file`
-     fi
-     if test "$[*]" != "X $srcdir/configure conftest.file" \
-	&& test "$[*]" != "X conftest.file $srcdir/configure"; then
-
-	# If neither matched, then we have a broken ls.  This can happen
-	# if, for instance, CONFIG_SHELL is bash and it inherits a
-	# broken ls alias from the environment.  This has actually
-	# happened.  Such a system could not be considered "sane".
-	AC_MSG_ERROR([ls -t appears to fail.  Make sure there is not a broken
-  alias in your environment])
-     fi
-     if test "$[2]" = conftest.file || test $am_try -eq 2; then
-       break
-     fi
-     # Just in case.
-     sleep 1
-     am_has_slept=yes
-   done
-   test "$[2]" = conftest.file
-   )
-then
-   # Ok.
-   :
-else
-   AC_MSG_ERROR([newly created file is older than distributed files!
-Check your system clock])
-fi
-AC_MSG_RESULT([yes])
-# If we didn't sleep, we still need to ensure time stamps of config.status and
-# generated files are strictly newer.
-am_sleep_pid=
-if grep 'slept: no' conftest.file >/dev/null 2>&1; then
-  ( sleep 1 ) &
-  am_sleep_pid=$!
-fi
-AC_CONFIG_COMMANDS_PRE(
-  [AC_MSG_CHECKING([that generated files are newer than configure])
-   if test -n "$am_sleep_pid"; then
-     # Hide warnings about reused PIDs.
-     wait $am_sleep_pid 2>/dev/null
-   fi
-   AC_MSG_RESULT([done])])
-rm -f conftest.file
-])
-
-# Copyright (C) 2009-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_SILENT_RULES([DEFAULT])
-# --------------------------
-# Enable less verbose build rules; with the default set to DEFAULT
-# ("yes" being less verbose, "no" or empty being verbose).
-AC_DEFUN([AM_SILENT_RULES],
-[AC_ARG_ENABLE([silent-rules], [dnl
-AS_HELP_STRING(
-  [--enable-silent-rules],
-  [less verbose build output (undo: "make V=1")])
-AS_HELP_STRING(
-  [--disable-silent-rules],
-  [verbose build output (undo: "make V=0")])dnl
-])
-case $enable_silent_rules in @%:@ (((
-  yes) AM_DEFAULT_VERBOSITY=0;;
-   no) AM_DEFAULT_VERBOSITY=1;;
-    *) AM_DEFAULT_VERBOSITY=m4_if([$1], [yes], [0], [1]);;
-esac
-dnl
-dnl A few 'make' implementations (e.g., NonStop OS and NextStep)
-dnl do not support nested variable expansions.
-dnl See automake bug#9928 and bug#10237.
-am_make=${MAKE-make}
-AC_CACHE_CHECK([whether $am_make supports nested variables],
-   [am_cv_make_support_nested_variables],
-   [if AS_ECHO([['TRUE=$(BAR$(V))
-BAR0=false
-BAR1=true
-V=1
-am__doit:
-	@$(TRUE)
-.PHONY: am__doit']]) | $am_make -f - >/dev/null 2>&1; then
-  am_cv_make_support_nested_variables=yes
-else
-  am_cv_make_support_nested_variables=no
-fi])
-if test $am_cv_make_support_nested_variables = yes; then
-  dnl Using '$V' instead of '$(V)' breaks IRIX make.
-  AM_V='$(V)'
-  AM_DEFAULT_V='$(AM_DEFAULT_VERBOSITY)'
-else
-  AM_V=$AM_DEFAULT_VERBOSITY
-  AM_DEFAULT_V=$AM_DEFAULT_VERBOSITY
-fi
-AC_SUBST([AM_V])dnl
-AM_SUBST_NOTMAKE([AM_V])dnl
-AC_SUBST([AM_DEFAULT_V])dnl
-AM_SUBST_NOTMAKE([AM_DEFAULT_V])dnl
-AC_SUBST([AM_DEFAULT_VERBOSITY])dnl
-AM_BACKSLASH='\'
-AC_SUBST([AM_BACKSLASH])dnl
-_AM_SUBST_NOTMAKE([AM_BACKSLASH])dnl
-])
-
-# Copyright (C) 2001-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_PROG_INSTALL_STRIP
-# ---------------------
-# One issue with vendor 'install' (even GNU) is that you can't
-# specify the program used to strip binaries.  This is especially
-# annoying in cross-compiling environments, where the build's strip
-# is unlikely to handle the host's binaries.
-# Fortunately install-sh will honor a STRIPPROG variable, so we
-# always use install-sh in "make install-strip", and initialize
-# STRIPPROG with the value of the STRIP variable (set by the user).
-AC_DEFUN([AM_PROG_INSTALL_STRIP],
-[AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
-# Installed binaries are usually stripped using 'strip' when the user
-# run "make install-strip".  However 'strip' might not be the right
-# tool to use in cross-compilation environments, therefore Automake
-# will honor the 'STRIP' environment variable to overrule this program.
-dnl Don't test for $cross_compiling = yes, because it might be 'maybe'.
-if test "$cross_compiling" != no; then
-  AC_CHECK_TOOL([STRIP], [strip], :)
-fi
-INSTALL_STRIP_PROGRAM="\$(install_sh) -c -s"
-AC_SUBST([INSTALL_STRIP_PROGRAM])])
-
-# Copyright (C) 2006-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# _AM_SUBST_NOTMAKE(VARIABLE)
-# ---------------------------
-# Prevent Automake from outputting VARIABLE = @VARIABLE@ in Makefile.in.
-# This macro is traced by Automake.
-AC_DEFUN([_AM_SUBST_NOTMAKE])
-
-# AM_SUBST_NOTMAKE(VARIABLE)
-# --------------------------
-# Public sister of _AM_SUBST_NOTMAKE.
-AC_DEFUN([AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE($@)])
-
-# Check how to create a tarball.                            -*- Autoconf -*-
-
-# Copyright (C) 2004-2021 Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# _AM_PROG_TAR(FORMAT)
-# --------------------
-# Check how to create a tarball in format FORMAT.
-# FORMAT should be one of 'v7', 'ustar', or 'pax'.
-#
-# Substitute a variable $(am__tar) that is a command
-# writing to stdout a FORMAT-tarball containing the directory
-# $tardir.
-#     tardir=directory && $(am__tar) > result.tar
-#
-# Substitute a variable $(am__untar) that extract such
-# a tarball read from stdin.
-#     $(am__untar) < result.tar
-#
-AC_DEFUN([_AM_PROG_TAR],
-[# Always define AMTAR for backward compatibility.  Yes, it's still used
-# in the wild :-(  We should find a proper way to deprecate it ...
-AC_SUBST([AMTAR], ['$${TAR-tar}'])
-
-# We'll loop over all known methods to create a tar archive until one works.
-_am_tools='gnutar m4_if([$1], [ustar], [plaintar]) pax cpio none'
-
-m4_if([$1], [v7],
-  [am__tar='$${TAR-tar} chof - "$$tardir"' am__untar='$${TAR-tar} xf -'],
-
-  [m4_case([$1],
-    [ustar],
-     [# The POSIX 1988 'ustar' format is defined with fixed-size fields.
-      # There is notably a 21 bits limit for the UID and the GID.  In fact,
-      # the 'pax' utility can hang on bigger UID/GID (see automake bug#8343
-      # and bug#13588).
-      am_max_uid=2097151 # 2^21 - 1
-      am_max_gid=$am_max_uid
-      # The $UID and $GID variables are not portable, so we need to resort
-      # to the POSIX-mandated id(1) utility.  Errors in the 'id' calls
-      # below are definitely unexpected, so allow the users to see them
-      # (that is, avoid stderr redirection).
-      am_uid=`id -u || echo unknown`
-      am_gid=`id -g || echo unknown`
-      AC_MSG_CHECKING([whether UID '$am_uid' is supported by ustar format])
-      if test $am_uid -le $am_max_uid; then
-         AC_MSG_RESULT([yes])
-      else
-         AC_MSG_RESULT([no])
-         _am_tools=none
-      fi
-      AC_MSG_CHECKING([whether GID '$am_gid' is supported by ustar format])
-      if test $am_gid -le $am_max_gid; then
-         AC_MSG_RESULT([yes])
-      else
-        AC_MSG_RESULT([no])
-        _am_tools=none
-      fi],
-
-  [pax],
-    [],
-
-  [m4_fatal([Unknown tar format])])
-
-  AC_MSG_CHECKING([how to create a $1 tar archive])
-
-  # Go ahead even if we have the value already cached.  We do so because we
-  # need to set the values for the 'am__tar' and 'am__untar' variables.
-  _am_tools=${am_cv_prog_tar_$1-$_am_tools}
-
-  for _am_tool in $_am_tools; do
-    case $_am_tool in
-    gnutar)
-      for _am_tar in tar gnutar gtar; do
-        AM_RUN_LOG([$_am_tar --version]) && break
-      done
-      am__tar="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$$tardir"'
-      am__tar_="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$tardir"'
-      am__untar="$_am_tar -xf -"
-      ;;
-    plaintar)
-      # Must skip GNU tar: if it does not support --format= it doesn't create
-      # ustar tarball either.
-      (tar --version) >/dev/null 2>&1 && continue
-      am__tar='tar chf - "$$tardir"'
-      am__tar_='tar chf - "$tardir"'
-      am__untar='tar xf -'
-      ;;
-    pax)
-      am__tar='pax -L -x $1 -w "$$tardir"'
-      am__tar_='pax -L -x $1 -w "$tardir"'
-      am__untar='pax -r'
-      ;;
-    cpio)
-      am__tar='find "$$tardir" -print | cpio -o -H $1 -L'
-      am__tar_='find "$tardir" -print | cpio -o -H $1 -L'
-      am__untar='cpio -i -H $1 -d'
-      ;;
-    none)
-      am__tar=false
-      am__tar_=false
-      am__untar=false
-      ;;
-    esac
-
-    # If the value was cached, stop now.  We just wanted to have am__tar
-    # and am__untar set.
-    test -n "${am_cv_prog_tar_$1}" && break
-
-    # tar/untar a dummy directory, and stop if the command works.
-    rm -rf conftest.dir
-    mkdir conftest.dir
-    echo GrepMe > conftest.dir/file
-    AM_RUN_LOG([tardir=conftest.dir && eval $am__tar_ >conftest.tar])
-    rm -rf conftest.dir
-    if test -s conftest.tar; then
-      AM_RUN_LOG([$am__untar <conftest.tar])
-      AM_RUN_LOG([cat conftest.dir/file])
-      grep GrepMe conftest.dir/file >/dev/null 2>&1 && break
-    fi
-  done
-  rm -rf conftest.dir
-
-  AC_CACHE_VAL([am_cv_prog_tar_$1], [am_cv_prog_tar_$1=$_am_tool])
-  AC_MSG_RESULT([$am_cv_prog_tar_$1])])
-
-AC_SUBST([am__tar])
-AC_SUBST([am__untar])
-]) # _AM_PROG_TAR
-
diff -u -r -N squid-5.8/bootstrap.sh squid-5.9/bootstrap.sh
--- squid-5.8/bootstrap.sh	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/bootstrap.sh	2023-05-01 10:29:35.000000000 +1200
@@ -50,7 +50,7 @@
   done
   if [ "x$found" = "xNOT_FOUND" ]; then
     echo "WARNING: Cannot find $tool version $versions" >&2
-    echo "Trying `$tool --version | head -1`" >&2
+    echo "Trying `$tool --version 2>&1 | head -1`" >&2
     found=""
   fi
   echo $found
@@ -72,7 +72,7 @@
   if "$@"; then
     true # Everything OK
   else
-    echo "$1 failed"
+    echo "$1 failed" >&2
     echo "Autotool bootstrapping failed. You will need to investigate and correct" ;
     echo "before you can develop on this source tree"
     exit 1
diff -u -r -N squid-5.8/ChangeLog squid-5.9/ChangeLog
--- squid-5.8/ChangeLog	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/ChangeLog	2023-05-01 10:29:35.000000000 +1200
@@ -1,3 +1,9 @@
+Changes in squid-5.9 (30 Apr 2023):
+
+	- Improve reply_body_max_size matching accuracy
+	- ... and some documentation changes
+	- ... and many portability fixes
+
 Changes in squid-5.8 (28 Feb 2023):
 
 	- Bug 5162: mgr:index URL do not produce MGR_INDEX template
diff -u -r -N squid-5.8/compat/GnuRegex.c squid-5.9/compat/GnuRegex.c
--- squid-5.8/compat/GnuRegex.c	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/compat/GnuRegex.c	2023-05-01 10:29:35.000000000 +1200
@@ -2297,14 +2297,8 @@
  * the pattern buffer.
  *
  * Returns 0 if we succeed, -2 if an internal error.   */
-#ifdef STDC_HEADERS
 int
 re_compile_fastmap(struct re_pattern_buffer *bufp)
-#else
-int
-re_compile_fastmap(bufp)
-struct re_pattern_buffer *bufp;
-#endif
 {
     int j, k;
     fail_stack_type fail_stack;
@@ -2531,11 +2525,7 @@
  * doesn't let you say where to stop matching. */
 
 static int
-re_search(bufp, string, size, startpos, range, regs)
-struct re_pattern_buffer *bufp;
-const char *string;
-int size, startpos, range;
-struct re_registers *regs;
+re_search(struct re_pattern_buffer *bufp, const char *string, int size, int startpos, int range, struct re_registers *regs)
 {
     return re_search_2(bufp, NULL, 0, string, size, startpos, range,
                        regs, size);
@@ -2563,14 +2553,7 @@
  * stack overflow).  */
 
 static int
-re_search_2(bufp, string1, size1, string2, size2, startpos, range, regs, stop)
-struct re_pattern_buffer *bufp;
-const char *string1, *string2;
-int size1, size2;
-int startpos;
-int range;
-struct re_registers *regs;
-int stop;
+re_search_2(struct re_pattern_buffer *bufp, const char *string1, int size1, const char *string2, int size2, int startpos, int range, struct re_registers *regs, int stop)
 {
     int val;
     register char *fastmap = bufp->fastmap;
@@ -2821,13 +2804,7 @@
  * matched substring.  */
 
 int
-re_match_2(bufp, string1, size1, string2, size2, pos, regs, stop)
-struct re_pattern_buffer *bufp;
-const char *string1, *string2;
-int size1, size2;
-int pos;
-struct re_registers *regs;
-int stop;
+re_match_2(struct re_pattern_buffer *bufp, const char *string1, int size1, const char *string2, int size2, int pos, struct re_registers *regs, int stop)
 {
     /* General temporaries.  */
     int mcnt;
@@ -4124,10 +4101,7 @@
  * the return codes and their meanings.)  */
 
 int
-regcomp(preg, pattern, cflags)
-regex_t *preg;
-const char *pattern;
-int cflags;
+regcomp(regex_t *preg, const char *pattern, int cflags)
 {
     reg_errcode_t ret;
     unsigned syntax
@@ -4195,12 +4169,7 @@
  * We return 0 if we find a match and REG_NOMATCH if not.  */
 
 int
-regexec(preg, string, nmatch, pmatch, eflags)
-const regex_t *preg;
-const char *string;
-size_t nmatch;
-regmatch_t pmatch[];
-int eflags;
+regexec(const regex_t *preg, const char *string, size_t nmatch, regmatch_t pmatch[], int eflags)
 {
     int ret;
     struct re_registers regs;
@@ -4287,8 +4256,7 @@
 /* Free dynamically allocated space used by PREG.  */
 
 void
-regfree(preg)
-regex_t *preg;
+regfree(regex_t * preg)
 {
     if (preg->buffer != NULL)
         free(preg->buffer);
diff -u -r -N squid-5.8/configure squid-5.9/configure
--- squid-5.8/configure	2023-02-28 23:01:36.000000000 +1300
+++ squid-5.9/configure	2023-05-01 10:36:05.000000000 +1200
@@ -1,7 +1,7 @@
 #! /bin/sh
 # From configure.ac Revision.
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.71 for Squid Web Proxy 5.8.
+# Generated by GNU Autoconf 2.71 for Squid Web Proxy 5.9.
 #
 # Report bugs to <http://bugs.squid-cache.org/>.
 #
@@ -626,8 +626,8 @@
 # Identity of this package.
 PACKAGE_NAME='Squid Web Proxy'
 PACKAGE_TARNAME='squid'
-PACKAGE_VERSION='5.8'
-PACKAGE_STRING='Squid Web Proxy 5.8'
+PACKAGE_VERSION='5.9'
+PACKAGE_STRING='Squid Web Proxy 5.9'
 PACKAGE_BUGREPORT='http://bugs.squid-cache.org/'
 PACKAGE_URL=''
 
@@ -1691,7 +1691,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures Squid Web Proxy 5.8 to adapt to many kinds of systems.
+\`configure' configures Squid Web Proxy 5.9 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1762,7 +1762,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of Squid Web Proxy 5.8:";;
+     short | recursive ) echo "Configuration of Squid Web Proxy 5.9:";;
    esac
   cat <<\_ACEOF
 
@@ -2196,7 +2196,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-Squid Web Proxy configure 5.8
+Squid Web Proxy configure 5.9
 generated by GNU Autoconf 2.71
 
 Copyright (C) 2021 Free Software Foundation, Inc.
@@ -3209,7 +3209,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by Squid Web Proxy $as_me 5.8, which was
+It was created by Squid Web Proxy $as_me 5.9, which was
 generated by GNU Autoconf 2.71.  Invocation command line was
 
   $ $0$ac_configure_args_raw
@@ -4701,7 +4701,7 @@
 
 # Define the identity of the package.
  PACKAGE='squid'
- VERSION='5.8'
+ VERSION='5.9'
 
 
 printf "%s\n" "#define PACKAGE \"$PACKAGE\"" >>confdefs.h
@@ -25141,25 +25141,22 @@
     CPPFLAGS="$CPPFLAGS $LIBGNUTLS_CFLAGS"
 
 fi
-  ac_fn_cxx_check_header_compile "$LINENO" "gnutls/gnutls.h" "ac_cv_header_gnutls_gnutls_h" "$ac_includes_default"
-if test "x$ac_cv_header_gnutls_gnutls_h" = xyes
-then :
-  printf "%s\n" "#define HAVE_GNUTLS_GNUTLS_H 1" >>confdefs.h
-
-fi
-ac_fn_cxx_check_header_compile "$LINENO" "gnutls/x509.h" "ac_cv_header_gnutls_x509_h" "$ac_includes_default"
-if test "x$ac_cv_header_gnutls_x509_h" = xyes
-then :
-  printf "%s\n" "#define HAVE_GNUTLS_X509_H 1" >>confdefs.h
-
-fi
-ac_fn_cxx_check_header_compile "$LINENO" "gnutls/abstract.h" "ac_cv_header_gnutls_abstract_h" "$ac_includes_default"
-if test "x$ac_cv_header_gnutls_abstract_h" = xyes
+  # if any of the required headers is not found, signal we can't support gnutls
+         for ac_header in gnutls/gnutls.h gnutls/x509.h gnutls/abstract.h
+do :
+  as_ac_Header=`printf "%s\n" "ac_cv_header_$ac_header" | $as_tr_sh`
+ac_fn_cxx_check_header_compile "$LINENO" "$ac_header" "$as_ac_Header" "$ac_includes_default"
+if eval test \"x\$"$as_ac_Header"\" = x"yes"
 then :
-  printf "%s\n" "#define HAVE_GNUTLS_ABSTRACT_H 1" >>confdefs.h
+  cat >>confdefs.h <<_ACEOF
+#define `printf "%s\n" "HAVE_$ac_header" | $as_tr_cpp` 1
+_ACEOF
 
+else $as_nop
+  LIBGNUTLS_LIBS=""
 fi
 
+done
 
 
 # rollback state, key is squid_gnutls_state
@@ -48395,7 +48392,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by Squid Web Proxy $as_me 5.8, which was
+This file was extended by Squid Web Proxy $as_me 5.9, which was
 generated by GNU Autoconf 2.71.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -48463,7 +48460,7 @@
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config='$ac_cs_config_escaped'
 ac_cs_version="\\
-Squid Web Proxy config.status 5.8
+Squid Web Proxy config.status 5.9
 configured by $0, generated by GNU Autoconf 2.71,
   with options \\"\$ac_cs_config\\"
 
diff -u -r -N squid-5.8/configure.ac squid-5.9/configure.ac
--- squid-5.8/configure.ac	2023-02-28 23:01:36.000000000 +1300
+++ squid-5.9/configure.ac	2023-05-01 10:36:05.000000000 +1200
@@ -5,7 +5,7 @@
 ## Please see the COPYING and CONTRIBUTORS files for details.
 ##
 
-AC_INIT([Squid Web Proxy],[5.8],[http://bugs.squid-cache.org/],[squid])
+AC_INIT([Squid Web Proxy],[5.9],[http://bugs.squid-cache.org/],[squid])
 AC_PREREQ(2.61)
 AC_CONFIG_HEADERS([include/autoconf.h])
 AC_CONFIG_AUX_DIR(cfgaux)
@@ -1288,7 +1288,8 @@
     ## by testing for a 3.4.0+ function which we use
     AC_CHECK_LIB(gnutls,gnutls_pcert_export_x509,[LIBGNUTLS_LIBS="-lgnutls"])
   ])
-  AC_CHECK_HEADERS(gnutls/gnutls.h gnutls/x509.h gnutls/abstract.h)
+  # if any of the required headers is not found, signal we can't support gnutls
+  AC_CHECK_HEADERS([gnutls/gnutls.h gnutls/x509.h gnutls/abstract.h], [], [LIBGNUTLS_LIBS=""])
 
   SQUID_STATE_ROLLBACK(squid_gnutls_state) #de-pollute LIBS
 
diff -u -r -N squid-5.8/doc/release-notes/Makefile.am squid-5.9/doc/release-notes/Makefile.am
--- squid-5.8/doc/release-notes/Makefile.am	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/doc/release-notes/Makefile.am	2023-05-01 10:29:35.000000000 +1200
@@ -19,6 +19,14 @@
 #	latex $(DOC).tex
 #
 
+%.sgml: %.sgml.in
+	sed \
+        -e "s%[@]SQUID_VERSION[@]%$(VERSION)%g" \
+        -e "s%[@]SQUID_RELEASE[@]%$(SQUID_RELEASE)%g" \
+        -e "s%[@]SQUID_RELEASE_OLD[@]%$$(( $(SQUID_RELEASE) - 1 ))%g" \
+        < $< >$@
+	test `grep -c "@SQUID" $@` -eq 0
+
 %.txt: %.sgml
 	linuxdoc -B txt --filter $<
 
diff -u -r -N squid-5.8/doc/release-notes/Makefile.in squid-5.9/doc/release-notes/Makefile.in
--- squid-5.8/doc/release-notes/Makefile.in	2023-02-28 23:01:26.000000000 +1300
+++ squid-5.9/doc/release-notes/Makefile.in	2023-05-01 10:35:54.000000000 +1200
@@ -636,6 +636,14 @@
 #	latex $(DOC).tex
 #
 
+@ENABLE_RELEASE_DOCS_TRUE@%.sgml: %.sgml.in
+@ENABLE_RELEASE_DOCS_TRUE@	sed \
+@ENABLE_RELEASE_DOCS_TRUE@        -e "s%[@]SQUID_VERSION[@]%$(VERSION)%g" \
+@ENABLE_RELEASE_DOCS_TRUE@        -e "s%[@]SQUID_RELEASE[@]%$(SQUID_RELEASE)%g" \
+@ENABLE_RELEASE_DOCS_TRUE@        -e "s%[@]SQUID_RELEASE_OLD[@]%$$(( $(SQUID_RELEASE) - 1 ))%g" \
+@ENABLE_RELEASE_DOCS_TRUE@        < $< >$@
+@ENABLE_RELEASE_DOCS_TRUE@	test `grep -c "@SQUID" $@` -eq 0
+
 @ENABLE_RELEASE_DOCS_TRUE@%.txt: %.sgml
 @ENABLE_RELEASE_DOCS_TRUE@	linuxdoc -B txt --filter $<
 
diff -u -r -N squid-5.8/doc/release-notes/release-5.html squid-5.9/doc/release-notes/release-5.html
--- squid-5.8/doc/release-notes/release-5.html	2023-02-28 23:02:35.000000000 +1300
+++ squid-5.9/doc/release-notes/release-5.html	2023-05-01 10:42:42.000000000 +1200
@@ -3,26 +3,21 @@
 <HEAD>
  <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 5.8 release notes</TITLE>
+ <TITLE>Squid 5.9 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 5.8 release notes</H1>
+<H1>Squid 5.9 release notes</H1>
 
 <H2>Squid Developers</H2>
-<HR>
-<EM>This document contains the release notes for version 5 of Squid.
-Squid is a WWW Cache application developed by the National Laboratory
-for Applied Network Research and members of the Web Caching community.</EM>
-<HR>
 <P>
 <H2><A NAME="toc1">1.</A> <A HREF="#s1">Notice</A></H2>
 
 <UL>
 <LI><A NAME="toc1.1">1.1</A> <A HREF="#ss1.1">Known issues</A>
-<LI><A NAME="toc1.2">1.2</A> <A HREF="#ss1.2">Changes since earlier releases of Squid-5</A>
+<LI><A NAME="toc1.2">1.2</A> <A HREF="#ss1.2">Changes since earlier releases of Squid-</A>
 </UL>
 <P>
-<H2><A NAME="toc2">2.</A> <A HREF="#s2">Major new features since Squid-4</A></H2>
+<H2><A NAME="toc2">2.</A> <A HREF="#s2">Major new features since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc2.1">2.1</A> <A HREF="#ss2.1">ICAP Trailers</A>
@@ -34,7 +29,7 @@
 <LI><A NAME="toc2.7">2.7</A> <A HREF="#ss2.7">OpenSSL 3.0 Support</A>
 </UL>
 <P>
-<H2><A NAME="toc3">3.</A> <A HREF="#s3">Changes to squid.conf since Squid-4</A></H2>
+<H2><A NAME="toc3">3.</A> <A HREF="#s3">Changes to squid.conf since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc3.1">3.1</A> <A HREF="#ss3.1">New directives</A>
@@ -42,7 +37,7 @@
 <LI><A NAME="toc3.3">3.3</A> <A HREF="#ss3.3">Removed directives</A>
 </UL>
 <P>
-<H2><A NAME="toc4">4.</A> <A HREF="#s4">Changes to ./configure options since Squid-4</A></H2>
+<H2><A NAME="toc4">4.</A> <A HREF="#s4">Changes to ./configure options since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc4.1">4.1</A> <A HREF="#ss4.1">New options</A>
@@ -62,31 +57,31 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-5.8.</P>
+<P>The Squid Team are pleased to announce the release of Squid-5.9.</P>
 <P>This new release is available for download from 
-<A HREF="http://www.squid-cache.org/Versions/v5/">http://www.squid-cache.org/Versions/v5/</A> or the
+<A HREF="http://www.squid-cache.org/Versions/v/">http://www.squid-cache.org/Versions/v/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
 
 <P>We welcome feedback and bug reports. If you find a bug, please see 
-<A HREF="http://wiki.squid-cache.org/SquidFaq/BugReporting">http://wiki.squid-cache.org/SquidFaq/BugReporting</A>
+<A HREF="https://wiki.squid-cache.org/SquidFaq/BugReporting">https://wiki.squid-cache.org/SquidFaq/BugReporting</A>
 for how to submit a report with a stack trace.</P>
 
 <H2><A NAME="ss1.1">1.1</A> <A HREF="#toc1.1">Known issues</A>
 </H2>
 
 <P>Although this release is deemed good enough for use in many setups, please note the existence of 
-<A HREF="http://bugs.squid-cache.org/buglist.cgi?query_format=advanced&amp;product=Squid&amp;bug_status=UNCONFIRMED&amp;bug_status=NEW&amp;bug_status=ASSIGNED&amp;bug_status=REOPENED&amp;version=5">open bugs against Squid-5</A>.</P>
+<A HREF="https://bugs.squid-cache.org/buglist.cgi?query_format=advanced&amp;product=Squid&amp;bug_status=UNCONFIRMED&amp;bug_status=NEW&amp;bug_status=ASSIGNED&amp;bug_status=REOPENED&amp;version=">open bugs against Squid-</A>.</P>
 
-<H2><A NAME="ss1.2">1.2</A> <A HREF="#toc1.2">Changes since earlier releases of Squid-5</A>
+<H2><A NAME="ss1.2">1.2</A> <A HREF="#toc1.2">Changes since earlier releases of Squid-</A>
 </H2>
 
-<P>The Squid-5 change history can be 
-<A HREF="http://www.squid-cache.org/Versions/v5/changesets/">viewed here</A>.</P>
+<P>The Squid- change history can be 
+<A HREF="https://github.com/squid-cache/squid/commits/v">viewed here</A>.</P>
 
 
-<H2><A NAME="s2">2.</A> <A HREF="#toc2">Major new features since Squid-4</A></H2>
+<H2><A NAME="s2">2.</A> <A HREF="#toc2">Major new features since Squid--1</A></H2>
 
-<P>Squid-5 represents a new feature release above Squid-4.</P>
+<P>Squid- represents a new feature release above Squid--1.</P>
 
 <P>The most important of these new features are:
 <UL>
@@ -237,9 +232,9 @@
 <P>OpenSSL 3.0 uses new licensing terms.</P>
 
 
-<H2><A NAME="s3">3.</A> <A HREF="#toc3">Changes to squid.conf since Squid-4</A></H2>
+<H2><A NAME="s3">3.</A> <A HREF="#toc3">Changes to squid.conf since Squid--1</A></H2>
 
-<P>There have been changes to Squid's configuration file since Squid-4.</P>
+<P>There have been changes to Squid's configuration file since Squid--1.</P>
 <P>This section gives a thorough account of those changes in three categories:</P>
 <P>
 <UL>
@@ -410,9 +405,9 @@
 </P>
 
 
-<H2><A NAME="s4">4.</A> <A HREF="#toc4">Changes to ./configure options since Squid-4</A></H2>
+<H2><A NAME="s4">4.</A> <A HREF="#toc4">Changes to ./configure options since Squid--1</A></H2>
 
-<P>There have been some changes to Squid's build configuration since Squid-4.</P>
+<P>There have been some changes to Squid's build configuration since Squid--1.</P>
 <P>This section gives an account of those changes in three categories:</P>
 <P>
 <UL>
@@ -473,7 +468,7 @@
 
 <H2><A NAME="s5">5.</A> <A HREF="#toc5">Regressions since Squid-2.7</A></H2>
 
-<P>Some squid.conf options which were available in Squid-2.7 are not yet available in Squid-5</P>
+<P>Some squid.conf options which were available in Squid-2.7 are not yet available in Squid-</P>
 
 <P>If you need something to do then porting one of these from Squid-2 is most welcome.</P>
 
diff -u -r -N squid-5.8/errors/af/ERR_ACCESS_DENIED squid-5.9/errors/af/ERR_ACCESS_DENIED
--- squid-5.8/errors/af/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ACCESS_DENIED	2023-05-01 10:36:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang geweier.</b></p>
+</blockquote>
+
+<p>Die opstelling van toegangsbeheer keer dat u navraag nou toegelaat kan word. Kontak gerus u diensverskaffer indien u voel dit is verkeerd.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:36:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tydkwota oorskry.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_AGENT_CONFIGURE squid-5.9/errors/af/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/af/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_AGENT_CONFIGURE	2023-05-01 10:36:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webblaaier se opstelling</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Webblaaier se opstelling</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
+</blockquote>
+
+<p>Hoe om hierdie instellings in die blaaier te vind:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_AGENT_WPAD squid-5.9/errors/af/ERR_AGENT_WPAD
--- squid-5.8/errors/af/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_AGENT_WPAD	2023-05-01 10:36:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webblaaier se opstelling</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Webblaaier se opstelling</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
+</blockquote>
+
+<p>Hoe om hierdie instellings in die blaaier te vind:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
+<li>Kies "Outospeur instaanopstelling vir hierdie netwerk"</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/af/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/af/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Toegang tot kasgeheue geweier.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Toegang tot kasgeheue geweier.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang tot kasgeheue geweier.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/af/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Toegang tot kasbestuur geweier.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Toegang tot kasbestuur geweier.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang tot kasbestuur geweier.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_CANNOT_FORWARD squid-5.9/errors/af/ERR_CANNOT_FORWARD
--- squid-5.8/errors/af/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_CANNOT_FORWARD	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie dié versoek nou aanstuur nie</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_CONFLICT_HOST squid-5.9/errors/af/ERR_CONFLICT_HOST
--- squid-5.8/errors/af/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_CONFLICT_HOST	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_CONNECT_FAIL squid-5.9/errors/af/ERR_CONNECT_FAIL
--- squid-5.8/errors/af/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_CONNECT_FAIL	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding na %I het misluk</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Die afgeleë gasheer of netwerk is dalk af. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_DIR_LISTING squid-5.9/errors/af/ERR_DIR_LISTING
--- squid-5.8/errors/af/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_DIR_LISTING	2023-05-01 10:36:57.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Gids: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Gids: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Gidsinhoud:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Gidslys">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Ouergids</a> (<a href="/">Wortelgids</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_DNS_FAIL squid-5.9/errors/af/ERR_DNS_FAIL
--- squid-5.8/errors/af/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_DNS_FAIL	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie IP-adres vanaf gasheernaam <q>%H</q> bepaal nie</b></p>
+</blockquote>
+
+<p>Die DNS-bediener het geantwoord:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Dit beteken dat die kasbediener nie in staat was om die gasheernaam in die URL op te los nie. Kyk of die adres korrek is.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_ESI squid-5.9/errors/af/ERR_ESI
--- squid-5.8/errors/af/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ESI	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI-verwerking het misluk.</b></p>
+</blockquote>
+
+<p>Die ESI-verwerker het geantwoord:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>U webmeester is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FORWARDING_DENIED squid-5.9/errors/af/ERR_FORWARDING_DENIED
--- squid-5.8/errors/af/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FORWARDING_DENIED	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aanstuur geweier.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_DISABLED squid-5.9/errors/af/ERR_FTP_DISABLED
--- squid-5.8/errors/af/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_DISABLED	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is gedeaktiveerd</b></p>
+</blockquote>
+
+<p>Hierdie kasbediener ondersteun nie FTP nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_FAILURE squid-5.9/errors/af/ERR_FTP_FAILURE
--- squid-5.8/errors/af/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_FAILURE	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>'n FTP-protokolfout het voorgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_FORBIDDEN squid-5.9/errors/af/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/af/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_FORBIDDEN	2023-05-01 10:36:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_NOT_FOUND squid-5.9/errors/af/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/af/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_NOT_FOUND	2023-05-01 10:36:59.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende URL kon nie opgespoor word nie: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_PUT_CREATED squid-5.9/errors/af/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/af/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_PUT_CREATED	2023-05-01 10:36:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT suksesvol.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking suksesvol</h1>
+<h2>Lêer is geskep</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_PUT_ERROR squid-5.9/errors/af/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/af/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_PUT_ERROR	2023-05-01 10:36:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Oplaai na FTP het misluk</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>FTP PUT-oplaai het misluk</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>'n FTP-protokolfout het voorgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Dit beteken dat die FTP-bediener dalk nie toestemming of ruimte het om die lêer te stoor nie. Kontroleer die pad, toestemmings, skyfspasie en probeer weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_PUT_MODIFIED squid-5.9/errors/af/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/af/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_PUT_MODIFIED	2023-05-01 10:36:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT suksesvol.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking suksesvol</h1>
+<h2>Lêer is opgedateer</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_FTP_UNAVAILABLE squid-5.9/errors/af/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/af/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_FTP_UNAVAILABLE	2023-05-01 10:36:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die FTP-bediener was te besig om die URL te verkry: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_GATEWAY_FAILURE squid-5.9/errors/af/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/af/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_GATEWAY_FAILURE	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_ICAP_FAILURE squid-5.9/errors/af/ERR_ICAP_FAILURE
--- squid-5.8/errors/af/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ICAP_FAILURE	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP-protokolfout.</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Dit beteken dat een of ander aspek van die ICAP-kommunikasie misluk het.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li><p>Die ICAP-bediener is nie bereikbaar nie.</p></li>
+<li><p>'n Onwettige antwoord is ontvang vanaf die ICAP-bediener.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_INVALID_REQ squid-5.9/errors/af/ERR_INVALID_REQ
--- squid-5.8/errors/af/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_INVALID_REQ	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige versoek</b>-fout is teëgekom tydens verwerking van die navraag:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li id="missing-method"><p>Ontbrekende of onbekende navraagmetode.</p></li>
+<li id="missing-url"><p>Ontbrekende URL.</p></li>
+<li id="missing-protocol"><p>Ontbrekende HTTP-identifiseerder (HTTP/1.0).</p></li>
+<li><p>Navraag is te groot.</p></li>
+<li><p>"Content-Length" ontbreek vir POST- of PUT-navrae.</p></li>
+<li><p>Ongeldige karakter in gasheernaam; onderstreep word nie toegelaat nie.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_INVALID_RESP squid-5.9/errors/af/ERR_INVALID_RESP
--- squid-5.8/errors/af/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_INVALID_RESP	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige antwoord</b>-fout is teëgekom tydens verwerking van die navraag:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Die ontvangde HTTP-antwoordboodskap van die bediener wat gekontak is, kon nie verstaan word nie of was op 'n ander manier misvormd. Kontak die werfoperateur.</p>
+
+<p>Die kasbediener se administrateur kan dalk meer detail verskaf oor die presiese aard van die probleem indien nodig.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_INVALID_URL squid-5.9/errors/af/ERR_INVALID_URL
--- squid-5.8/errors/af/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_INVALID_URL	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ongeldige URL</b></p>
+</blockquote>
+
+<p>'n Sekere aspek van die aangevraagde URL is verkeerd.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li><p>Ontbrekende of verkeerde toegangsprotokol (moet <q>http://</q> of soortgelyk wees)</p></li>
+<li><p>Ontbrekende gasheernaam</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Ongeldige karakter in gasheernaam; onderstreep word nie toegelaat nie.</p></li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_LIFETIME_EXP squid-5.9/errors/af/ERR_LIFETIME_EXP
--- squid-5.8/errors/af/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_LIFETIME_EXP	2023-05-01 10:37:00.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding se leeftyd het verstryk</b></p>
+</blockquote>
+
+<p>Squid het die navraag afgesluit omdat dit die maksimumleeftyd vir 'n verbinding oorskry het.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_NO_RELAY squid-5.9/errors/af/ERR_NO_RELAY
--- squid-5.8/errors/af/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_NO_RELAY	2023-05-01 10:37:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/af/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/af/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Geldige dokument is nie in die kas gevind nie, en <q>only-if-cached</q> is gespesifiseer.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/error-details.txt squid-5.9/errors/af/error-details.txt
--- squid-5.8/errors/af/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/error-details.txt	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/af/ERR_PRECONDITION_FAILED squid-5.9/errors/af/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/af/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_PRECONDITION_FAILED	2023-05-01 10:37:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/af/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/af/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_READ_ERROR squid-5.9/errors/af/ERR_READ_ERROR
--- squid-5.8/errors/af/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_READ_ERROR	2023-05-01 10:37:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leesfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>'n Fouttoestand het voorgekom tydens lees van data van die netwerk. Probeer die versoek gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_READ_TIMEOUT squid-5.9/errors/af/ERR_READ_TIMEOUT
--- squid-5.8/errors/af/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_READ_TIMEOUT	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tyd verstreke tydens lees</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Die tyd het verstryk tydens die lees van data van die netwerk. Die netwerk of bediener is dalk af of verstop. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/af/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/af/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kon nie 'n beveiligde verbinding skep na %I nie</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_SHUTTING_DOWN squid-5.9/errors/af/ERR_SHUTTING_DOWN
--- squid-5.8/errors/af/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_SHUTTING_DOWN	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Hierdie kasbediener skakel tans af en kan nie nou u navraag bedien nie. Probeer gerus u navraag weer binnekort.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_SOCKET_FAILURE squid-5.9/errors/af/ERR_SOCKET_FAILURE
--- squid-5.8/errors/af/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_SOCKET_FAILURE	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sokfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Squid kan nie 'n TCP-sok skep nie, vermoedelik weens hoë lading. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_TOO_BIG squid-5.9/errors/af/ERR_TOO_BIG
--- squid-5.8/errors/af/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_TOO_BIG	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Die navraag of antwoord is te groot.</b></p>
+</blockquote>
+
+<p>Indien u 'n POST- of PUT-navraag maak, is die item wat u probeer oplaai te groot.</p>
+<p>Indien u 'n GET-navraag maak, is die item wat u probeer aflaai te groot.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_UNSUP_HTTPVERSION squid-5.9/errors/af/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/af/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Niegesteunde HTTP-weergawe</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niegesteunde HTTP-weergawe</b></p>
+</blockquote>
+
+<p>Hierdie Squid aanvaar nie die HTTP-weergawe wat u probeer gebruik nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_UNSUP_REQ squid-5.9/errors/af/ERR_UNSUP_REQ
--- squid-5.8/errors/af/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_UNSUP_REQ	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niegesteunde versoekmetode en -protokol</b></p>
+</blockquote>
+
+<p>Squid ondersteun nie alle navraagmetodes vir alle toegangsprotokolle nie. Mens kan by voorbeeld nie 'n Gopher-navraag POST nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_URN_RESOLVE squid-5.9/errors/af/ERR_URN_RESOLVE
--- squid-5.8/errors/af/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_URN_RESOLVE	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URN kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>'n URL vir die aangevraagde URN kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie URN oplos nie</b></p>
+</blockquote>
+
+<p>Moet eerder nie te veel verwag van URN'e op %T nie :)</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_WRITE_ERROR squid-5.9/errors/af/ERR_WRITE_ERROR
--- squid-5.8/errors/af/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_WRITE_ERROR	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skryffout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>'n Fouttoestand het voorgekom tydens skryf van data van die netwerk. Probeer die versoek gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/af/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/af/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/af/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/af/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Antwoord het nul-lengte</b></p>
+</blockquote>
+
+<p>Squid het geen data vir hierdie navraag ontvang nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ACCESS_DENIED squid-5.9/errors/ar/ERR_ACCESS_DENIED
--- squid-5.8/errors/ar/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ACCESS_DENIED	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:03.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_AGENT_CONFIGURE squid-5.9/errors/ar/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ar/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_AGENT_CONFIGURE	2023-05-01 10:37:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_AGENT_WPAD squid-5.9/errors/ar/ERR_AGENT_WPAD
--- squid-5.8/errors/ar/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_AGENT_WPAD	2023-05-01 10:37:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ar/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ar/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_CANNOT_FORWARD squid-5.9/errors/ar/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ar/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_CANNOT_FORWARD	2023-05-01 10:37:04.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_CONFLICT_HOST squid-5.9/errors/ar/ERR_CONFLICT_HOST
--- squid-5.8/errors/ar/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_CONFLICT_HOST	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_CONNECT_FAIL squid-5.9/errors/ar/ERR_CONNECT_FAIL
--- squid-5.8/errors/ar/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_CONNECT_FAIL	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_DIR_LISTING squid-5.9/errors/ar/ERR_DIR_LISTING
--- squid-5.8/errors/ar/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_DIR_LISTING	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_DNS_FAIL squid-5.9/errors/ar/ERR_DNS_FAIL
--- squid-5.8/errors/ar/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_DNS_FAIL	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ESI squid-5.9/errors/ar/ERR_ESI
--- squid-5.8/errors/ar/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ESI	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FORWARDING_DENIED squid-5.9/errors/ar/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ar/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FORWARDING_DENIED	2023-05-01 10:37:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_DISABLED squid-5.9/errors/ar/ERR_FTP_DISABLED
--- squid-5.8/errors/ar/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_DISABLED	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_FAILURE squid-5.9/errors/ar/ERR_FTP_FAILURE
--- squid-5.8/errors/ar/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_FAILURE	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_FORBIDDEN squid-5.9/errors/ar/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ar/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_FORBIDDEN	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_NOT_FOUND squid-5.9/errors/ar/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ar/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_NOT_FOUND	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_PUT_CREATED squid-5.9/errors/ar/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ar/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_PUT_CREATED	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_PUT_ERROR squid-5.9/errors/ar/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ar/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_PUT_ERROR	2023-05-01 10:37:06.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ar/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ar/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_FTP_UNAVAILABLE squid-5.9/errors/ar/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ar/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_GATEWAY_FAILURE squid-5.9/errors/ar/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ar/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_GATEWAY_FAILURE	2023-05-01 10:37:07.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ICAP_FAILURE squid-5.9/errors/ar/ERR_ICAP_FAILURE
--- squid-5.8/errors/ar/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ICAP_FAILURE	2023-05-01 10:37:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_INVALID_REQ squid-5.9/errors/ar/ERR_INVALID_REQ
--- squid-5.8/errors/ar/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_INVALID_REQ	2023-05-01 10:37:07.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_INVALID_RESP squid-5.9/errors/ar/ERR_INVALID_RESP
--- squid-5.8/errors/ar/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_INVALID_RESP	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>طلب مرفوض.خطأ أثناء اجراء الطلب</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_INVALID_URL squid-5.9/errors/ar/ERR_INVALID_URL
--- squid-5.8/errors/ar/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_INVALID_URL	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>مسار غير صحيح</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_LIFETIME_EXP squid-5.9/errors/ar/ERR_LIFETIME_EXP
--- squid-5.8/errors/ar/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_LIFETIME_EXP	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_NO_RELAY squid-5.9/errors/ar/ERR_NO_RELAY
--- squid-5.8/errors/ar/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_NO_RELAY	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ar/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ar/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/error-details.txt squid-5.9/errors/ar/error-details.txt
--- squid-5.8/errors/ar/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/error-details.txt	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ar/ERR_PRECONDITION_FAILED squid-5.9/errors/ar/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ar/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_PRECONDITION_FAILED	2023-05-01 10:37:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ar/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ar/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_READ_ERROR squid-5.9/errors/ar/ERR_READ_ERROR
--- squid-5.8/errors/ar/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_READ_ERROR	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطأ قراءة</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_READ_TIMEOUT squid-5.9/errors/ar/ERR_READ_TIMEOUT
--- squid-5.8/errors/ar/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_READ_TIMEOUT	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ar/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ar/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_SHUTTING_DOWN squid-5.9/errors/ar/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ar/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_SHUTTING_DOWN	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_SOCKET_FAILURE squid-5.9/errors/ar/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ar/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_SOCKET_FAILURE	2023-05-01 10:37:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_TOO_BIG squid-5.9/errors/ar/ERR_TOO_BIG
--- squid-5.8/errors/ar/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_TOO_BIG	2023-05-01 10:37:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ar/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ar/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_UNSUP_REQ squid-5.9/errors/ar/ERR_UNSUP_REQ
--- squid-5.8/errors/ar/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_UNSUP_REQ	2023-05-01 10:37:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_URN_RESOLVE squid-5.9/errors/ar/ERR_URN_RESOLVE
--- squid-5.8/errors/ar/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_URN_RESOLVE	2023-05-01 10:37:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_WRITE_ERROR squid-5.9/errors/ar/ERR_WRITE_ERROR
--- squid-5.8/errors/ar/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_WRITE_ERROR	2023-05-01 10:37:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطأ كتابة</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ar/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ar/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ar/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ar/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ACCESS_DENIED squid-5.9/errors/az/ERR_ACCESS_DENIED
--- squid-5.8/errors/az/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ACCESS_DENIED	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Giriş qadağandır.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_AGENT_CONFIGURE squid-5.9/errors/az/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/az/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_AGENT_CONFIGURE	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_AGENT_WPAD squid-5.9/errors/az/ERR_AGENT_WPAD
--- squid-5.8/errors/az/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_AGENT_WPAD	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/az/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/az/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Keşdən istifadə qadağandır</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Keşdən istifadə qadağandır</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Keşdən istifadə qadağandır</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/az/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Keş idarəetməsinə giriş qadağandır</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Keş idarəetməsinə giriş qadağandır</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Keş idarəetməsinə giriş qadağandır</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_CANNOT_FORWARD squid-5.9/errors/az/ERR_CANNOT_FORWARD
--- squid-5.8/errors/az/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_CANNOT_FORWARD	2023-05-01 10:37:12.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Hal-hazırda sorğunuzu yönlədirmək mümkün deyildir.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_CONFLICT_HOST squid-5.9/errors/az/ERR_CONFLICT_HOST
--- squid-5.8/errors/az/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_CONFLICT_HOST	2023-05-01 10:37:12.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_CONNECT_FAIL squid-5.9/errors/az/ERR_CONNECT_FAIL
--- squid-5.8/errors/az/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_CONNECT_FAIL	2023-05-01 10:37:12.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_DIR_LISTING squid-5.9/errors/az/ERR_DIR_LISTING
--- squid-5.8/errors/az/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_DIR_LISTING	2023-05-01 10:37:12.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Direktoriyanın m�^�zmunu</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_DNS_FAIL squid-5.9/errors/az/ERR_DNS_FAIL
--- squid-5.8/errors/az/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_DNS_FAIL	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Uzaqda yerləşən kompyuterin İP adresini təyin mumkun olmadı <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS serverin cavabı:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Bu o deməkdir ki keş URL-də göstərilmiş serveri təyin edə bilmir. Adresin düzgün yazıldığını yoxlayın.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ESI squid-5.9/errors/az/ERR_ESI
--- squid-5.8/errors/az/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ESI	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FORWARDING_DENIED squid-5.9/errors/az/ERR_FORWARDING_DENIED
--- squid-5.8/errors/az/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FORWARDING_DENIED	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yönləndirmə qadağandır.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_DISABLED squid-5.9/errors/az/ERR_FTP_DISABLED
--- squid-5.8/errors/az/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_DISABLED	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP protokolu qadağandır</b></p>
+</blockquote>
+
+<p>Bu keş FTP protokolunu təmin etmir.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_FAILURE squid-5.9/errors/az/ERR_FTP_FAILURE
--- squid-5.8/errors/az/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_FAILURE	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_FORBIDDEN squid-5.9/errors/az/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/az/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_FORBIDDEN	2023-05-01 10:37:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_NOT_FOUND squid-5.9/errors/az/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/az/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_NOT_FOUND	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_PUT_CREATED squid-5.9/errors/az/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/az/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_PUT_CREATED	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Əməliyyat müvəfəqiyyətlə başa çatdı</h1>
+<h2>Fayl yarandı</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_PUT_ERROR squid-5.9/errors/az/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/az/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_PUT_ERROR	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: FTP yükləmə uğursuzluqla başa çatdı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_PUT_MODIFIED squid-5.9/errors/az/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/az/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Əməliyyat müvəfəqiyyətlə başa çatdı</h1>
+<h2>Fayl yeniləndi</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_FTP_UNAVAILABLE squid-5.9/errors/az/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/az/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP serverin həddən ziyadə yüklü olduğu məlum olub: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_GATEWAY_FAILURE squid-5.9/errors/az/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/az/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_GATEWAY_FAILURE	2023-05-01 10:37:14.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ICAP_FAILURE squid-5.9/errors/az/ERR_ICAP_FAILURE
--- squid-5.8/errors/az/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ICAP_FAILURE	2023-05-01 10:37:15.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>İCAP protokol s�^�hvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_INVALID_REQ squid-5.9/errors/az/ERR_INVALID_REQ
--- squid-5.8/errors/az/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_INVALID_REQ	2023-05-01 10:37:15.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li id="missing-method"><p>(GET, POST) sorğusunun metodu məlum deyil və ya umumiyyətlə yoxdur.</p></li>
+<li id="missing-url"><p>URL yoxdur.</p></li>
+<li id="missing-protocol"><p>HTTP identifikator yoxdur (HTTP/1.0).</p></li>
+<li><p>Sorğu həddən ziyadə böyükdür.</p></li>
+<li><p>POST və PUT sorğuları üçün Content-Length göstərilməmişdir</p></li>
+<li><p>Server adında qadağan edilmiş simvol; altxətt yol verilməzdir.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_INVALID_RESP squid-5.9/errors/az/ERR_INVALID_RESP
--- squid-5.8/errors/az/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_INVALID_RESP	2023-05-01 10:37:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Serverd�^�n gönd�^�rilmi�^� HTTP cavab mesajı s�^�hvdir v�^� ya s�^�hv formala�^�ıb. Xahi�^� edirik sayt operatoru il�^� �^�laq�^� saxlayın</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_INVALID_URL squid-5.9/errors/az/ERR_INVALID_URL
--- squid-5.8/errors/az/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_INVALID_URL	2023-05-01 10:37:15.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>URL-nin bəzi aspektləri səhvdir.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li><p>Giriş protokol yoxdur və ya səhvdir (<q>http://</q> və ya oxşar olmalıdır)</p></li>
+<li><p>Server adı yoxdur</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Server adında qadağan edilmiş simvol; altxətt yol verilməzdir.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_LIFETIME_EXP squid-5.9/errors/az/ERR_LIFETIME_EXP
--- squid-5.8/errors/az/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_LIFETIME_EXP	2023-05-01 10:37:15.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Qoşulma müddəti bitdi</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_NO_RELAY squid-5.9/errors/az/ERR_NO_RELAY
--- squid-5.8/errors/az/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_NO_RELAY	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais ötürücü təyin edilməmişdir</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/az/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/az/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Obyekt keşdə tapılmadı və <q>only-if-cached</q> əmri təyin olunmuşdur.</b></p>
+</blockquote>
+
+<p>Siz <q>only-if-cached</cq> əmri ilə sorğu göndərmisiniz. Obyekt keşdə tapılmadı, <em>və ya</em> <q>only-if-cached</q> əmri ilə qadağan olunmuş obyektin yenilənməsi tələb olunur.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/error-details.txt squid-5.9/errors/az/error-details.txt
--- squid-5.8/errors/az/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/error-details.txt	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/az/ERR_PRECONDITION_FAILED squid-5.9/errors/az/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/az/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_PRECONDITION_FAILED	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/az/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/az/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_READ_ERROR squid-5.9/errors/az/ERR_READ_ERROR
--- squid-5.8/errors/az/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_READ_ERROR	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Oxunma səhvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_READ_TIMEOUT squid-5.9/errors/az/ERR_READ_TIMEOUT
--- squid-5.8/errors/az/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_READ_TIMEOUT	2023-05-01 10:37:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gözləmə müddəti bitmişdir</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/az/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/az/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_SHUTTING_DOWN squid-5.9/errors/az/ERR_SHUTTING_DOWN
--- squid-5.8/errors/az/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_SHUTTING_DOWN	2023-05-01 10:37:17.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_SOCKET_FAILURE squid-5.9/errors/az/ERR_SOCKET_FAILURE
--- squid-5.8/errors/az/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_SOCKET_FAILURE	2023-05-01 10:37:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_TOO_BIG squid-5.9/errors/az/ERR_TOO_BIG
--- squid-5.8/errors/az/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_TOO_BIG	2023-05-01 10:37:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sorğu və ya cavab həddən ziyadə böyükdür.</b></p>
+</blockquote>
+
+<p>Əgər siz POST və ya PUT sorğusunu edirsinizsə, sizin göndərmək istədiniz fayl həddən ziyadə böyükdür.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_UNSUP_HTTPVERSION squid-5.9/errors/az/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/az/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_UNSUP_REQ squid-5.9/errors/az/ERR_UNSUP_REQ
--- squid-5.8/errors/az/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_UNSUP_REQ	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dəstəklənməyən sorğu metodu və protokol</b></p>
+</blockquote>
+
+<p>Squid bütün sorğu metodları və bütün protokollardəstəkləmir. Məsələn, Gopher protokolu üzrə siz POST sorğu metodunu yerinə yetirə bilməzsiniz.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_URN_RESOLVE squid-5.9/errors/az/ERR_URN_RESOLVE
--- squid-5.8/errors/az/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_URN_RESOLVE	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URN üçün URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN tapılmadı</b></p>
+</blockquote>
+
+<p>%T texnologiyasından çox şey gözləməyə dəyməz :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_WRITE_ERROR squid-5.9/errors/az/ERR_WRITE_ERROR
--- squid-5.8/errors/az/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_WRITE_ERROR	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yazma səhvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/az/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/az/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/az/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/az/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sıfır Uzunluqlu Cavab</b></p>
+</blockquote>
+
+<p>Squid bu sorğu üçün heç bir məlumat almadı.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ACCESS_DENIED squid-5.9/errors/bg/ERR_ACCESS_DENIED
--- squid-5.8/errors/bg/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ACCESS_DENIED	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп</b></p>
+</blockquote>
+
+<p>Конфигурацията за контрол на достъпа не позволява да бъде изпълнена Вашата заявка в този момент. Моля, ако считате, че това е неправилно, да се обърнете към Вашия Интернет доставчик.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:18.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Тези ограничения са поставени от Интернет доставчика, който администрира този кеш сървър. Ако считате това за неправилно, моля обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_AGENT_CONFIGURE squid-5.9/errors/bg/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/bg/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_AGENT_CONFIGURE	2023-05-01 10:37:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Как да намерите тези настройки на Вашия браузер:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_AGENT_WPAD squid-5.9/errors/bg/ERR_AGENT_WPAD
--- squid-5.8/errors/bg/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_AGENT_WPAD	2023-05-01 10:37:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Как да намерите тези настройки на Вашия браузер:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
+<li>Изберете Автоматично откриване на настройките.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Изберете Използване на Автоматично конфигуриране на прокси сървър.</li>
+</ul>
+</div>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/bg/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/bg/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Отказан достъп до кешираните данни.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Отказан достъп до кешираните данни.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп до кешираните данни.</b></p>
+</blockquote>
+
+<p>Съжалявам, не Ви е позволен достъп до %U от този кеш докато не представите своето име и парола за достъп.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Отказан достъп до кеш мениджъра.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Отказан достъп до кеш мениджъра.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп до кеш мениджъра.</b></p>
+</blockquote>
+
+<p>Съжалявам, не Ви е позволен достъп до %U от този кеш мениджър докато не представите своето име и парола за достъп.</p>
+
+<p>Моля обърнете се към <a href="mailto:%w%W">администратора</a> ако имате проблем с достъпа или, ако <em>сте</em> администратора, прочетете документацията на Squid за кеш мениджър интерфейса и проверете логовете за по-подробни съобщения за грешката.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_CANNOT_FORWARD squid-5.9/errors/bg/ERR_CANNOT_FORWARD
--- squid-5.8/errors/bg/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_CANNOT_FORWARD	2023-05-01 10:37:19.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Заявката не може да бъде пренасочена в този момент.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_CONFLICT_HOST squid-5.9/errors/bg/ERR_CONFLICT_HOST
--- squid-5.8/errors/bg/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_CONFLICT_HOST	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_CONNECT_FAIL squid-5.9/errors/bg/ERR_CONNECT_FAIL
--- squid-5.8/errors/bg/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_CONNECT_FAIL	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Връзката до %I не може да бъде осъществена.</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Вероятно отдалеченият сървър или мрежа са недостъпни. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_DIR_LISTING squid-5.9/errors/bg/ERR_DIR_LISTING
--- squid-5.8/errors/bg/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_DIR_LISTING	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>директория: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>директория: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Съдържание на директорията:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Извличане съдържанието на директорията">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Горна директория</a> (<a href="/">Главна директория</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_DNS_FAIL squid-5.9/errors/bg/ERR_DNS_FAIL
--- squid-5.8/errors/bg/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_DNS_FAIL	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Не може да бъде намерен IP адресът на сървъра <q>%H</q></b></p>
+</blockquote>
+
+<p>Сървърът на имена върна следния отговор:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Сървърът не може да бъде намерен. Проверете дали адресът е правилен.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ESI squid-5.9/errors/bg/ERR_ESI
--- squid-5.8/errors/bg/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ESI	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неуспешна обработка на ESI заявка.</b></p>
+</blockquote>
+
+<p>Обработката на ESI заявката върна следния резултат:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>ESI шаблонът не може да бъде обработен. Обърнете се към администратора на web сървъра</p>
+
+<p>Вашият web администратор е <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FORWARDING_DENIED squid-5.9/errors/bg/ERR_FORWARDING_DENIED
--- squid-5.8/errors/bg/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FORWARDING_DENIED	2023-05-01 10:37:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Пренасочването на заявката е отказано.</b></p>
+</blockquote>
+
+<p>Този кеш сървър няма да пренасочи Вашата заявка, защото не е висшестоящ кеш сървър за клиента, от който идва заявката. Вероятно клиентът %i е неправилно конфигуриран кеш сървър.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_DISABLED squid-5.9/errors/bg/ERR_FTP_DISABLED
--- squid-5.8/errors/bg/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_DISABLED	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Протоколът FTP е забранен.</b></p>
+</blockquote>
+
+<p>Този кеш сървър не поддържа FTP</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_FAILURE squid-5.9/errors/bg/ERR_FTP_FAILURE
--- squid-5.8/errors/bg/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_FAILURE	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка на FTP протокола при опит за доставка на: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_FORBIDDEN squid-5.9/errors/bg/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/bg/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_FORBIDDEN	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка при ауторизация към отдалечения FTP сървър при доставката на URL:<a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_NOT_FOUND squid-5.9/errors/bg/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/bg/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_NOT_FOUND	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Следният адрес е недостъпен: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Това би могло да бъде причинено от FTP заявка, в която е посочен абсолютен път (което е неправилно според документ RFC 1738). Ако това е причината, то файлът би могъл да бъде намерен на адрес <a href="%B">%B</a>.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_PUT_CREATED squid-5.9/errors/bg/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/bg/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_PUT_CREATED	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцията е успешна.</h1>
+<h2>Файлът е създаден</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_PUT_ERROR squid-5.9/errors/bg/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/bg/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_PUT_ERROR	2023-05-01 10:37:21.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Неуспешен опит за качване на файл.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка на FTP протокола при опит за доставка на: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>FTP сървърът няма права или достатъчно място за съхранение на файла. Проверете пътя, правата за достъп, свободното дисково пространство, и опитайте отново.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_PUT_MODIFIED squid-5.9/errors/bg/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/bg/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцията е успешна.</h1>
+<h2>Файлът е обновен</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_FTP_UNAVAILABLE squid-5.9/errors/bg/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/bg/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP сървърът е претоварен и не може да бъде изтеглен файлът: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_GATEWAY_FAILURE squid-5.9/errors/bg/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/bg/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_GATEWAY_FAILURE	2023-05-01 10:37:22.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>Непоправима софтуерна грешка или проблем в конфигурацията не позволява тази заявка да бъде завършена.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ICAP_FAILURE squid-5.9/errors/bg/ERR_ICAP_FAILURE
--- squid-5.8/errors/bg/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ICAP_FAILURE	2023-05-01 10:37:22.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка на ICAP протокола.</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Неуспешна ICAP комуникация.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li><p>ICAP сървърът е недостъпен.</p></li>
+<li><p>Невалиден отговор от ICAP сървъра.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_INVALID_REQ squid-5.9/errors/bg/ERR_INVALID_REQ
--- squid-5.8/errors/bg/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_INVALID_REQ	2023-05-01 10:37:22.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При опит за обработка на заявката възникна следната грешка - <b>Невалидна заявка</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Възможни грешки:</p>
+<ul>
+<li id="missing-method"><p>Липсващ или непознат метод за достъп.</p></li>
+<li id="missing-url"><p>Липсващ адрес.</p></li>
+<li id="missing-protocol"><p>Липсващ HTTP идентификатор (HTTP/1.0).</p></li>
+<li><p>Заявката е прекалено голяма.</p></li>
+<li><p>Липсващо поле Content-Length за заявка от тип POST или PUT.</p></li>
+<li><p>Невалиден символ в името на сървъра (напр. символът за подчертаване е недопустим)</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_INVALID_RESP squid-5.9/errors/bg/ERR_INVALID_RESP
--- squid-5.8/errors/bg/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_INVALID_RESP	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При опит за обработка на заявката възникна следната грешка - <b>Невалиден отговор</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Отговорът на HTTP заявката, получен от отсрещния сървър, е неразбираем или невалиден. Моля свържете се със съответния администратор.</p>
+
+<p>Ако Ви е необходимо, Вашият кеш администратор може би е в състояние да Ви достави по-подробни данни за възникналия проблем.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_INVALID_URL squid-5.9/errors/bg/ERR_INVALID_URL
--- squid-5.8/errors/bg/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_INVALID_URL	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Невалиден адрес</b></p>
+</blockquote>
+
+<p>Неправилен адрес.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li><p>Липсващ или невалиден протокол за достъп (трябва да е <q>http://</q> или нещо подобно)</p></li>
+<li><p>Липсващо име на сървъра.</p></li>
+<li><p>Невалиден double-escape символ в адреса</p></li>
+<li><p>Невалиден символ в името на сървъра (напр. символът за подчертаване е недопустим)</p></li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_LIFETIME_EXP squid-5.9/errors/bg/ERR_LIFETIME_EXP
--- squid-5.8/errors/bg/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_LIFETIME_EXP	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Превишено максимално допустимо време за съществуване на връзката.</b></p>
+</blockquote>
+
+<p>Кеш сървърът прекрати заявката, защото тя продължи повече от максимално допустимото време.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_NO_RELAY squid-5.9/errors/bg/ERR_NO_RELAY
--- squid-5.8/errors/bg/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_NO_RELAY	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Няма конфигуриран WAIS Relay</b></p>
+</blockquote>
+
+<p>Няма дефиниран WAIS Relay за този кеш сървър. Обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/bg/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/bg/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Подадена е заявка за обект, който не се намира в кеша, а попада в обсега на директивата <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Подадена е заявка за обект, който не се намира в кеша, а попада в обсега на директивата <q>only-if-cached</q>. За да бъде изпълнена заявката, документът трябва да бъде изтеглен наново или да бъде проверена неговата валидност, което е недопустимо поради директивата <q>only-if-cached</q>.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/error-details.txt squid-5.9/errors/bg/error-details.txt
--- squid-5.8/errors/bg/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/error-details.txt	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/bg/ERR_PRECONDITION_FAILED squid-5.9/errors/bg/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/bg/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_PRECONDITION_FAILED	2023-05-01 10:37:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>Поне едно необходимо условие, указано от клиента в хедъра на заявката, не е изпълнено.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/bg/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/bg/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_READ_ERROR squid-5.9/errors/bg/ERR_READ_ERROR
--- squid-5.8/errors/bg/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_READ_ERROR	2023-05-01 10:37:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при четене</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Възникна грешка при четене на данни от мрежата. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_READ_TIMEOUT squid-5.9/errors/bg/ERR_READ_TIMEOUT
--- squid-5.8/errors/bg/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_READ_TIMEOUT	2023-05-01 10:37:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Изтече максимално допустимото време за четене</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Изтече максимално допустимото време за четене на данни от мрежата. Мрежата или сървърът са недостъпни или претоварени. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/bg/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/bg/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:24.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неуспешен опит за осъществяване на криптирана връзка към %l</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Proxy сървърът и отсрещният web сървър не могат да договорят взаимно приемливи параметри за осъществяване на връзката. Възможно е отсрещният web сървър да не приема криптирани връзки, или proxy сървърът да не приема за достатъчно нивото на сигурност на web сървъра.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_SHUTTING_DOWN squid-5.9/errors/bg/ERR_SHUTTING_DOWN
--- squid-5.8/errors/bg/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_SHUTTING_DOWN	2023-05-01 10:37:24.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът е в процес на рестартиране и в момента не може да изпълни вашата заявка. Моля опитайте отново след няколко минути.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_SOCKET_FAILURE squid-5.9/errors/bg/ERR_SOCKET_FAILURE
--- squid-5.8/errors/bg/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_SOCKET_FAILURE	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при Socket операция</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Кеш сървърът не е в състояние да създаде TCP socket, вероятно поради голямо натоварване. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_TOO_BIG squid-5.9/errors/bg/ERR_TOO_BIG
--- squid-5.8/errors/bg/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_TOO_BIG	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Заявката или отговорът са прекалено големи.</b></p>
+</blockquote>
+
+<p>Ако Вашата заявка е от тип POST или PUT, то данните, които се опитвате да изпратите, са с прекалено голям обем.</p>
+<p>Ако Вашата заявка е от тип GET, то файлът, който се опитвате да свалите, е прекалено голям.</p>
+<p>Тези ограничения са поставени от Интернет доставчика, който администрира този кеш сървър. Ако считате това за неправилно, моля обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_UNSUP_HTTPVERSION squid-5.9/errors/bg/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/bg/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Неподдържана версия на HTTP протокола.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неподдържана версия на HTTP протокола.</b></p>
+</blockquote>
+
+<p>Кеш сървърът не поддържа версията на HTTP протокола, която се опитвате да ползвате.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_UNSUP_REQ squid-5.9/errors/bg/ERR_UNSUP_REQ
--- squid-5.8/errors/bg/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_UNSUP_REQ	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Сървърът не поддържа метода и/или протокола, посочен в заявката</b></p>
+</blockquote>
+
+<p>Кеш сървърът не поддържа всички методи на заявка за всички протоколи. Например, не можете да заявите метод POST за протокол Gopher.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_URN_RESOLVE squid-5.9/errors/bg/ERR_URN_RESOLVE
--- squid-5.8/errors/bg/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_URN_RESOLVE	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница не може да бъде изтеглена</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Недостатъчна информация за локализиране на обекта</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Проблем при локализиране на обекта.</b></p>
+</blockquote>
+
+<p>Не очаквайте прекалено много на този етап :)</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_WRITE_ERROR squid-5.9/errors/bg/ERR_WRITE_ERROR
--- squid-5.8/errors/bg/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_WRITE_ERROR	2023-05-01 10:37:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при запис</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Възникна грешка при изпращане на данни в мрежата. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/bg/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/bg/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/bg/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/bg/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отговор с нулева големина</b></p>
+</blockquote>
+
+<p>Кеш сървърът не получи никакви данни за тази заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ACCESS_DENIED squid-5.9/errors/ca/ERR_ACCESS_DENIED
--- squid-5.8/errors/ca/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ACCESS_DENIED	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s no autoritzat.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_AGENT_CONFIGURE squid-5.9/errors/ca/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ca/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_AGENT_CONFIGURE	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_AGENT_WPAD squid-5.9/errors/ca/ERR_AGENT_WPAD
--- squid-5.8/errors/ca/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_AGENT_WPAD	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ca/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ca/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acc&eacute;s denegat a la cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acc&eacute;s denegat a la cache</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s denegat a la cache</b></p>
+</blockquote>
+
+<p>L'acc&eacute;s a l'objecte %U no est&agrave; perm&egrave;s sense autentificaci&oacute; pr&egrave;via.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acc&eacute;s denegat a l'administraci&oacute; de la cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acc&eacute;s denegat a l'administraci&oacute; de la cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s denegat a l'administraci&oacute; de la cache.</b></p>
+</blockquote>
+
+<p>L'acc&eacute;s a l'objecte %U no est&agrave; perm&egrave;s sense autentificaci&oacute; pr&egrave;via.</p>
+
+<p>Contacteu ambel vostre <a href="mailto:%w%W">administrador de cache</a>. Si vosaltres <em>sou</em> l'administrador d'aquesta cache, llegiu-vos la documentació de l'Squid en l'apartat de l'administrador de la cache.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_CANNOT_FORWARD squid-5.9/errors/ca/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ca/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_CANNOT_FORWARD	2023-05-01 10:37:27.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No ha estat possible de reenviar aquesta petici&oacute;.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_CONFLICT_HOST squid-5.9/errors/ca/ERR_CONFLICT_HOST
--- squid-5.8/errors/ca/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_CONFLICT_HOST	2023-05-01 10:37:27.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_CONNECT_FAIL squid-5.9/errors/ca/ERR_CONNECT_FAIL
--- squid-5.8/errors/ca/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_CONNECT_FAIL	2023-05-01 10:37:27.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_DIR_LISTING squid-5.9/errors/ca/ERR_DIR_LISTING
--- squid-5.8/errors/ca/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_DIR_LISTING	2023-05-01 10:37:27.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directori Rail</a> (<a href="/">Directori Rail</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_DNS_FAIL squid-5.9/errors/ca/ERR_DNS_FAIL
--- squid-5.8/errors/ca/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_DNS_FAIL	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No ha estat possible determinar l'adre&ccedil;a IP del servidor <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ESI squid-5.9/errors/ca/ERR_ESI
--- squid-5.8/errors/ca/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ESI	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FORWARDING_DENIED squid-5.9/errors/ca/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ca/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FORWARDING_DENIED	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenviament denegat.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_DISABLED squid-5.9/errors/ca/ERR_FTP_DISABLED
--- squid-5.8/errors/ca/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_DISABLED	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>El protocol FTP est&agrave; deshabilitat.</b></p>
+</blockquote>
+
+<p>Aquesta cache no accepta connexions FTP.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_FAILURE squid-5.9/errors/ca/ERR_FTP_FAILURE
--- squid-5.8/errors/ca/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_FAILURE	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_FORBIDDEN squid-5.9/errors/ca/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ca/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_FORBIDDEN	2023-05-01 10:37:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error en l'autentificaci&oacute; FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_NOT_FOUND squid-5.9/errors/ca/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ca/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_NOT_FOUND	2023-05-01 10:37:29.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_PUT_CREATED squid-5.9/errors/ca/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ca/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_PUT_CREATED	2023-05-01 10:37:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaci&oacute; completada</h1>
+<h2>Fitxer creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_PUT_ERROR squid-5.9/errors/ca/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ca/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_PUT_ERROR	2023-05-01 10:37:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ca/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ca/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaci&oacute; completada</h1>
+<h2>Fitxer actualitzat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_FTP_UNAVAILABLE squid-5.9/errors/ca/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ca/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estava massa ocupat quan intentava mostrar la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_GATEWAY_FAILURE squid-5.9/errors/ca/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ca/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_GATEWAY_FAILURE	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ICAP_FAILURE squid-5.9/errors/ca/ERR_ICAP_FAILURE
--- squid-5.8/errors/ca/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ICAP_FAILURE	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_INVALID_REQ squid-5.9/errors/ca/ERR_INVALID_REQ
--- squid-5.8/errors/ca/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_INVALID_REQ	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>M&egrave;tode de petici&oacute; desconegut o absent.</p></li>
+<li id="missing-url"><p>no hi ha URL.</p></li>
+<li id="missing-protocol"><p>Falta l'identificador HTTP (HTTP/1.0).</p></li>
+<li><p>La petici&ocute; &eacute;s massa llarga.</p></li>
+<li><p>Falta el camp <q>Content-Length</q>.</p></li>
+<li><p>Car&agrave;cter no perm&egrave;s en el nom del servidor.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_INVALID_RESP squid-5.9/errors/ca/ERR_INVALID_RESP
--- squid-5.8/errors/ca/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_INVALID_RESP	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_INVALID_URL squid-5.9/errors/ca/ERR_INVALID_URL
--- squid-5.8/errors/ca/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_INVALID_URL	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL incorrecte.</b></p>
+</blockquote>
+
+<p>Alguna part de la URL no &eacute;s correcte.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Protocol d'acc&eacute;s absent o incorrecte ( http:// o similar )</p></li>
+<li><p>Falta el nom del servidor.</p></li>
+<li><p>La URL cont&eacute; un doble car&agrave;cter d'escapament.</p></li>
+<li><p>Car&agrave;cter no perm&egrave;s en el nom del servidor.</p></li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_LIFETIME_EXP squid-5.9/errors/ca/ERR_LIFETIME_EXP
--- squid-5.8/errors/ca/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_LIFETIME_EXP	2023-05-01 10:37:30.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexi&oacute; ha excedit el temps m&agrave;xim</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_NO_RELAY squid-5.9/errors/ca/ERR_NO_RELAY
--- squid-5.8/errors/ca/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_NO_RELAY	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hi ha reenviament de protocol WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ca/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ca/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>S'ha especificat una directiva <q>only-if-cached</q> i no s'ha trobat un document v&agrave;lid a la cache.</b></p>
+</blockquote>
+
+<p>Heu fet una petició amb la directiva de control de cache <q>only-if-cached</q>. El document no s'ha trobat a la cache, o necessitava revalidaci&oacute;, expressament prohibida per la directiva <q>only-if-cached</q>.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/error-details.txt squid-5.9/errors/ca/error-details.txt
--- squid-5.8/errors/ca/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/error-details.txt	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ca/ERR_PRECONDITION_FAILED squid-5.9/errors/ca/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ca/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_PRECONDITION_FAILED	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ca/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ca/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_READ_ERROR squid-5.9/errors/ca/ERR_READ_ERROR
--- squid-5.8/errors/ca/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_READ_ERROR	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_READ_TIMEOUT squid-5.9/errors/ca/ERR_READ_TIMEOUT
--- squid-5.8/errors/ca/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_READ_TIMEOUT	2023-05-01 10:37:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>S'ha excedit el temps de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ca/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ca/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:32.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_SHUTTING_DOWN squid-5.9/errors/ca/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ca/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_SHUTTING_DOWN	2023-05-01 10:37:32.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_SOCKET_FAILURE squid-5.9/errors/ca/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ca/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_SOCKET_FAILURE	2023-05-01 10:37:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Errada de connexi&oacute; de xarxa</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_TOO_BIG squid-5.9/errors/ca/ERR_TOO_BIG
--- squid-5.8/errors/ca/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_TOO_BIG	2023-05-01 10:37:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petici&oacute; o la resposta s&oacute;n massa llargues.</b></p>
+</blockquote>
+
+<p>Si esteu fent una petici&oacute; de tipus POST o PUT, llavors el cos de la petici&oacute; &eacute;s massa llarg (el fitxer que intenteu enviar).</p>
+<p>Si esteu intentant descarregar-vos algunfitxer, aques &eacute;s massa gros.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ca/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ca/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_UNSUP_REQ squid-5.9/errors/ca/ERR_UNSUP_REQ
--- squid-5.8/errors/ca/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_UNSUP_REQ	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>M&egrave;tode i protocol no admesos</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_URN_RESOLVE squid-5.9/errors/ca/ERR_URN_RESOLVE
--- squid-5.8/errors/ca/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_URN_RESOLVE	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URN que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No s'ha pogut resoldre la URN</b></p>
+</blockquote>
+
+<p>Ei :) no esperis massa de les URN a %T !!</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_WRITE_ERROR squid-5.9/errors/ca/ERR_WRITE_ERROR
--- squid-5.8/errors/ca/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_WRITE_ERROR	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error d'escriptura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ca/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ca/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ca/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ca/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ACCESS_DENIED squid-5.9/errors/cs/ERR_ACCESS_DENIED
--- squid-5.8/errors/cs/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ACCESS_DENIED	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup odepřen.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:33.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_AGENT_CONFIGURE squid-5.9/errors/cs/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/cs/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_AGENT_CONFIGURE	2023-05-01 10:37:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_AGENT_WPAD squid-5.9/errors/cs/ERR_AGENT_WPAD
--- squid-5.8/errors/cs/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_AGENT_WPAD	2023-05-01 10:37:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/cs/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/cs/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Přístup k cache odepřen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Přístup k cache odepřen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup k cache odepřen.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Přístup ke správci cache odepřen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Přístup ke správci cache odepřen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup ke správci cache odepřen.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_CANNOT_FORWARD squid-5.9/errors/cs/ERR_CANNOT_FORWARD
--- squid-5.8/errors/cs/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_CANNOT_FORWARD	2023-05-01 10:37:34.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_CONFLICT_HOST squid-5.9/errors/cs/ERR_CONFLICT_HOST
--- squid-5.8/errors/cs/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_CONFLICT_HOST	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_CONNECT_FAIL squid-5.9/errors/cs/ERR_CONNECT_FAIL
--- squid-5.8/errors/cs/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_CONNECT_FAIL	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Připojení k %I selhalo.</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_DIR_LISTING squid-5.9/errors/cs/ERR_DIR_LISTING
--- squid-5.8/errors/cs/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_DIR_LISTING	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Adresář: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Adresář: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Obsah adresáře:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listování adresáři">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_DNS_FAIL squid-5.9/errors/cs/ERR_DNS_FAIL
--- squid-5.8/errors/cs/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_DNS_FAIL	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Jméno serveru není možno převést na IP adresu. <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server odpověděl:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ESI squid-5.9/errors/cs/ERR_ESI
--- squid-5.8/errors/cs/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ESI	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Selhalo zpracování ESI.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FORWARDING_DENIED squid-5.9/errors/cs/ERR_FORWARDING_DENIED
--- squid-5.8/errors/cs/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FORWARDING_DENIED	2023-05-01 10:37:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_DISABLED squid-5.9/errors/cs/ERR_FTP_DISABLED
--- squid-5.8/errors/cs/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_DISABLED	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je zakázáno</b></p>
+</blockquote>
+
+<p>Tento cache server nepodporuje protokol FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_FAILURE squid-5.9/errors/cs/ERR_FTP_FAILURE
--- squid-5.8/errors/cs/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_FAILURE	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě protokolu FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_FORBIDDEN squid-5.9/errors/cs/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/cs/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_FORBIDDEN	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě při autentizaci FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_NOT_FOUND squid-5.9/errors/cs/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/cs/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_NOT_FOUND	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_PUT_CREATED squid-5.9/errors/cs/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/cs/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_PUT_CREATED	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operace proběhla úspěšně</h1>
+<h2>Soubor vytvořen</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_PUT_ERROR squid-5.9/errors/cs/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/cs/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_PUT_ERROR	2023-05-01 10:37:36.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Selhalo nahrávání na FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě protokolu FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_PUT_MODIFIED squid-5.9/errors/cs/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/cs/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operace proběhla úspěšně</h1>
+<h2>Soubor aktualizován</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_FTP_UNAVAILABLE squid-5.9/errors/cs/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/cs/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_GATEWAY_FAILURE squid-5.9/errors/cs/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/cs/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_GATEWAY_FAILURE	2023-05-01 10:37:37.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ICAP_FAILURE squid-5.9/errors/cs/ERR_ICAP_FAILURE
--- squid-5.8/errors/cs/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ICAP_FAILURE	2023-05-01 10:37:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba protokolu ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Ze serveru ICAP byla přijata neplatná odpověď.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_INVALID_REQ squid-5.9/errors/cs/ERR_INVALID_REQ
--- squid-5.8/errors/cs/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_INVALID_REQ	2023-05-01 10:37:37.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě <b>Invalid Request</b> (Neplatný požadavek) během zpracování požadavku:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Chybná nebo chybějící HTTP metoda (POST, GET)</p></li>
+<li id="missing-url"><p>Chybějící URL.</p></li>
+<li id="missing-protocol"><p>Chybějící identifikátor HTTP (HTTP/1.0).</p></li>
+<li><p>Požadavek může být příliš velký</p></li>
+<li><p>Chybí 'Content-Lenght' požadavku POST nebo PUT.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_INVALID_RESP squid-5.9/errors/cs/ERR_INVALID_RESP
--- squid-5.8/errors/cs/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_INVALID_RESP	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě <b>Invalid Response</b> (Neplatná odpověď) během zpracování požadavku:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_INVALID_URL squid-5.9/errors/cs/ERR_INVALID_URL
--- squid-5.8/errors/cs/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_INVALID_URL	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neplatná URL</b></p>
+</blockquote>
+
+<p>Některá část URL je chybná.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Chybějící hostname</p></li>
+<li><p>Chybný double-escape v URL cestě</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_LIFETIME_EXP squid-5.9/errors/cs/ERR_LIFETIME_EXP
--- squid-5.8/errors/cs/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_LIFETIME_EXP	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Čas pro spojení vypršel</b></p>
+</blockquote>
+
+<p>Squid stornoval požadavek z důvodu překročení maximální délky trvání spojení.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_NO_RELAY squid-5.9/errors/cs/ERR_NO_RELAY
--- squid-5.8/errors/cs/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_NO_RELAY	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/cs/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/cs/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požadovaný dokument se nenachází v cachi, přičemž byla specifikována direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/error-details.txt squid-5.9/errors/cs/error-details.txt
--- squid-5.8/errors/cs/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/error-details.txt	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/cs/ERR_PRECONDITION_FAILED squid-5.9/errors/cs/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/cs/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_PRECONDITION_FAILED	2023-05-01 10:37:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/cs/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/cs/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_READ_ERROR squid-5.9/errors/cs/ERR_READ_ERROR
--- squid-5.8/errors/cs/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_READ_ERROR	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba při čtení</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_READ_TIMEOUT squid-5.9/errors/cs/ERR_READ_TIMEOUT
--- squid-5.8/errors/cs/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_READ_TIMEOUT	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/cs/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/cs/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Selhalo vytvoření zabezpečeného připojení k %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_SHUTTING_DOWN squid-5.9/errors/cs/ERR_SHUTTING_DOWN
--- squid-5.8/errors/cs/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_SHUTTING_DOWN	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_SOCKET_FAILURE squid-5.9/errors/cs/ERR_SOCKET_FAILURE
--- squid-5.8/errors/cs/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_SOCKET_FAILURE	2023-05-01 10:37:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>Squid nemohl vytvořit TCP socket pravděpodobně v důsledku přetížení. Opakujte prosím Váš požadavek.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_TOO_BIG squid-5.9/errors/cs/ERR_TOO_BIG
--- squid-5.8/errors/cs/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_TOO_BIG	2023-05-01 10:37:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_UNSUP_HTTPVERSION squid-5.9/errors/cs/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/cs/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_UNSUP_REQ squid-5.9/errors/cs/ERR_UNSUP_REQ
--- squid-5.8/errors/cs/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_UNSUP_REQ	2023-05-01 10:37:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid nepodporuje všechny typy metod u všech protokolů. Např. není možno použit metodu POST u služby GOPHER.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_URN_RESOLVE squid-5.9/errors/cs/ERR_URN_RESOLVE
--- squid-5.8/errors/cs/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_URN_RESOLVE	2023-05-01 10:37:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Nelze získat URL pro požadované URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nelze přeložit URN</b></p>
+</blockquote>
+
+<p>Hey, neočekáváte příliš mnoho od URN na %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_WRITE_ERROR squid-5.9/errors/cs/ERR_WRITE_ERROR
--- squid-5.8/errors/cs/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_WRITE_ERROR	2023-05-01 10:37:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/cs/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/cs/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/cs/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/cs/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid neobdržel v odpovědi na tento dotaz žádná data.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ACCESS_DENIED squid-5.9/errors/da/ERR_ACCESS_DENIED
--- squid-5.8/errors/da/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ACCESS_DENIED	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_AGENT_CONFIGURE squid-5.9/errors/da/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/da/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_AGENT_CONFIGURE	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_AGENT_WPAD squid-5.9/errors/da/ERR_AGENT_WPAD
--- squid-5.8/errors/da/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_AGENT_WPAD	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/da/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/da/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:41.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Cache Adgang N&aelig;gtet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Cache Adgang N&aelig;gtet.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Du har desv&aelig;rre ikke lov til at hente %U fra denne cache f&oslash;rend du har autenticieret dig selv.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/da/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Cache Administrator Adgang N&aelig;gtet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Cache Administrator Adgang N&aelig;gtet.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Administrator Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Du har desv&aelig;rre ikke lov til at hente %U fra denne cache f&oslash;rend du har autenticieret dig selv.</p>
+
+<p>Kontakt <a href="mailto:%w%W">cache administratoren</a> hvis du har problemer med at autenticiere dig eller hvis du <em>er</em> cache administratoren, l&aelig;s Squid dokumentationen for cache administrator interfacet og check cache loggen for mere detaljerede fejlmeddelelser.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_CANNOT_FORWARD squid-5.9/errors/da/ERR_CANNOT_FORWARD
--- squid-5.8/errors/da/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_CANNOT_FORWARD	2023-05-01 10:37:42.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunne ikke vidersende foresp&oslash;rgslen.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_CONFLICT_HOST squid-5.9/errors/da/ERR_CONFLICT_HOST
--- squid-5.8/errors/da/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_CONFLICT_HOST	2023-05-01 10:37:42.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_CONNECT_FAIL squid-5.9/errors/da/ERR_CONNECT_FAIL
--- squid-5.8/errors/da/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_CONNECT_FAIL	2023-05-01 10:37:42.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_DIR_LISTING squid-5.9/errors/da/ERR_DIR_LISTING
--- squid-5.8/errors/da/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_DIR_LISTING	2023-05-01 10:37:42.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_DNS_FAIL squid-5.9/errors/da/ERR_DNS_FAIL
--- squid-5.8/errors/da/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_DNS_FAIL	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunne ikke finde IP nummeret for navnet <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ESI squid-5.9/errors/da/ERR_ESI
--- squid-5.8/errors/da/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ESI	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FORWARDING_DENIED squid-5.9/errors/da/ERR_FORWARDING_DENIED
--- squid-5.8/errors/da/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FORWARDING_DENIED	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Videresendelse N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_DISABLED squid-5.9/errors/da/ERR_FTP_DISABLED
--- squid-5.8/errors/da/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_DISABLED	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP er sl&aring;et fra</b></p>
+</blockquote>
+
+<p>Denne cache underst&oslash;tter ikke FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_FAILURE squid-5.9/errors/da/ERR_FTP_FAILURE
--- squid-5.8/errors/da/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_FAILURE	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP protokol fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_FORBIDDEN squid-5.9/errors/da/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/da/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_FORBIDDEN	2023-05-01 10:37:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP autenticierings fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_NOT_FOUND squid-5.9/errors/da/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/da/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_NOT_FOUND	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Den f&oslash;gende URL kunne ikke hentes: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_PUT_CREATED squid-5.9/errors/da/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/da/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_PUT_CREATED	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Handlingen lykkedes</h1>
+<h2>Fil oprettet</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_PUT_ERROR squid-5.9/errors/da/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/da/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_PUT_ERROR	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP protokol fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_PUT_MODIFIED squid-5.9/errors/da/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/da/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Handlingen lykkedes</h1>
+<h2>Fil opdateret</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_FTP_UNAVAILABLE squid-5.9/errors/da/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/da/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveren var optaget da f&oslash;gende URL skulle hentes: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_GATEWAY_FAILURE squid-5.9/errors/da/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/da/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_GATEWAY_FAILURE	2023-05-01 10:37:44.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ICAP_FAILURE squid-5.9/errors/da/ERR_ICAP_FAILURE
--- squid-5.8/errors/da/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ICAP_FAILURE	2023-05-01 10:37:45.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_INVALID_REQ squid-5.9/errors/da/ERR_INVALID_REQ
--- squid-5.8/errors/da/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_INVALID_REQ	2023-05-01 10:37:45.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li id="missing-method"><p>Manglende eller ukendt foresp&oslash;rgsels metode.</p></li>
+<li id="missing-url"><p>Manglende URL.</p></li>
+<li id="missing-protocol"><p>Manglende HTTP Identifikator (ved HTTP/1.0)</p></li>
+<li><p>Foresp&oslash;rgslen er for stor.</p></li>
+<li><p>Content-Length mangler til POST eller PUT foresp&oslash;rgsler</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_INVALID_RESP squid-5.9/errors/da/ERR_INVALID_RESP
--- squid-5.8/errors/da/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_INVALID_RESP	2023-05-01 10:37:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_INVALID_URL squid-5.9/errors/da/ERR_INVALID_URL
--- squid-5.8/errors/da/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_INVALID_URL	2023-05-01 10:37:45.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ugyldig URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li><p>Manglende eller ukendt adgangsprotokol (burde v&aelig;re <q>http://</q> eller tilsvarende)</p></li>
+<li><p>Manglende maskinnavn</p></li>
+<li><p>Ugyldig dobbelt-escape i URL sti</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_LIFETIME_EXP squid-5.9/errors/da/ERR_LIFETIME_EXP
--- squid-5.8/errors/da/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_LIFETIME_EXP	2023-05-01 10:37:45.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Levetiden for forbindelsen udl&oslash;b</b></p>
+</blockquote>
+
+<p>Proxy'en Squid har afsluttet foresp&oslash;rgslen fordi den har overskredet den maksimale levetid for forbindelser (connection timeout).</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_NO_RELAY squid-5.9/errors/da/ERR_NO_RELAY
--- squid-5.8/errors/da/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_NO_RELAY	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ingen WAIS Rel&aelig;</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/da/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/da/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dokumentet blev ikke fundet i cachen og <q>only-if-cached</q> (kun-hvis-gemt-i-cachen) direktivet var specificeret.</b></p>
+</blockquote>
+
+<p>Du har sendt en foresp&oslash;rgsel med en <q>only-if-cached</q> cache kontrol direktiv. Dokumentet blev ikke fundet i cachen, <em>eller</em> det kr&aelig;ver en bekr&aelig;ftelse af gyldighed som bliver forbudt af <q>only-if-cached</q> direktivet.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/error-details.txt squid-5.9/errors/da/error-details.txt
--- squid-5.8/errors/da/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/error-details.txt	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/da/ERR_PRECONDITION_FAILED squid-5.9/errors/da/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/da/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_PRECONDITION_FAILED	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/da/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/da/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_READ_ERROR squid-5.9/errors/da/ERR_READ_ERROR
--- squid-5.8/errors/da/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_READ_ERROR	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&aelig;se fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_READ_TIMEOUT squid-5.9/errors/da/ERR_READ_TIMEOUT
--- squid-5.8/errors/da/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_READ_TIMEOUT	2023-05-01 10:37:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/da/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/da/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:47.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_SHUTTING_DOWN squid-5.9/errors/da/ERR_SHUTTING_DOWN
--- squid-5.8/errors/da/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_SHUTTING_DOWN	2023-05-01 10:37:47.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_SOCKET_FAILURE squid-5.9/errors/da/ERR_SOCKET_FAILURE
--- squid-5.8/errors/da/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_SOCKET_FAILURE	2023-05-01 10:37:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_TOO_BIG squid-5.9/errors/da/ERR_TOO_BIG
--- squid-5.8/errors/da/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_TOO_BIG	2023-05-01 10:37:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_UNSUP_HTTPVERSION squid-5.9/errors/da/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/da/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_UNSUP_REQ squid-5.9/errors/da/ERR_UNSUP_REQ
--- squid-5.8/errors/da/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_UNSUP_REQ	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Uunderst&oslash;ttet Foresp&oslash;rgsels Metode og Protokol</b></p>
+</blockquote>
+
+<p>Proxy'en Squid underst&oslash;tter ikke alle foresp&oslash;rgselsmetoder for alle adgangs protokoller. For eksempel kan du ikke POST en Gopher foresp&oslash;rgsel.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_URN_RESOLVE squid-5.9/errors/da/ERR_URN_RESOLVE
--- squid-5.8/errors/da/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_URN_RESOLVE	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>URL for den angivne URN kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan Ikke Opl&oslash;se URN</b></p>
+</blockquote>
+
+<p>Hallo, forvent nu ikke for meget af URNs p&aring; %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_WRITE_ERROR squid-5.9/errors/da/ERR_WRITE_ERROR
--- squid-5.8/errors/da/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_WRITE_ERROR	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skrive Fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/da/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/da/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/da/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/da/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nul St&oslash;rrelse Svar</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ACCESS_DENIED squid-5.9/errors/de/ERR_ACCESS_DENIED
--- squid-5.8/errors/de/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ACCESS_DENIED	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Die Anfrage wurde aufgrund mangelnder Zugriffsrechte verweigert. Bitte kontaktieren Sie Ihren Dienstanbieter falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:48.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitguthaben aufgebraucht</b></p>
+</blockquote>
+
+<p>Ihr Zugriff auf diesen Proxy unterliegt einer Zeitbegrenzung. Ihr Online-Zeitguthaben ist nun aufgebraucht. Es wird automatisch erneuert, sobald der nächste vereinbarte Zyklus beginnt.</p>
+<p>Diese Einschränkungen wurden vom Internetdienstanbieter eingerichtet der diesen Cache betreibt. Bitte kontaktieren sie ihn falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_AGENT_CONFIGURE squid-5.9/errors/de/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/de/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_AGENT_CONFIGURE	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webbrowserkonfiguration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Webbrowserkonfiguration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
+</blockquote>
+
+<p>Wie sie diese Einstellung in ihrem Browser finden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_AGENT_WPAD squid-5.9/errors/de/ERR_AGENT_WPAD
--- squid-5.8/errors/de/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_AGENT_WPAD	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webbrowserkonfiguration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Webbrowserkonfiguration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
+</blockquote>
+
+<p>Wie sie diese Einstellung in ihrem Browser finden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
+<li>Wählen sie Automatische Suche von Einstellungen für dieses Netzwerk</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
+<li>Automatische Suche von Einstellungen</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
+<li>Automatisches Konfigurationsskript verwenden</li>
+</ul>
+</div>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/de/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/de/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Cache Zugriff verweigert</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Cache Zugriff verweigert.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Cache Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Sie sind momentan nicht berechtigt %U von diesem Cache abzurufen, bis sie sich authentifiziert haben.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/de/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Cache Manager Zugriff verweigert</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Cache Manager Zugriff verweigert.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Cache Manager Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Sie sind momentan nicht berechtigt %U von diesem Cache Manager abzurufen, bis sie sich authentifiziert haben.</p>
+
+<p>Bitte kontaktieren sie den <a href="mailto:%w%W">Cache Administrator</a> Falls sie Schwierigkeiten haben sich zu authentifizieren oder, falls <em>sie</em> der Administrator sind, lesen sie die Squid Dokumentation zum Thema Cacheverwaltungsoberfläche und prüfen sie das Cachelog für detaillierte Fehlermeldungen.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_CANNOT_FORWARD squid-5.9/errors/de/ERR_CANNOT_FORWARD
--- squid-5.8/errors/de/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_CANNOT_FORWARD	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kann die Anfrage zurzeit nicht weiterleiten.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_CONFLICT_HOST squid-5.9/errors/de/ERR_CONFLICT_HOST
--- squid-5.8/errors/de/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_CONFLICT_HOST	2023-05-01 10:37:49.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_CONNECT_FAIL squid-5.9/errors/de/ERR_CONNECT_FAIL
--- squid-5.8/errors/de/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_CONNECT_FAIL	2023-05-01 10:37:50.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Verbindung zu %I Fehlgeschlagen.</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Der Zielhost oder das Zielnetzwerk ist momentan nicht verfügbar. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_DIR_LISTING squid-5.9/errors/de/ERR_DIR_LISTING
--- squid-5.8/errors/de/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_DIR_LISTING	2023-05-01 10:37:50.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Verzeichnis: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Verzeichnis: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Verzeichnisinhalt:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Verzeichnis Auflistung">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Übergeordnetes Verzeichnis</a> (<a href="/">Stammverzeichnis</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_DNS_FAIL squid-5.9/errors/de/ERR_DNS_FAIL
--- squid-5.8/errors/de/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_DNS_FAIL	2023-05-01 10:37:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte keine IP Adresse vom Hostnamen <q>%H</q> ermitteln.</b></p>
+</blockquote>
+
+<p>Der DNS-Server meldete:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Das heißt, dass der Cache nicht in der Lage war den Hostnamen aufzulösen der in der URL gefunden wurde. Überprüfen sie ob die Adresse korrekt ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ESI squid-5.9/errors/de/ERR_ESI
--- squid-5.8/errors/de/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ESI	2023-05-01 10:37:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>ESI-Verarbeitung fehlgeschlagen.</b></p>
+</blockquote>
+
+<p>Der ESI-Prozessor meldete:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Das heißt, dass der Ersatz nicht in der Lage war das ESI Template zu verarbeiten. Bitte melden sie diesen Fehler dem Webmaster.</p>
+
+<p>Ihr Webmaster ist <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FORWARDING_DENIED squid-5.9/errors/de/ERR_FORWARDING_DENIED
--- squid-5.8/errors/de/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FORWARDING_DENIED	2023-05-01 10:37:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Weiterleitung verweigert.</b></p>
+</blockquote>
+
+<p>Dieser Cache wird ihre Anfrage nicht weiterleiten da er versucht ein Geschwisterverhältnis zu erzwingen. Warscheinlich ist der Client auf %i ein Cache der falsch konfiguriert wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_DISABLED squid-5.9/errors/de/ERR_FTP_DISABLED
--- squid-5.8/errors/de/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_DISABLED	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>FTP ist deaktiviert</b></p>
+</blockquote>
+
+<p>Dieser Cache unterstützt kein FTP.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_FAILURE squid-5.9/errors/de/ERR_FTP_FAILURE
--- squid-5.8/errors/de/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_FAILURE	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ein FTP Protokollfehler ist bei der URL <a href="%U">%U</a> aufgetreten.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_FORBIDDEN squid-5.9/errors/de/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/de/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_FORBIDDEN	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die FTP Authentifizierung bei der URL <a href="%U">%U</a> ist Fehlgeschlagen.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_NOT_FOUND squid-5.9/errors/de/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/de/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_NOT_FOUND	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die folgende URL konnte nicht gefunden werden: <a href="%U">%U</a></p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die Ursache kann eine FTP URL mit einem Absoluten Pfad sein (was nicht RFC 1738 konform ist). Wenn dies der Fall ist, ist die Datei unter <a href="%B">%B</a> zu finden.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_PUT_CREATED squid-5.9/errors/de/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/de/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_PUT_CREATED	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Erfolgreich.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation Erfolgreich</h1>
+<h2>Datei erstellt</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_PUT_ERROR squid-5.9/errors/de/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/de/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_PUT_ERROR	2023-05-01 10:37:51.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: FTP Upload fehlgeschlagen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>FTP PUT Upload fehlgeschlagen</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ein FTP Protokollfehler ist bei der URL <a href="%U">%U</a> aufgetreten.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Das heißt, dass der FTP Server keine Berechtigung oder nicht genug Plattenplatz zum Speichern der Datei zur Verfügung hat. Überprüfen sie Pfad, Berechtigungen und Plattenplatz und wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_PUT_MODIFIED squid-5.9/errors/de/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/de/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Erfolgreich.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation Erfolgreich</h1>
+<h2>Datei aktualisiert</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_FTP_UNAVAILABLE squid-5.9/errors/de/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/de/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der FTP Server war zu beschäftigt um die URL: <a href="%U">%U</a> abzurufen</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_GATEWAY_FAILURE squid-5.9/errors/de/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/de/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_GATEWAY_FAILURE	2023-05-01 10:37:52.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Fehler</b></p>
+</blockquote>
+
+<p>Ein nicht-behebbarer interner Fehler oder ein Konfigurationsproblem verhindert die Ausführung der Anfrage.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ICAP_FAILURE squid-5.9/errors/de/ERR_ICAP_FAILURE
--- squid-5.8/errors/de/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ICAP_FAILURE	2023-05-01 10:37:52.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>ICAP Protokoll Fehler.</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Das heißt, dass etwas mit der ICAP Kommunikation nicht stimmt.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li><p>Der ICAP Server ist nicht erreichbar.</p></li>
+<li><p>Die Antwort des ICAP Servers war ungültig.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_INVALID_REQ squid-5.9/errors/de/ERR_INVALID_REQ
--- squid-5.8/errors/de/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_INVALID_REQ	2023-05-01 10:37:52.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ungültige Anfrage</b> Fehler erhalten als versucht wurde die Anfrage zu bearbeiten:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li id="missing-method"><p>Fehlende oder unbekannte Anfragemethode.</p></li>
+<li id="missing-url"><p>Fehlende URL.</p></li>
+<li id="missing-protocol"><p>Fehlende HTTP-Version (HTTP/1.0).</p></li>
+<li><p>Anfrage ist zu lang.</p></li>
+<li><p>Content-Length fehlt für POST oder PUT Anfragen.</p></li>
+<li><p>Ungültiges Zeichen im Hostname; Unterstriche sind nicht erlaubt.</p></li>
+<li><p>HTTP/1.1 <q>Expect</q> wird von einer HTTP/1.0 Software erfragt</p></li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_INVALID_RESP squid-5.9/errors/de/ERR_INVALID_RESP
--- squid-5.8/errors/de/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_INVALID_RESP	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ungültige Antwort</b> Fehler erhalten als versucht wurde die Anfrage zu bearbeiten:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Die HTTP Antwortnachricht, die vom Kontaktierten Server empfangen wurde, wurde nicht verstanden oder ist falsch. Bitte kontaktieren sie den Webmaster.</p>
+
+<p>Ihr Cache Administrator ist in der Lage ihnen mehr über das Problem zu erklären, falls dies Notwendig ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_INVALID_URL squid-5.9/errors/de/ERR_INVALID_URL
--- squid-5.8/errors/de/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_INVALID_URL	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Ungültige URL</b></p>
+</blockquote>
+
+<p>Der Syntax der angeforderten URL ist falsch.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li><p>Fehlendes oder ungültiges Adressprotokoll (Versuchen sie zum Beispiel<q>http://</q>)</p></li>
+<li><p>Fehlender Hostname</p></li>
+<li><p>Ungültiger Doppel-Escape im URL-Pfad</p></li>
+<li><p>Ungültiges Zeichen im Hostname; Unterstriche sind nicht erlaubt.</p></li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_LIFETIME_EXP squid-5.9/errors/de/ERR_LIFETIME_EXP
--- squid-5.8/errors/de/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_LIFETIME_EXP	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitlimit der Verbindung erreicht</b></p>
+</blockquote>
+
+<p>Squid hat die Anfrage beendet, da die maximale Verbindungszeit überschritten wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_NO_RELAY squid-5.9/errors/de/ERR_NO_RELAY
--- squid-5.8/errors/de/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_NO_RELAY	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kein Wais Relay</b></p>
+</blockquote>
+
+<p>Es ist kein WAIS Relay für diesen Cache definiert! Sagen sie dies dem Administrator.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/de/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/de/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kein gültiges Dokument wurde im Cache gefunden und <q>only-if-cached</q> Option wurde angegeben.</b></p>
+</blockquote>
+
+<p>Sie haben eine Anfrage mit der <q>only-if-cached</q> Cache Kontrolloption getätigt. Das Dokument wurde nicht im Cache gefunden, <em>oder</em> es forderte eine Aktualisierung an welche durch die <q>only-if-cached</q> Option unterbunden wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/error-details.txt squid-5.9/errors/de/error-details.txt
--- squid-5.8/errors/de/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/error-details.txt	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/de/ERR_PRECONDITION_FAILED squid-5.9/errors/de/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/de/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_PRECONDITION_FAILED	2023-05-01 10:37:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Bedingung nicht Erfüllt.</b></p>
+</blockquote>
+
+<p>Dies Bedeutet:</p>
+<blockquote>
+    <p>Mindestens eine Bedingung, die vom HTTP Client vorrausgesetzt wird, wurde nicht erfüllt.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/de/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/de/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_READ_ERROR squid-5.9/errors/de/ERR_READ_ERROR
--- squid-5.8/errors/de/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_READ_ERROR	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Lesefehler</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Ein Fehler ist beim Lesen vom Netzwerk aufgetreten. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_READ_TIMEOUT squid-5.9/errors/de/ERR_READ_TIMEOUT
--- squid-5.8/errors/de/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_READ_TIMEOUT	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitüberschreitung beim Lesen</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Zeitüberschreitung beim Warten auf Daten des Netzwerks. Das Netzwerk oder der Server könnten nicht verfügbar oder überlastet sein. Bitte versuchen sie es erneut.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/de/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/de/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte keine sichere Verbindung zu %I herstellen</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Dieser Proxy und der Zielhost waren nicht in der Lage Sicherheitseinstellungen auszuhandeln die beidseitig akzeptiert werden. Es ist möglich dass der Zielhost keine sicheren Verbindungen unterstützte oder der Proxy nicht mit dem Sicherheitszertifikat des Hosts einverstanden ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_SHUTTING_DOWN squid-5.9/errors/de/ERR_SHUTTING_DOWN
--- squid-5.8/errors/de/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_SHUTTING_DOWN	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<p>Dieser Cache wird momentan heruntergefahren und kann daher die Anfrage nicht bearbeiten. Bitte wiederholen sie die Anfrage gleich noch einmal.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_SOCKET_FAILURE squid-5.9/errors/de/ERR_SOCKET_FAILURE
--- squid-5.8/errors/de/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_SOCKET_FAILURE	2023-05-01 10:37:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Socketfehler</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Squid kann keinen TCP-Socket erstellen, wahrscheinlich aufgrund von großer Systemlast. Bitte wiederholen Sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_TOO_BIG squid-5.9/errors/de/ERR_TOO_BIG
--- squid-5.8/errors/de/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_TOO_BIG	2023-05-01 10:37:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Die Anfrage oder Antwort ist zu lang.</b></p>
+</blockquote>
+
+<p>Für einen POST-Request ist die hochzuladene Resource zu groß.</p>
+<p>Für einen GET-Request ist die angeforderte Resource zu groß.</p>
+<p>Diese Einschränkungen wurden vom Internetdienstanbieter eingerichtet der diesen Cache betreibt. Bitte kontaktieren sie ihn falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_UNSUP_HTTPVERSION squid-5.9/errors/de/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/de/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_UNSUP_HTTPVERSION	2023-05-01 10:37:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Nicht unterstützte HTTP Version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Nicht unterstützte HTTP Version</b></p>
+</blockquote>
+
+<p>Dieser Squid akzeptiert die angeforderte HTTP Version nicht.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_UNSUP_REQ squid-5.9/errors/de/ERR_UNSUP_REQ
--- squid-5.8/errors/de/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_UNSUP_REQ	2023-05-01 10:37:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Anfragemethode und Protokoll nicht unterstützt</b></p>
+</blockquote>
+
+<p>Squid unterstützt nicht alle Anfragemethoden für alle Protokolle. Sie können zum Beispiel keine POST Anfrage über das Gopher Protokoll senden.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_URN_RESOLVE squid-5.9/errors/de/ERR_URN_RESOLVE
--- squid-5.8/errors/de/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_URN_RESOLVE	2023-05-01 10:37:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Der angeforderte URN konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Eine URL für den angeforderten URN konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URN <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte URN nicht auflösen</b></p>
+</blockquote>
+
+<p>Hey, erwarten sie nicht zuviel von URNs auf %T :)</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_WRITE_ERROR squid-5.9/errors/de/ERR_WRITE_ERROR
--- squid-5.8/errors/de/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_WRITE_ERROR	2023-05-01 10:37:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Fehler beim Schreiben</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Ein Fehler ist beim Schreiben auf das Netzwerk aufgetreten. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/de/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/de/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/de/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/de/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Nullgrößenantwort</b></p>
+</blockquote>
+
+<p>Squid hat keine Daten für diese Anfrage empfangen.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ACCESS_DENIED squid-5.9/errors/el/ERR_ACCESS_DENIED
--- squid-5.8/errors/el/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ACCESS_DENIED	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_AGENT_CONFIGURE squid-5.9/errors/el/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/el/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_AGENT_CONFIGURE	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_AGENT_WPAD squid-5.9/errors/el/ERR_AGENT_WPAD
--- squid-5.8/errors/el/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_AGENT_WPAD	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/el/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/el/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:37:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Απαγορεύεται η Πρόσβαση στο Μεσολαβητή</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Απαγορεύεται η Πρόσβαση στο Μεσολαβητή.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση στο Μεσολαβητή.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/el/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:37:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Απαγορεύεται η Πρόσβαση στη Διαχείριση του Μεσολαβητή.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση στη Διαχείριση του Μεσολαβητή.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Επικοινωνήστε με τον <a href="mailto:%w%W">διαχειριστή του μεσολαβητή σας</a> αν αντιμετωπίζετε δυσκολία να πιστοποιήσετε τον λογαριασμό σας ή αν <em>είστε</em> ο διαχειριστής, διαβάστε την τεκμηρίωση του Squid σχετικά με τη διαχείριση του και κοιτάξτε τα ημερολόγια του προγράμματος για πιο λεπτομερείς αναφορές σφάλματος.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_CANNOT_FORWARD squid-5.9/errors/el/ERR_CANNOT_FORWARD
--- squid-5.8/errors/el/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_CANNOT_FORWARD	2023-05-01 10:37:57.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Αδύνατη η προώθηση της αιτήσεως σας αυτή τη στιγμή.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_CONFLICT_HOST squid-5.9/errors/el/ERR_CONFLICT_HOST
--- squid-5.8/errors/el/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_CONFLICT_HOST	2023-05-01 10:37:57.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_CONNECT_FAIL squid-5.9/errors/el/ERR_CONNECT_FAIL
--- squid-5.8/errors/el/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_CONNECT_FAIL	2023-05-01 10:37:57.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_DIR_LISTING squid-5.9/errors/el/ERR_DIR_LISTING
--- squid-5.8/errors/el/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_DIR_LISTING	2023-05-01 10:37:57.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_DNS_FAIL squid-5.9/errors/el/ERR_DNS_FAIL
--- squid-5.8/errors/el/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_DNS_FAIL	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν ήταν δυνατόν να εξακριβωθεί η διεύθυνση IP για το όνομα <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ESI squid-5.9/errors/el/ERR_ESI
--- squid-5.8/errors/el/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ESI	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FORWARDING_DENIED squid-5.9/errors/el/ERR_FORWARDING_DENIED
--- squid-5.8/errors/el/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FORWARDING_DENIED	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η προώθηση.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_DISABLED squid-5.9/errors/el/ERR_FTP_DISABLED
--- squid-5.8/errors/el/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_DISABLED	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Το πρωτόκολλο FTP είναι απενεργοποιημένο</b></p>
+</blockquote>
+
+<p>Αυτός ο μεσολαβητής δεν υποστηρίζει FTP.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_FAILURE squid-5.9/errors/el/ERR_FTP_FAILURE
--- squid-5.8/errors/el/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_FAILURE	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα στο πρωτόκολλο FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_FORBIDDEN squid-5.9/errors/el/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/el/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_FORBIDDEN	2023-05-01 10:37:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα εξακρίβωσης FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_NOT_FOUND squid-5.9/errors/el/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/el/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_NOT_FOUND	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Η ακόλουθη διεύθυνση δεν βρέθηκε: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_PUT_CREATED squid-5.9/errors/el/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/el/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_PUT_CREATED	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Η λειτουργία ολοκληρώθηκε με επιτυχία</h1>
+<h2>Το αρχείο δημιουργήθηκε</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_PUT_ERROR squid-5.9/errors/el/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/el/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_PUT_ERROR	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Η μεταφόρτωση FTP απέτυχε</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα στο πρωτόκολλο FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_PUT_MODIFIED squid-5.9/errors/el/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/el/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_PUT_MODIFIED	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Η λειτουργία ολοκληρώθηκε με επιτυχία</h1>
+<h2>Το αρχείο ανανεώθηκε</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_FTP_UNAVAILABLE squid-5.9/errors/el/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/el/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_FTP_UNAVAILABLE	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_GATEWAY_FAILURE squid-5.9/errors/el/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/el/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_GATEWAY_FAILURE	2023-05-01 10:37:59.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ICAP_FAILURE squid-5.9/errors/el/ERR_ICAP_FAILURE
--- squid-5.8/errors/el/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ICAP_FAILURE	2023-05-01 10:38:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_INVALID_REQ squid-5.9/errors/el/ERR_INVALID_REQ
--- squid-5.8/errors/el/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_INVALID_REQ	2023-05-01 10:38:00.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Ελλιπής ή άγνωστη μέθοδος αίτησης.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Ελλιπές αναγνωριστικό HTTP (HTTP/1.0)</p></li>
+<li><p>Η αίτηση είναι υπερμεγέθης.</p></li>
+<li><p>Έλειπες Περιεχόμενο- Μήκος για τις αιτήσεις POST ή PUT</p></li>
+<li><p>Άκυροι χαρακτήρες στο όνομα υπολογιστή, οι υπογεγραμμένες δεν επιτρέπονται.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_INVALID_RESP squid-5.9/errors/el/ERR_INVALID_RESP
--- squid-5.8/errors/el/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_INVALID_RESP	2023-05-01 10:38:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_INVALID_URL squid-5.9/errors/el/ERR_INVALID_URL
--- squid-5.8/errors/el/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_INVALID_URL	2023-05-01 10:38:00.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Λανθασμένη Διεύθυνση</b></p>
+</blockquote>
+
+<p>Υπάρχει πρόβλημα με την αιτούμενη διεύθυνση.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Ελλιπές ή λανθασμένο πρωτόκολλο πρόσβασης (θα πρέπει να είναι <q>http://</q> ή παρόμοιο)</p></li>
+<li><p>Ελλιπές όνομα υπολογιστή</p></li>
+<li><p>Λανθασμένοι χαρακτήρες διαφυγής στη διεύθυνση</p></li>
+<li><p>Άκυροι χαρακτήρες στο όνομα υπολογιστή, οι υπογεγραμμένες δεν επιτρέπονται.</p></li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_LIFETIME_EXP squid-5.9/errors/el/ERR_LIFETIME_EXP
--- squid-5.8/errors/el/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_LIFETIME_EXP	2023-05-01 10:38:00.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Έληξε ο Χρόνος Σύνδεσής</b></p>
+</blockquote>
+
+<p>Το Squid τερμάτισε την αίτηση επειδή ξεπέρασε τον μέγιστο χρόνο σύνδεσης.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_NO_RELAY squid-5.9/errors/el/ERR_NO_RELAY
--- squid-5.8/errors/el/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_NO_RELAY	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν υπάρχει Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/el/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/el/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν βρέθηκε έγκυρο αντίγραφο στην μνήμη και έχει καθοριστεί η επιλογή <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/error-details.txt squid-5.9/errors/el/error-details.txt
--- squid-5.8/errors/el/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/error-details.txt	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/el/ERR_PRECONDITION_FAILED squid-5.9/errors/el/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/el/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_PRECONDITION_FAILED	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/el/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/el/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_READ_ERROR squid-5.9/errors/el/ERR_READ_ERROR
--- squid-5.8/errors/el/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_READ_ERROR	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Ανάγνωσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_READ_TIMEOUT squid-5.9/errors/el/ERR_READ_TIMEOUT
--- squid-5.8/errors/el/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_READ_TIMEOUT	2023-05-01 10:38:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Τέλος Χρόνου Ανάγνωσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/el/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/el/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_SHUTTING_DOWN squid-5.9/errors/el/ERR_SHUTTING_DOWN
--- squid-5.8/errors/el/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_SHUTTING_DOWN	2023-05-01 10:38:02.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_SOCKET_FAILURE squid-5.9/errors/el/ERR_SOCKET_FAILURE
--- squid-5.8/errors/el/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_SOCKET_FAILURE	2023-05-01 10:38:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Σύνδεσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>Το Squid δεν μπορεί να δημιουργήσει σύνδεση TCP, υποθετικά λόγω φόρτου. Παρακαλώ ξαναδοκιμάστε.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_TOO_BIG squid-5.9/errors/el/ERR_TOO_BIG
--- squid-5.8/errors/el/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_TOO_BIG	2023-05-01 10:38:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Το αίτημα ή η απάντηση είναι υπερμεγέθη.</b></p>
+</blockquote>
+
+<p>Αν κάνετε μια αίτηση POST ή PUT, τότε το σώμα αυτό που προσπαθείτε να ανεβάσετε είναι πολύ μεγάλο.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_UNSUP_HTTPVERSION squid-5.9/errors/el/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/el/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_UNSUP_REQ squid-5.9/errors/el/ERR_UNSUP_REQ
--- squid-5.8/errors/el/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_UNSUP_REQ	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Μη υποστηριζόμενη μέθοδος αίτησης και πρωτόκολλο</b></p>
+</blockquote>
+
+<p>Το Squid δεν υποστηρίζει όλες τις μεθόδους αιτήσεων για όλα τα πρωτόκολλα πρόσβασης. Για παράδειγμα, το POST για Gopher δεν υποστηρίζεται.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_URN_RESOLVE squid-5.9/errors/el/ERR_URN_RESOLVE
--- squid-5.8/errors/el/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_URN_RESOLVE	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Μεταξύ μας, μην περιμένετε και πολλά από URNs στο %T :)</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_WRITE_ERROR squid-5.9/errors/el/ERR_WRITE_ERROR
--- squid-5.8/errors/el/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_WRITE_ERROR	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Εγγραφής</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/el/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/el/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/el/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/el/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απάντηση Μηδενικού Μεγέθους</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ACCESS_DENIED squid-5.9/errors/en/ERR_ACCESS_DENIED
--- squid-5.8/errors/en/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ACCESS_DENIED	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:03.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_AGENT_CONFIGURE squid-5.9/errors/en/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/en/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_AGENT_CONFIGURE	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_AGENT_WPAD squid-5.9/errors/en/ERR_AGENT_WPAD
--- squid-5.8/errors/en/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_AGENT_WPAD	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/en/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/en/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/en/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_CANNOT_FORWARD squid-5.9/errors/en/ERR_CANNOT_FORWARD
--- squid-5.8/errors/en/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_CANNOT_FORWARD	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_CONFLICT_HOST squid-5.9/errors/en/ERR_CONFLICT_HOST
--- squid-5.8/errors/en/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_CONFLICT_HOST	2023-05-01 10:38:04.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_CONNECT_FAIL squid-5.9/errors/en/ERR_CONNECT_FAIL
--- squid-5.8/errors/en/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_CONNECT_FAIL	2023-05-01 10:38:05.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_DIR_LISTING squid-5.9/errors/en/ERR_DIR_LISTING
--- squid-5.8/errors/en/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_DIR_LISTING	2023-05-01 10:38:05.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_DNS_FAIL squid-5.9/errors/en/ERR_DNS_FAIL
--- squid-5.8/errors/en/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_DNS_FAIL	2023-05-01 10:38:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ESI squid-5.9/errors/en/ERR_ESI
--- squid-5.8/errors/en/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ESI	2023-05-01 10:38:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FORWARDING_DENIED squid-5.9/errors/en/ERR_FORWARDING_DENIED
--- squid-5.8/errors/en/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FORWARDING_DENIED	2023-05-01 10:38:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_DISABLED squid-5.9/errors/en/ERR_FTP_DISABLED
--- squid-5.8/errors/en/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_DISABLED	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_FAILURE squid-5.9/errors/en/ERR_FTP_FAILURE
--- squid-5.8/errors/en/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_FAILURE	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_FORBIDDEN squid-5.9/errors/en/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/en/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_FORBIDDEN	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_NOT_FOUND squid-5.9/errors/en/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/en/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_NOT_FOUND	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_PUT_CREATED squid-5.9/errors/en/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/en/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_PUT_CREATED	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_PUT_ERROR squid-5.9/errors/en/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/en/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_PUT_ERROR	2023-05-01 10:38:06.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_PUT_MODIFIED squid-5.9/errors/en/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/en/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_FTP_UNAVAILABLE squid-5.9/errors/en/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/en/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_GATEWAY_FAILURE squid-5.9/errors/en/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/en/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_GATEWAY_FAILURE	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ICAP_FAILURE squid-5.9/errors/en/ERR_ICAP_FAILURE
--- squid-5.8/errors/en/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ICAP_FAILURE	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_INVALID_REQ squid-5.9/errors/en/ERR_INVALID_REQ
--- squid-5.8/errors/en/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_INVALID_REQ	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_INVALID_RESP squid-5.9/errors/en/ERR_INVALID_RESP
--- squid-5.8/errors/en/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_INVALID_RESP	2023-05-01 10:38:07.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_INVALID_URL squid-5.9/errors/en/ERR_INVALID_URL
--- squid-5.8/errors/en/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_INVALID_URL	2023-05-01 10:38:08.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_LIFETIME_EXP squid-5.9/errors/en/ERR_LIFETIME_EXP
--- squid-5.8/errors/en/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_LIFETIME_EXP	2023-05-01 10:38:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_NO_RELAY squid-5.9/errors/en/ERR_NO_RELAY
--- squid-5.8/errors/en/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_NO_RELAY	2023-05-01 10:38:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/en/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/en/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/error-details.txt squid-5.9/errors/en/error-details.txt
--- squid-5.8/errors/en/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/error-details.txt	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/en/ERR_PRECONDITION_FAILED squid-5.9/errors/en/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/en/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_PRECONDITION_FAILED	2023-05-01 10:38:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/en/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/en/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_READ_ERROR squid-5.9/errors/en/ERR_READ_ERROR
--- squid-5.8/errors/en/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_READ_ERROR	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_READ_TIMEOUT squid-5.9/errors/en/ERR_READ_TIMEOUT
--- squid-5.8/errors/en/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_READ_TIMEOUT	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/en/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/en/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_SHUTTING_DOWN squid-5.9/errors/en/ERR_SHUTTING_DOWN
--- squid-5.8/errors/en/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_SHUTTING_DOWN	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_SOCKET_FAILURE squid-5.9/errors/en/ERR_SOCKET_FAILURE
--- squid-5.8/errors/en/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_SOCKET_FAILURE	2023-05-01 10:38:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_TOO_BIG squid-5.9/errors/en/ERR_TOO_BIG
--- squid-5.8/errors/en/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_TOO_BIG	2023-05-01 10:38:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_UNSUP_HTTPVERSION squid-5.9/errors/en/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/en/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_UNSUP_REQ squid-5.9/errors/en/ERR_UNSUP_REQ
--- squid-5.8/errors/en/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_UNSUP_REQ	2023-05-01 10:38:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_URN_RESOLVE squid-5.9/errors/en/ERR_URN_RESOLVE
--- squid-5.8/errors/en/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_URN_RESOLVE	2023-05-01 10:38:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_WRITE_ERROR squid-5.9/errors/en/ERR_WRITE_ERROR
--- squid-5.8/errors/en/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_WRITE_ERROR	2023-05-01 10:38:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/en/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/en/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/en/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/en/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ACCESS_DENIED squid-5.9/errors/es/ERR_ACCESS_DENIED
--- squid-5.8/errors/es/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ACCESS_DENIED	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado</b></p>
+</blockquote>
+
+<p>La configuración de control de acceso evita que su solicitud sea permitida en este momento. Por favor, póngase en contacto con su proveedor de servicios si cree que esto es incorrecto.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comuníquese con ellos directamente si cree que esto es un error</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_AGENT_CONFIGURE squid-5.9/errors/es/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/es/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_AGENT_CONFIGURE	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas preferencias en su navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_AGENT_WPAD squid-5.9/errors/es/ERR_AGENT_WPAD
--- squid-5.8/errors/es/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_AGENT_WPAD	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas preferencias en su navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>Seleccione Detectar preferencias automáticamente</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>Seleccione Usar Configuración automática de Proxy</li>
+</ul>
+</div>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/es/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/es/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado a la Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado a la Caché</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado a la Caché</b></p>
+</blockquote>
+
+<p>Lo lamento, tu no estás autorizado a solicitar %U de este caché hasta que te hayas autenticado.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/es/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Cach&eacute; Manager</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado al Cache Manager.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado al Cache Manager.</b></p>
+</blockquote>
+
+<p>Lo lamento, tu no estás autorizado a solicitar %U de este gestor de caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del cach&eacute;</a> si tiene dificultad para autenticarse, o si Ud. <em>es</em> el administrador, lea la documentaci&oacute;n de Squid sobre interfaz del cache manager y chequee en el log de cach&eacute; mensajes de error m&aacute;s detallados.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_CANNOT_FORWARD squid-5.9/errors/es/ERR_CANNOT_FORWARD
--- squid-5.8/errors/es/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_CANNOT_FORWARD	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Imposibilidad de enviar la petici&oacute;n en este momento.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_CONFLICT_HOST squid-5.9/errors/es/ERR_CONFLICT_HOST
--- squid-5.8/errors/es/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_CONFLICT_HOST	2023-05-01 10:38:19.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_CONNECT_FAIL squid-5.9/errors/es/ERR_CONNECT_FAIL
--- squid-5.8/errors/es/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_CONNECT_FAIL	2023-05-01 10:38:20.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexión a %I fallida.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El host remoto o la red se ha caído. Por favor, inténtelo de nuevo la petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_DIR_LISTING squid-5.9/errors/es/ERR_DIR_LISTING
--- squid-5.8/errors/es/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_DIR_LISTING	2023-05-01 10:38:20.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorio: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorio: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenido del Directorio:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listado del directorio">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directorio superior</a> (<a href="/">Directorio Raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_DNS_FAIL squid-5.9/errors/es/ERR_DNS_FAIL
--- squid-5.8/errors/es/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_DNS_FAIL	2023-05-01 10:38:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Incapaz de determinar la direcci&oacute;n IP a partir del nombre de la m&aacute;quina <i>%H</i></b></p>
+</blockquote>
+
+<p>El servidor DNS devolvió:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Esto significa que el cach&eacute; no ha sido capaz de resolver el nombre de m&aacute;quina presente en la URL. Compruebe que la direcci&oacute;n sea correcta.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ESI squid-5.9/errors/es/ERR_ESI
--- squid-5.8/errors/es/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ESI	2023-05-01 10:38:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>El procesado ESI falló</b></p>
+</blockquote>
+
+<p>El procesador ESI devolvió:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Esto significa que el sustituto no fue capaz de procesar la plantilla ESI. Por favor, informe de este error al administrador web.</p>
+
+<p>Su administrador web es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FORWARDING_DENIED squid-5.9/errors/es/ERR_FORWARDING_DENIED
--- squid-5.8/errors/es/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FORWARDING_DENIED	2023-05-01 10:38:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenv&iacute;o denegado.</b></p>
+</blockquote>
+
+<p>Este caché no transmitirá su solicitud, ya que intenta imponer una relación de conexión. Quizás el cliente en %i es un caché que se ha desconfigurado.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_DISABLED squid-5.9/errors/es/ERR_FTP_DISABLED
--- squid-5.8/errors/es/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_DISABLED	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Servicio FTP deshabilitado</b></p>
+</blockquote>
+
+<p>Esta caché no soporta FTP.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_FAILURE squid-5.9/errors/es/ERR_FTP_FAILURE
--- squid-5.8/errors/es/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_FAILURE	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se ha producido un error del protocolo FTP mientras se intentaba acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_FORBIDDEN squid-5.9/errors/es/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/es/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_FORBIDDEN	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido una falla de autenticaci&oacute;n cuando se trataba de conseguir el URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_NOT_FOUND squid-5.9/errors/es/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/es/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_NOT_FOUND	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El siguiente URL no pudo ser obtenido: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Esto podria ser causado por una URL del FTP con ruta absoluta (La cual no cumple con el RFC 1738). si esto es la causa, entonces el archivo puede ser buscado en <a href="%B">%B</a>.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_PUT_CREATED squid-5.9/errors/es/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/es/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_PUT_CREATED	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación éxitoso</h1>
+<h2>Archivo creado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_PUT_ERROR squid-5.9/errors/es/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/es/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_PUT_ERROR	2023-05-01 10:38:21.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: falla en envio FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT fallido</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se ha producido un error del protocolo FTP mientras se intentaba acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Esto significa que el servidor FTP puede que no tenga permiso o espacio para almacenar el archivo. Compruebe la ruta, permisos, espacio en disco y vuelva a intentarlo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_PUT_MODIFIED squid-5.9/errors/es/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/es/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación éxitoso</h1>
+<h2>Archivo actualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_FTP_UNAVAILABLE squid-5.9/errors/es/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/es/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estaba demasiado ocupado para recuperar la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_GATEWAY_FAILURE squid-5.9/errors/es/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/es/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_GATEWAY_FAILURE	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ICAP_FAILURE squid-5.9/errors/es/ERR_ICAP_FAILURE
--- squid-5.8/errors/es/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ICAP_FAILURE	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Esto significa que falló algún aspecto de la comunicación ICAP.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li><p>El servidor ICAP no es alcanzable.</p></li>
+<li><p>Se ha recibido una respuesta ilegal desde el servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_INVALID_REQ squid-5.9/errors/es/ERR_INVALID_REQ
--- squid-5.8/errors/es/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_INVALID_REQ	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Petición Incorrecta</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li id="missing-method"><p>Falta o es desconocido el m&eacute;todo de la petici&oacute;n (no es GET ni POST)</p></li>
+<li id="missing-url"><p>URL Perdido.</p></li>
+<li id="missing-protocol"><p>Falta el identificador HTTP (HTTP/1.0)</p></li>
+<li><p>La petición es demasiado grande.</p></li>
+<li><p>Falta Content-Length en las peticiones POST o PUT</p></li>
+<li><p>Hay caracteres ilegales en el nombre de m&aacute;quina; el car&aacute;cter subrayado (_) no est&aacute; permitido.</p></li>
+<li><p>HTTP/1.1 <q>Esperado:</q> la característica ha sido requerida desde un software HTTP/1.0.</p></li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_INVALID_RESP squid-5.9/errors/es/ERR_INVALID_RESP
--- squid-5.8/errors/es/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_INVALID_RESP	2023-05-01 10:38:22.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respuesta Incorrecta</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>El mensaje de Respuesta HTTP recibido del servidor contactado no pudo ser entendido o ten&iacute;a alguna malformaci&oacute;n. Por favor contacte al operador del sitio.</p>
+
+<p>Quizas su administrador del cach&eacute; pueda darle a Ud. m&aacute;s detalles acerca de la naturaleza exacta del problema en caso de ser necesario.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_INVALID_URL squid-5.9/errors/es/ERR_INVALID_URL
--- squid-5.8/errors/es/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_INVALID_URL	2023-05-01 10:38:23.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL Inválida</b></p>
+</blockquote>
+
+<p>Alg&uacute;n aspecto del URL solicitado es incorrecto.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li><p>Falta o es incorrecto el protocolo de acceso (debe ser <q>http://</q> o similar)</p></li>
+<li><p>Falta el nombre de la m&aacute;quina</p></li>
+<li><p>Hay un doble-escape ilegal en la ruta de la URL</p></li>
+<li><p>Hay caracteres ilegales en el nombre de m&aacute;quina; el car&aacute;cter subrayado (_) no est&aacute; permitido.</p></li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_LIFETIME_EXP squid-5.9/errors/es/ERR_LIFETIME_EXP
--- squid-5.8/errors/es/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_LIFETIME_EXP	2023-05-01 10:38:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ha expirado el tiempo de vida de la conexi&oacute;n</b></p>
+</blockquote>
+
+<p>Squid ha dado por terminada la petici&oacute;n porque se ha excedido el tiempo de vida m&aacute;ximo para una conexi&oacute;n.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_NO_RELAY squid-5.9/errors/es/ERR_NO_RELAY
--- squid-5.8/errors/es/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_NO_RELAY	2023-05-01 10:38:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hay una pasarela para protocolo Wais.</b></p>
+</blockquote>
+
+<p>No esta definido el host wais relay para este cache. comentar con el administrador</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/es/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/es/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se encontr&oacute; un documento v&aacute;lido en el cach&eacute; y se especific&oacute; la directiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Ud. ha enviado una solicitud con la directiva de control del cach&eacute; <q>only-if-cached</q>. El documento no fue encontrado en el cach&eacute;, <em>o</em> requiere revalidaci&oacute;n prohibida por la directiva <q>only-if-cached</q></p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/error-details.txt squid-5.9/errors/es/error-details.txt
--- squid-5.8/errors/es/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/error-details.txt	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/es/ERR_PRECONDITION_FAILED squid-5.9/errors/es/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/es/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_PRECONDITION_FAILED	2023-05-01 10:38:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/es/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/es/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_READ_ERROR squid-5.9/errors/es/ERR_READ_ERROR
--- squid-5.8/errors/es/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_READ_ERROR	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha producido un error al leer datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_READ_TIMEOUT squid-5.9/errors/es/ERR_READ_TIMEOUT
--- squid-5.8/errors/es/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_READ_TIMEOUT	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Se acab&oacute; el tiempo m&aacute;ximo para lectura de datos de la red.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Un tiempo de espera se produjo mientras se esperaba leer datos de la red. La red o el servidor puede estar caído o congestionado. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/es/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/es/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se ha podido establecer una conexión segura con %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy y el host remoto no han podido negociar una confguración de seguridad aceptable mutua para manejar su solicitud. Es posible que el host remoto sea incompatible con conexiones seguras, o el proxy no esté satisfecho con las credenciales de seguridad del host.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_SHUTTING_DOWN squid-5.9/errors/es/ERR_SHUTTING_DOWN
--- squid-5.8/errors/es/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_SHUTTING_DOWN	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<p>Este caché está en el proceso de apagado y no puede atender su solicitud en este momento. Por favor, inténtelo de nuevo pronto.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_SOCKET_FAILURE squid-5.9/errors/es/ERR_SOCKET_FAILURE
--- squid-5.8/errors/es/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_SOCKET_FAILURE	2023-05-01 10:38:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Fallo en el puerto (socket)</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Squid no ha sido capaz de crear un socket TCP, probablemente debido a una carga excesiva. Por favor reintenta tu petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_TOO_BIG squid-5.9/errors/es/ERR_TOO_BIG
--- squid-5.8/errors/es/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_TOO_BIG	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petición o la respuesta es demasiado larga.</b></p>
+</blockquote>
+
+<p>Si est&aacute; haciendo una petici&oacute;n POST o PUT, lo que est&aacute; intentando subir es demasiado grande.</p>
+<p>Si est&aacute; haciendo una petici&oacute;n GET, entonces que est&aacute; tratando de bajar es demasiado grande.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comuníquese con ellos directamente si cree que esto es un error</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_UNSUP_HTTPVERSION squid-5.9/errors/es/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/es/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version HTTP no soportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP no soportada</b></p>
+</blockquote>
+
+<p>Este Squid no acepta la version HTTP que tu estas pretendiendo usar.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_UNSUP_REQ squid-5.9/errors/es/ERR_UNSUP_REQ
--- squid-5.8/errors/es/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_UNSUP_REQ	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>M&eacute;todo de la petici&oacute;n y protocolo no soportados.</b></p>
+</blockquote>
+
+<p>Squid no admite todos los m&eacute;todos para todos los protocolos de acceso. Por ejemplo, no se puede hacer un POST a un servidor Gopher.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_URN_RESOLVE squid-5.9/errors/es/ERR_URN_RESOLVE
--- squid-5.8/errors/es/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_URN_RESOLVE	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: La URN requerida no pudo ser obtenida.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No se ha podido obtener una URL para el URN solicitado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede resolver el URN</b></p>
+</blockquote>
+
+<p>Hey, no espere mucho de URNs en %T :)</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_WRITE_ERROR squid-5.9/errors/es/ERR_WRITE_ERROR
--- squid-5.8/errors/es/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_WRITE_ERROR	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha producido un error al escribir datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/es/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/es/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Respuesta vac&iacute;a (tama&ntilde;o cero)</b></p>
+</blockquote>
+
+<p>Squid no ha recibido ninguna información en respuesta a esta petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ACCESS_DENIED squid-5.9/errors/es-mx/ERR_ACCESS_DENIED
--- squid-5.8/errors/es-mx/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ACCESS_DENIED	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado</b></p>
+</blockquote>
+
+<p>La configuración de control de acceso evita que su solicitud sea procesada en este momento. Por favor, comuníquese con su proveedor de servicios si cree que esto es incorrecto.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cuota de tiempo excedida.</b></p>
+</blockquote>
+
+<p>Este proxy limita el tiempo en línea mediante cuotas. El tiempo asingnado se ha agotado pero se reiniciara cuando el periodo configurado inicie nuevamente.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comunícate con ellos directamente si crees   que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_AGENT_CONFIGURE squid-5.9/errors/es-mx/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/es-mx/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_AGENT_CONFIGURE	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configuración del Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas configuraciones en tu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_AGENT_WPAD squid-5.9/errors/es-mx/ERR_AGENT_WPAD
--- squid-5.8/errors/es-mx/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_AGENT_WPAD	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configuración del Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas configuraciones en tu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>Seleccione Detectar preferencias automáticamente</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>Selecciona la opción Detección Automática de Proxy</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>Selecciona la opción Usar Configuración automática de Proxy</li>
+</ul>
+</div>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/es-mx/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/es-mx/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso a Caché denegado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso a Caché denegado</b></p>
+</blockquote>
+
+<p>Lo siento, no puedes a solicitar %U de este Administrador de Caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del caché</a> si tiene problemas para autenticarse.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Administrador del Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado al Administrador del Caché.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado al Administrador del Caché.</b></p>
+</blockquote>
+
+<p>Lo siento, no puedes a solicitar %U de este Administrador de Caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del caché</a> si tiene dificultad para autenticarse, o si usted <em>es</em> el administrador, lea la documentación de Squid sobre interfaz del cache manager y revise en el log de caché por mensajes de error más detallados.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_CANNOT_FORWARD squid-5.9/errors/es-mx/ERR_CANNOT_FORWARD
--- squid-5.8/errors/es-mx/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_CANNOT_FORWARD	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede reenviar la solicitud en este momento.</b></p>
+</blockquote>
+
+<p>Esta solicitud no se pudo reenviar al servidor de origen ni a ningún caché principal.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li id="network-down">Se requiere de una conexión a internet o los servidores de origen de este dominio pueden estar fuera de servicio</li>
+<li id="no-peer">Los servidores de cache principales configurados no estan disponibles en este momento.</li>
+<li id="permission-denied">Es posible que el administrador no permita que este caché realice conexiones directas a los servidores de origen.</li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_CONFLICT_HOST squid-5.9/errors/es-mx/ERR_CONFLICT_HOST
--- squid-5.8/errors/es-mx/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_CONFLICT_HOST	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>Conflicto en el host URI</pre>
+</blockquote>
+
+<p>Esto significa que el nombre de dominio al que intenta acceder aparentemente ya no existe en el equipo desde el que se inicio la solicitud</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li>Es posible que el dominio se haya movido recientemente. Intentar de nuevo lo resolverá.</li>
+<li>El sitio web puede requerir una versión local basada en el país. Usar los servidores de DNS de tu ISP pueden resolver esto. </li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_CONNECT_FAIL squid-5.9/errors/es-mx/ERR_CONNECT_FAIL
--- squid-5.8/errors/es-mx/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_CONNECT_FAIL	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La Conexión a %I ha fallado.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El host remoto o la red estan inactivos. Por favor, intente de nuevo la solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_DIR_LISTING squid-5.9/errors/es-mx/ERR_DIR_LISTING
--- squid-5.8/errors/es-mx/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_DIR_LISTING	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorio: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorio: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenido del Directorio:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listado del directorio">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directorio superior</a> (<a href="/">Directorio Raíz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_DNS_FAIL squid-5.9/errors/es-mx/ERR_DNS_FAIL
--- squid-5.8/errors/es-mx/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_DNS_FAIL	2023-05-01 10:38:12.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede determinar la dirección IP a partir del nombre del host <q>%H</q></b></p>
+</blockquote>
+
+<p>El servidor DNS devolvió:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Esto significa que el caché no ha sido capaz de resolver el nombre de host presente en la URL. Compruebe que la dirección sea correcta.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ESI squid-5.9/errors/es-mx/ERR_ESI
--- squid-5.8/errors/es-mx/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ESI	2023-05-01 10:38:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error en el procesamiendo ESI</b></p>
+</blockquote>
+
+<p>El procesador ESI devolvió:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Esto significa que el sustituto no pudo procesar la plantilla ESI. Por favor, informe de este error al webmaster.</p>
+
+<p>Su administrador web es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FORWARDING_DENIED squid-5.9/errors/es-mx/ERR_FORWARDING_DENIED
--- squid-5.8/errors/es-mx/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FORWARDING_DENIED	2023-05-01 10:38:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenvío denegado.</b></p>
+</blockquote>
+
+<p>Este caché no transmitirá tu solicitud, ya que intenta aplicar una relación de conexión. Quizás el cliente en %i es un caché que no esta configurado adecuadamente.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_DISABLED squid-5.9/errors/es-mx/ERR_FTP_DISABLED
--- squid-5.8/errors/es-mx/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_DISABLED	2023-05-01 10:38:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP deshabilitado</b></p>
+</blockquote>
+
+<p>Esta caché no soporta FTP.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_FAILURE squid-5.9/errors/es-mx/ERR_FTP_FAILURE
--- squid-5.8/errors/es-mx/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_FAILURE	2023-05-01 10:38:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido un error de protocolo FTP al intentar acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_FORBIDDEN squid-5.9/errors/es-mx/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/es-mx/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_FORBIDDEN	2023-05-01 10:38:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido una falla de autenticación mientras se trataba de acceder al URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_NOT_FOUND squid-5.9/errors/es-mx/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/es-mx/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_NOT_FOUND	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El siguiente URL no pudo ser obtenido: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Esto podria ser causado por una URL del FTP con ruta absoluta (que no cumple con RFC 1738). Si esta es la causa, entonces el archivo puede ser encontrado en <a href="%B">%B</a>.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_PUT_CREATED squid-5.9/errors/es-mx/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/es-mx/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_PUT_CREATED	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación exitosa</h1>
+<h2>Archivo creado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_PUT_ERROR squid-5.9/errors/es-mx/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/es-mx/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_PUT_ERROR	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: fallo al cargar FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Fallo al ejecutar FTP PUT</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido un error de protocolo FTP al intentar acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Esto significa que el servidor FTP puede que no tenga permiso o espacio para almacenar el archivo. Compruebe la ruta, permisos, espacio en disco y vuelva a intentarlo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_PUT_MODIFIED squid-5.9/errors/es-mx/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/es-mx/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación exitosa</h1>
+<h2>Archivo actualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_FTP_UNAVAILABLE squid-5.9/errors/es-mx/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/es-mx/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estaba demasiado ocupado para recuperar la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_GATEWAY_FAILURE squid-5.9/errors/es-mx/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/es-mx/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_GATEWAY_FAILURE	2023-05-01 10:38:14.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error en puerta de enlace del proxy</b></p>
+</blockquote>
+
+<p>Una falla interna no recuperable o un problema de configuración impide que se complete esta solicitud.</p>
+
+<p>Esto piede ser ocasionado por lo límites por el proveedor de servicios de   Internet que opera este caché. Por favor, comunícate con ellos directamente si crees que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ICAP_FAILURE squid-5.9/errors/es-mx/ERR_ICAP_FAILURE
--- squid-5.8/errors/es-mx/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ICAP_FAILURE	2023-05-01 10:38:15.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Esto significa que algún aspecto de la comunicación ICAP ha fallado.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li><p>No es posible contactar al servidor ICAP.</p></li>
+<li><p>El servidor ICAP ha enviado una respuesta ilegal.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_INVALID_REQ squid-5.9/errors/es-mx/ERR_INVALID_REQ
--- squid-5.8/errors/es-mx/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_INVALID_REQ	2023-05-01 10:38:15.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Petición No Válida</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li id="missing-method"><p>El método de solicitud (request) no ha sido definido o no es válido.</p></li>
+<li id="missing-url"><p>URL no encontrado.</p></li>
+<li id="missing-protocol"><p>Falta el identificador HTTP (HTTP/1.0)</p></li>
+<li><p>La solicitud es demasiado grande.</p></li>
+<li><p>Falta Content-Length en las solicitudes POST o PUT</p></li>
+<li><p>Caracter no valido en el nombre del host; los guiones bajos (_) no están permitidos.</p></li>
+<li><p>HTTP/1.1 Esperado <q>expect:</q> la característica ha sido requerida desde un software HTTP/1.0.</p></li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_INVALID_RESP squid-5.9/errors/es-mx/ERR_INVALID_RESP
--- squid-5.8/errors/es-mx/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_INVALID_RESP	2023-05-01 10:38:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respuesta No Válida</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>El mensaje de Respuesta HTTP recibido del servidor contactado no pudo ser entendido o estaba malformado. Por favor contacte al Operador del Sitio.</p>
+
+<p>El Administrador del caché puede darte mas detalles acerca de la naturaleza exacta del problema en caso de ser necesario.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_INVALID_URL squid-5.9/errors/es-mx/ERR_INVALID_URL
--- squid-5.8/errors/es-mx/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_INVALID_URL	2023-05-01 10:38:15.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL no válido</b></p>
+</blockquote>
+
+<p>Algún aspecto de la URL solicitado es incorrecto.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li><p>El protocolo de acceso no es correcto o no ha sido definido (debe ser <q>http://</q> o similar)</p></li>
+<li><p>Falta el nombre del host</p></li>
+<li><p>Doble caracter de escape ilegal en la ruta del URL</p></li>
+<li><p>Caracter no valido en el nombre del host; los guiones bajos (_) no están permitidos.</p></li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_LIFETIME_EXP squid-5.9/errors/es-mx/ERR_LIFETIME_EXP
--- squid-5.8/errors/es-mx/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_LIFETIME_EXP	2023-05-01 10:38:15.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ha expirado el tiempo de vida de la conexión</b></p>
+</blockquote>
+
+<p>Squid ha terminado la solicitud porque se ha excedido la vida útil de la conexión.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_NO_RELAY squid-5.9/errors/es-mx/ERR_NO_RELAY
--- squid-5.8/errors/es-mx/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_NO_RELAY	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hay relay para Wais.</b></p>
+</blockquote>
+
+<p>No esta definido el host wais relay para este cache! Grítale al administrador.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/es-mx/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/es-mx/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se encontró un documento válido en el caché y se especificó la directiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Has emitido una solicitud con la directiva de control del caché <q>only-if-cached</q>. El documento no fue encontrado en el cach&eacute;, <em>o</em> requiere revalidación no aceptada por la directiva <q>only-if-cached</q></p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/error-details.txt squid-5.9/errors/es-mx/error-details.txt
--- squid-5.8/errors/es-mx/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/error-details.txt	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/es-mx/ERR_PRECONDITION_FAILED squid-5.9/errors/es-mx/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/es-mx/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_PRECONDITION_FAILED	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falla en condición previa.</b></p>
+</blockquote>
+
+<p>Esto significa:</p>
+<blockquote>
+    <p>Al menos una codición definida en la cabecera de la solicitud HTTP del cliente ha fallado.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/es-mx/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/es-mx/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Protocolo no soportado</b></p>
+</blockquote>
+
+<p>Squid no soporta todos los métodos de solicitud para algunos protocolos de acceso. Por ejemplo, el protocolo SSH no es soportado actualmente.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_READ_ERROR squid-5.9/errors/es-mx/ERR_READ_ERROR
--- squid-5.8/errors/es-mx/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_READ_ERROR	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha presentado un error al leer datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_READ_TIMEOUT squid-5.9/errors/es-mx/ERR_READ_TIMEOUT
--- squid-5.8/errors/es-mx/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_READ_TIMEOUT	2023-05-01 10:38:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Expiro el Tiempo de LecturaSe acab&oacute; el tiempo m&aacute;ximo para lectura de datos de la red.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El tiempo de espera expiró mientras se esperaba una respuesta de la red. La red o el servidor puede estar fuera de servicio o congestionados.Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/es-mx/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/es-mx/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se ha podido establecer una conexión segura con %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy y el host remoto no han podido negociar una confguración de seguridad mutuamente aceptable para manejar su solicitud. Es posible que el host remoto sea incompatible con conexiones seguras o el proxy no esté satisfecho con las credenciales de seguridad del host.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_SHUTTING_DOWN squid-5.9/errors/es-mx/ERR_SHUTTING_DOWN
--- squid-5.8/errors/es-mx/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_SHUTTING_DOWN	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<p>Este caché está en el proceso de apagado y no puede atender tu solicitud en este momento. Por favor, inténtalo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_SOCKET_FAILURE squid-5.9/errors/es-mx/ERR_SOCKET_FAILURE
--- squid-5.8/errors/es-mx/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_SOCKET_FAILURE	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Fallo en Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Squid no puede crear un socket TCP, probablemente debido a una carga excesiva. Por favor reintenta tu solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_TOO_BIG squid-5.9/errors/es-mx/ERR_TOO_BIG
--- squid-5.8/errors/es-mx/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_TOO_BIG	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petición o respuesta es demasiado larga.</b></p>
+</blockquote>
+
+<p>Si estas haciendo una petición POST o PUT, entonces el elemento que estas intentando cargar es demasiado grande.</p>
+<p>Si estas haciendo una petición GET, entonces el elemento que estas intentando descargar es demasiado grande.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comunícate con ellos directamente si crees   que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_UNSUP_HTTPVERSION squid-5.9/errors/es-mx/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/es-mx/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version HTTP no soportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP no soportada</b></p>
+</blockquote>
+
+<p>Este Squid no acepta la version HTTP que tu estas intentando usar.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_UNSUP_REQ squid-5.9/errors/es-mx/ERR_UNSUP_REQ
--- squid-5.8/errors/es-mx/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_UNSUP_REQ	2023-05-01 10:38:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método de la petición y protocolo no soportados.</b></p>
+</blockquote>
+
+<p>Squid no soporta todos los métodos de solicitud para algunos protocolos de acceso. Por ejemplo, no es posible hacer una solcitud POST a un servidor Gopher.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_URN_RESOLVE squid-5.9/errors/es-mx/ERR_URN_RESOLVE
--- squid-5.8/errors/es-mx/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_URN_RESOLVE	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: La URN requerida no pudo ser obtenida.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No se ha podido obtener una URL para el URN solicitado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede resolver el URN</b></p>
+</blockquote>
+
+<p>Oye, no esperes mucho de las URNs en %T :)</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_WRITE_ERROR squid-5.9/errors/es-mx/ERR_WRITE_ERROR
--- squid-5.8/errors/es-mx/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_WRITE_ERROR	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha presentado un error al escribir datos a la red. Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/es-mx/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/es-mx/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/es-mx/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/es-mx/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Respuesta tamaño cero</b></p>
+</blockquote>
+
+<p>Squid no recibió información a esta solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ACCESS_DENIED squid-5.9/errors/et/ERR_ACCESS_DENIED
--- squid-5.8/errors/et/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ACCESS_DENIED	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Juurdep&auml;&auml;s keelatud.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_AGENT_CONFIGURE squid-5.9/errors/et/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/et/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_AGENT_CONFIGURE	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_AGENT_WPAD squid-5.9/errors/et/ERR_AGENT_WPAD
--- squid-5.8/errors/et/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_AGENT_WPAD	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/et/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/et/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: Vahemälu serveri kasutamine blokeeritud</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Vahemälu serveri kasutamine keelatud.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vahemälu serveri kasutamine keelatud.</b></p>
+</blockquote>
+
+<p>abandust, teil pole &otilde;igust p&auml;ringule %U kuni te pole l&auml;binud autoriseerimist.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/et/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: Vahemälu serveri haldaja kasutamine blokeeritud</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Vahemälu serveri haldaja kasutamine keelatud.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vahemälu serveri haldaja kasutamine keelatud.</b></p>
+</blockquote>
+
+<p>Vabandust, teil pole &otilde;igust p&auml;ringule %U sellele vahemälu serveri haldajale, kuni te pole l&auml;binud autoriseerimist.</p>
+
+<p>Palun kontakteeruge <a href="mailto:%w%W">vahemälu serveri administraatoriga</a>,kui teil on probleeme autoriseerimisega v&otilde;i kui te <em>olete</em>administraator, lugege Squidi dokumentatsiooni vahemälu serveri haldaja interfeisi kohtaja kontrollige vahemälu serveri logi t&auml;psema veakirjelduse saamiseks.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_CANNOT_FORWARD squid-5.9/errors/et/ERR_CANNOT_FORWARD
--- squid-5.8/errors/et/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_CANNOT_FORWARD	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>P&auml;ringu edastamine eba&otilde;nnestus.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_CONFLICT_HOST squid-5.9/errors/et/ERR_CONFLICT_HOST
--- squid-5.8/errors/et/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_CONFLICT_HOST	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_CONNECT_FAIL squid-5.9/errors/et/ERR_CONNECT_FAIL
--- squid-5.8/errors/et/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_CONNECT_FAIL	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_DIR_LISTING squid-5.9/errors/et/ERR_DIR_LISTING
--- squid-5.8/errors/et/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_DIR_LISTING	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_DNS_FAIL squid-5.9/errors/et/ERR_DNS_FAIL
--- squid-5.8/errors/et/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_DNS_FAIL	2023-05-01 10:38:27.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei &otilde;nnestu saada hosti <q>%H</q> nimele vastavat IP aadressi</b></p>
+</blockquote>
+
+<p>DNS server vastas:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Mis t&auml;hendab vahemälu server ei suutnud lahendada URLis antud hosti nime. Palun kontrollige aadressi korrektsust.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ESI squid-5.9/errors/et/ERR_ESI
--- squid-5.8/errors/et/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ESI	2023-05-01 10:38:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FORWARDING_DENIED squid-5.9/errors/et/ERR_FORWARDING_DENIED
--- squid-5.8/errors/et/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FORWARDING_DENIED	2023-05-01 10:38:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Edastamine keelatud.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_DISABLED squid-5.9/errors/et/ERR_FTP_DISABLED
--- squid-5.8/errors/et/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_DISABLED	2023-05-01 10:38:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP on blokeeritud</b></p>
+</blockquote>
+
+<p>See vahemälu server ei toeta FTPd.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_FAILURE squid-5.9/errors/et/ERR_FTP_FAILURE
--- squid-5.8/errors/et/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_FAILURE	2023-05-01 10:38:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_FORBIDDEN squid-5.9/errors/et/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/et/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_FORBIDDEN	2023-05-01 10:38:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_NOT_FOUND squid-5.9/errors/et/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/et/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_NOT_FOUND	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_PUT_CREATED squid-5.9/errors/et/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/et/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_PUT_CREATED	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation &otilde;nnestus</h1>
+<h2>Fail on loodud</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_PUT_ERROR squid-5.9/errors/et/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/et/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_PUT_ERROR	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: FTP PUT eba&otilde;nnestus</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_PUT_MODIFIED squid-5.9/errors/et/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/et/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation &otilde;nnestus</h1>
+<h2>Fail on uuendatud</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_FTP_UNAVAILABLE squid-5.9/errors/et/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/et/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_GATEWAY_FAILURE squid-5.9/errors/et/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/et/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_GATEWAY_FAILURE	2023-05-01 10:38:29.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ICAP_FAILURE squid-5.9/errors/et/ERR_ICAP_FAILURE
--- squid-5.8/errors/et/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ICAP_FAILURE	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_INVALID_REQ squid-5.9/errors/et/ERR_INVALID_REQ
--- squid-5.8/errors/et/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_INVALID_REQ	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Puudub v&otilde;i tundmatu p&auml;ringu meetod (GET, POST)</p></li>
+<li id="missing-url"><p>Puudub URL</p></li>
+<li id="missing-protocol"><p>Puudub HTTP identifikaator (HTTP/1.0)</p></li>
+<li><p>P&auml;ring v&otilde;ib olla liiga suur</p></li>
+<li><p>POST v&otilde;i PUT p&auml;ringutel puudub Content-Length</p></li>
+<li><p>keelatud s&uuml;mbolid hosti nimes; alakriipsud pole lubatud</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_INVALID_RESP squid-5.9/errors/et/ERR_INVALID_RESP
--- squid-5.8/errors/et/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_INVALID_RESP	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Vasti võetud HTTP vastus on tundmatu või muidu katki. Palun kontakteeruge saidi operaatoriga.</p>
+
+<p>Teie vehemälu serveri administraator võib saada anda täiendavat infot selle vea detailide kohta.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_INVALID_URL squid-5.9/errors/et/ERR_INVALID_URL
--- squid-5.8/errors/et/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_INVALID_URL	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vigane URL</b></p>
+</blockquote>
+
+<p>M&otilde;ni osa URList on vigane.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Puuduv v&otilde;i vigane protokoll (peaks olema <q>http://</q> v&otilde;i sarnane)</p></li>
+<li><p>Puuduv hosti nimi</p></li>
+<li><p>Vigane topelt-kaldkriips URLi teel</p></li>
+<li><p>keelatud s&uuml;mbolid hosti nimes; alakriipsud pole lubatud</p></li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_LIFETIME_EXP squid-5.9/errors/et/ERR_LIFETIME_EXP
--- squid-5.8/errors/et/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_LIFETIME_EXP	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>&Uuml;henduse eluaeg l&otilde;ppes</b></p>
+</blockquote>
+
+<p>Squid katkestas p&auml;ringu, kuna see kestis liiga kaua.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_NO_RELAY squid-5.9/errors/et/ERR_NO_RELAY
--- squid-5.8/errors/et/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_NO_RELAY	2023-05-01 10:38:30.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais edastaja puudub</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/et/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/et/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kehtiv dokument puudub vahemälu serverist ja p&auml;ring sisaldas <q>only-if-cached</q> direktiivi.</b></p>
+</blockquote>
+
+<p>Te edastasite p&auml;ringu <q>only-if-cached</q> vahemälu kontrolli direktiiviga. Dokumenti ei leitud vahemälu serverist <em>v&otilde;i</em>ta n&otilde;udis uuendamist, mis on aga keelatud <q>only-if-cached</q> direktiiviga.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/error-details.txt squid-5.9/errors/et/error-details.txt
--- squid-5.8/errors/et/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/error-details.txt	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/et/ERR_PRECONDITION_FAILED squid-5.9/errors/et/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/et/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_PRECONDITION_FAILED	2023-05-01 10:38:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/et/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/et/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_READ_ERROR squid-5.9/errors/et/ERR_READ_ERROR
--- squid-5.8/errors/et/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_READ_ERROR	2023-05-01 10:38:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Viga lugemisel</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_READ_TIMEOUT squid-5.9/errors/et/ERR_READ_TIMEOUT
--- squid-5.8/errors/et/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_READ_TIMEOUT	2023-05-01 10:38:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lugeja kannatus katkes</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/et/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/et/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_SHUTTING_DOWN squid-5.9/errors/et/ERR_SHUTTING_DOWN
--- squid-5.8/errors/et/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_SHUTTING_DOWN	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_SOCKET_FAILURE squid-5.9/errors/et/ERR_SOCKET_FAILURE
--- squid-5.8/errors/et/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_SOCKET_FAILURE	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pistiku viga</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>Squid ei suuda tekitada TCP pistikut, ilmselt &uuml;lekoormuse t&otilde;ttu. Palun korrake p&auml;ringut.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_TOO_BIG squid-5.9/errors/et/ERR_TOO_BIG
--- squid-5.8/errors/et/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_TOO_BIG	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Päring või vastus on liiga suur.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_UNSUP_HTTPVERSION squid-5.9/errors/et/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/et/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_UNSUP_REQ squid-5.9/errors/et/ERR_UNSUP_REQ
--- squid-5.8/errors/et/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_UNSUP_REQ	2023-05-01 10:38:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tundmatu p&auml;ringu meetod ja protokoll</b></p>
+</blockquote>
+
+<p>Squid ei toeta k&otilde;iki p&auml;ringu meetodeid k&otilde;ikide protokollidega. N&auml;iteks, te ei saa teha POST operatsiooni Gopher p&auml;ringus.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_URN_RESOLVE squid-5.9/errors/et/ERR_URN_RESOLVE
--- squid-5.8/errors/et/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_URN_RESOLVE	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URNile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei suuda lahendada URN</b></p>
+</blockquote>
+
+<p>Hei, mida sa ootad URNidelt %T peal:)</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_WRITE_ERROR squid-5.9/errors/et/ERR_WRITE_ERROR
--- squid-5.8/errors/et/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_WRITE_ERROR	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Viga kirjutamisel</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/et/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/et/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/et/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/et/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vastus on t&uuml;hi</b></p>
+</blockquote>
+
+<p>Squid ei saanud selle p&auml;ringu vastuseks midagi.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ACCESS_DENIED squid-5.9/errors/fa/ERR_ACCESS_DENIED
--- squid-5.8/errors/fa/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ACCESS_DENIED	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی رد شد.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:33.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_AGENT_CONFIGURE squid-5.9/errors/fa/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/fa/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_AGENT_CONFIGURE	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_AGENT_WPAD squid-5.9/errors/fa/ERR_AGENT_WPAD
--- squid-5.8/errors/fa/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_AGENT_WPAD	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/fa/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/fa/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: رد شدن دسترسی به نهانگاه</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>دسترسی به نهانگاه رد شد.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی به نهانگاه رد شد.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: رد شدن دسترسی برای مدیریت نهانگاه</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>دسترسی مدیریت نهانگاه رد شد.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی مدیریت نهانگاه رد شد.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_CANNOT_FORWARD squid-5.9/errors/fa/ERR_CANNOT_FORWARD
--- squid-5.8/errors/fa/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_CANNOT_FORWARD	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_CONFLICT_HOST squid-5.9/errors/fa/ERR_CONFLICT_HOST
--- squid-5.8/errors/fa/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_CONFLICT_HOST	2023-05-01 10:38:34.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_CONNECT_FAIL squid-5.9/errors/fa/ERR_CONNECT_FAIL
--- squid-5.8/errors/fa/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_CONNECT_FAIL	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>برقراری ارتباط به l% با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_DIR_LISTING squid-5.9/errors/fa/ERR_DIR_LISTING
--- squid-5.8/errors/fa/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_DIR_LISTING	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>مسیر : U%</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>مسیر: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>محتویات مسیر:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="محتویات مسیر">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">مسیر اصلی</a> (<a href="/">مسیر ریشه</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_DNS_FAIL squid-5.9/errors/fa/ERR_DNS_FAIL
--- squid-5.8/errors/fa/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_DNS_FAIL	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>کارگزار DNS برگشت داده‌ : </p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ESI squid-5.9/errors/fa/ERR_ESI
--- squid-5.8/errors/fa/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ESI	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>پردازش ESI با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<p>پردازش ESI برگشت داده:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FORWARDING_DENIED squid-5.9/errors/fa/ERR_FORWARDING_DENIED
--- squid-5.8/errors/fa/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FORWARDING_DENIED	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>امکان Forward بسته شده است.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_DISABLED squid-5.9/errors/fa/ERR_FTP_DISABLED
--- squid-5.8/errors/fa/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_DISABLED	2023-05-01 10:38:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP قابل دسترس نیست.</b></p>
+</blockquote>
+
+<p>این کارگزار Cache از قرارداد FTP پشتیبانی نمی‌کند.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_FAILURE squid-5.9/errors/fa/ERR_FTP_FAILURE
--- squid-5.8/errors/fa/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_FAILURE	2023-05-01 10:38:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_FORBIDDEN squid-5.9/errors/fa/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/fa/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_FORBIDDEN	2023-05-01 10:38:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>موقع تلاش جهت دسترسی به آدرس مورد نظر عمل شناسایی کاربر بر روی FTP با عدم موفقیت همراه بود. : <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_NOT_FOUND squid-5.9/errors/fa/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/fa/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_NOT_FOUND	2023-05-01 10:38:36.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_PUT_CREATED squid-5.9/errors/fa/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/fa/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_PUT_CREATED	2023-05-01 10:38:36.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">عملیات موفقیت‌آمیز</h1>
+<h2>فایل ایجاد شد.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_PUT_ERROR squid-5.9/errors/fa/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/fa/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_PUT_ERROR	2023-05-01 10:38:36.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: بارگذاری روی FTP با موفقیت همراه نبود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_PUT_MODIFIED squid-5.9/errors/fa/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/fa/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">عملیات موفقیت‌آمیز</h1>
+<h2>فایل بروزرسانی شد.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_FTP_UNAVAILABLE squid-5.9/errors/fa/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/fa/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_GATEWAY_FAILURE squid-5.9/errors/fa/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/fa/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_GATEWAY_FAILURE	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ICAP_FAILURE squid-5.9/errors/fa/ERR_ICAP_FAILURE
--- squid-5.8/errors/fa/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ICAP_FAILURE	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در قرارداد ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li><p>کارگزار ICAP قابل دسترس نیست.</p></li>
+<li><p>یک جواب نامعتبر از خادم ICAP دریافت شد. </p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_INVALID_REQ squid-5.9/errors/fa/ERR_INVALID_REQ
--- squid-5.8/errors/fa/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_INVALID_REQ	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>درخواست نامعتبر</b> این خطا در زمان پردازش این درخواست روی داده بود:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li id="missing-method"><p>فقدان یا ناشناخته بودن روش درخواست.</p></li>
+<li id="missing-url"><p>فقدان نشانی اینترنتی</p></li>
+<li id="missing-protocol"><p>فقدان شناسه HTTP (نسخه 1.0)</p></li>
+<li><p>درخواست بسیار بزرگ است.</p></li>
+<li><p>طول محتویات درخواست برای PUT  یا POST کم است.</p></li>
+<li><p>کاراکتر غیرمجاز در نام دستگاه، زیرین خط (ـ) اجازه داده نشده است.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_INVALID_RESP squid-5.9/errors/fa/ERR_INVALID_RESP
--- squid-5.8/errors/fa/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_INVALID_RESP	2023-05-01 10:38:37.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>پاسخ نامعتبر</b> این خطا در زمان پردازش درخواست روی‌ داده بود:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_INVALID_URL squid-5.9/errors/fa/ERR_INVALID_URL
--- squid-5.8/errors/fa/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_INVALID_URL	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>نشانی اینترنتی نامعتبر</b></p>
+</blockquote>
+
+<p>برخی از صُور نشانی اینترنتی درخواست شده ناصحیح است.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li><p>فقدان یا ناصحیح بودن قرارداد دست‌یابی (باید به فرم<q>http://</q> یا شبیه آن باشد)</p></li>
+<li><p>فقدان hostname</p></li>
+<li><p>۲ فاصله خالی غیر مجاز در مسیر نشانی اینترنتی</p></li>
+<li><p>کاراکتر غیرمجاز در نام دستگاه، زیرین خط (ـ) اجازه داده نشده است.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_LIFETIME_EXP squid-5.9/errors/fa/ERR_LIFETIME_EXP
--- squid-5.8/errors/fa/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_LIFETIME_EXP	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>زمان ارتباط منقضی شد.</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_NO_RELAY squid-5.9/errors/fa/ERR_NO_RELAY
--- squid-5.8/errors/fa/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_NO_RELAY	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>عدم رله Wais</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/fa/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/fa/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/error-details.txt squid-5.9/errors/fa/error-details.txt
--- squid-5.8/errors/fa/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/error-details.txt	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/fa/ERR_PRECONDITION_FAILED squid-5.9/errors/fa/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/fa/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_PRECONDITION_FAILED	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/fa/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/fa/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_READ_ERROR squid-5.9/errors/fa/ERR_READ_ERROR
--- squid-5.8/errors/fa/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_READ_ERROR	2023-05-01 10:38:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در خواندن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_READ_TIMEOUT squid-5.9/errors/fa/ERR_READ_TIMEOUT
--- squid-5.8/errors/fa/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_READ_TIMEOUT	2023-05-01 10:38:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>سپری شدن زمان مجاز خواندن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/fa/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/fa/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:39.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ایجاد یک ارتباط امن به I% با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_SHUTTING_DOWN squid-5.9/errors/fa/ERR_SHUTTING_DOWN
--- squid-5.8/errors/fa/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_SHUTTING_DOWN	2023-05-01 10:38:39.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_SOCKET_FAILURE squid-5.9/errors/fa/ERR_SOCKET_FAILURE
--- squid-5.8/errors/fa/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_SOCKET_FAILURE	2023-05-01 10:38:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خرابی سوکت</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_TOO_BIG squid-5.9/errors/fa/ERR_TOO_BIG
--- squid-5.8/errors/fa/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_TOO_BIG	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>اگر شما یک درخواست PUT یا POST دارید، موردی که شما در تلاش برای بارگذاری هستید بسیار بزرگ است.</p>
+<p>اگر شما یک درخواست GET دارید، موردی که شما در تلاش برای دریافت آن هستید بسیار بزرگ است.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_UNSUP_HTTPVERSION squid-5.9/errors/fa/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/fa/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>نسخه HTTP پشتیبانی نشده</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>نسخه HTTP پشتیبانی نشده</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_UNSUP_REQ squid-5.9/errors/fa/ERR_UNSUP_REQ
--- squid-5.8/errors/fa/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_UNSUP_REQ	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>روش پشتیبانی‌نشده درخواست و قرارداد</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_URN_RESOLVE squid-5.9/errors/fa/ERR_URN_RESOLVE
--- squid-5.8/errors/fa/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_URN_RESOLVE	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>آدرسی برای URN درخواست شده موجود نبود.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>عدم توانایی در ترجمه URN.</b></p>
+</blockquote>
+
+<p>آهای، انتظار زیادی از URNها بر روی T% نداشته باش :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_WRITE_ERROR squid-5.9/errors/fa/ERR_WRITE_ERROR
--- squid-5.8/errors/fa/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_WRITE_ERROR	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در نوشتن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fa/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/fa/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/fa/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fa/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ACCESS_DENIED squid-5.9/errors/fi/ERR_ACCESS_DENIED
--- squid-5.8/errors/fi/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ACCESS_DENIED	2023-05-01 10:38:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy evätty.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:41.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_AGENT_CONFIGURE squid-5.9/errors/fi/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/fi/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_AGENT_CONFIGURE	2023-05-01 10:38:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_AGENT_WPAD squid-5.9/errors/fi/ERR_AGENT_WPAD
--- squid-5.8/errors/fi/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_AGENT_WPAD	2023-05-01 10:38:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Valitse Automaattisesti haetut asetukset</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/fi/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/fi/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:41.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pääsy välityspalvelimeen evätty</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pääsy välityspalvelimeen evätty.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy välityspalvelimeen evätty.</b></p>
+</blockquote>
+
+<p>Sinulla ei tällä hetkellä ole oikeutta pyytää osoitetta %U tästä välityspalvelimesta ennen kuin olet todentanut henkilöllisyytesi.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pääsy välityspalvelimen hallintaan evätty</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pääsy välityspalvelimen hallintaan evätty.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy välityspalvelimen hallintaan evätty.</b></p>
+</blockquote>
+
+<p>Sinulla ei tällä hetkellä ole oikeutta pyytää osoitetta %U tästä välityspalvelimen hallinnasta ennen kuin olet osoittanut henkilöllisyytesi.</p>
+
+<p>Jos sinulla on hankaluuksia hekilöllisyytesi osoittamisessa, ota yhteyttä <a href="mailto:%w%W">välityspalvelimen ylläpitoon</a> tai jos sinä <em>olet</em> ylläpitäjä, lue Squidin dokumentaatiosta välityspalvelimen hallinnan käyttöliittymästä ja tarkista välityspalvelimen lokista tarkemmat virheilmoitukset.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_CANNOT_FORWARD squid-5.9/errors/fi/ERR_CANNOT_FORWARD
--- squid-5.8/errors/fi/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_CANNOT_FORWARD	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pyyntöä ei voitu edelleenohjata.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_CONFLICT_HOST squid-5.9/errors/fi/ERR_CONFLICT_HOST
--- squid-5.8/errors/fi/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_CONFLICT_HOST	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_CONNECT_FAIL squid-5.9/errors/fi/ERR_CONNECT_FAIL
--- squid-5.8/errors/fi/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_CONNECT_FAIL	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_DIR_LISTING squid-5.9/errors/fi/ERR_DIR_LISTING
--- squid-5.8/errors/fi/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_DIR_LISTING	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Hakemisto: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Hakemistolistaus">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_DNS_FAIL squid-5.9/errors/fi/ERR_DNS_FAIL
--- squid-5.8/errors/fi/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_DNS_FAIL	2023-05-01 10:38:42.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nimelle <q>%H</q> ei voitu määrittää IP-osoitetta.</b></p>
+</blockquote>
+
+<p>DNS-palvelin palautti viestin:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Tämä tarkoittaa, että Välityspalvelin ei voinut selvittää URL:ssä esitettyä palvelinnimeä. Tarkista, että osoite on oikein.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ESI squid-5.9/errors/fi/ERR_ESI
--- squid-5.8/errors/fi/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ESI	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>ESI prosessori palautti:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FORWARDING_DENIED squid-5.9/errors/fi/ERR_FORWARDING_DENIED
--- squid-5.8/errors/fi/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FORWARDING_DENIED	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Edelleenohjaus evätty.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_DISABLED squid-5.9/errors/fi/ERR_FTP_DISABLED
--- squid-5.8/errors/fi/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_DISABLED	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP on poistettu käytöstä</b></p>
+</blockquote>
+
+<p>FTP on poistettu käytöstä.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_FAILURE squid-5.9/errors/fi/ERR_FTP_FAILURE
--- squid-5.8/errors/fi/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_FAILURE	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Tapahtui FTP-protokollavirhe yritettäessä hakea URL-osoitetta: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_FORBIDDEN squid-5.9/errors/fi/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/fi/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_FORBIDDEN	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_NOT_FOUND squid-5.9/errors/fi/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/fi/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_NOT_FOUND	2023-05-01 10:38:43.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_PUT_CREATED squid-5.9/errors/fi/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/fi/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_PUT_CREATED	2023-05-01 10:38:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Toiminto onnistui</h1>
+<h2>Tiedosto luotu</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_PUT_ERROR squid-5.9/errors/fi/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/fi/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_PUT_ERROR	2023-05-01 10:38:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: FTP lähetys epäonnistui</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Tapahtui FTP-protokollavirhe yritettäessä hakea URL-osoitetta: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_PUT_MODIFIED squid-5.9/errors/fi/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/fi/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Toiminto onnistui</h1>
+<h2>Tiedosto päivitetty</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_FTP_UNAVAILABLE squid-5.9/errors/fi/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/fi/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_GATEWAY_FAILURE squid-5.9/errors/fi/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/fi/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_GATEWAY_FAILURE	2023-05-01 10:38:44.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ICAP_FAILURE squid-5.9/errors/fi/ERR_ICAP_FAILURE
--- squid-5.8/errors/fi/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ICAP_FAILURE	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokollavirhe.</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li><p>ICAP palvelin ei ole tavoitettavissa.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_INVALID_REQ squid-5.9/errors/fi/ERR_INVALID_REQ
--- squid-5.8/errors/fi/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_INVALID_REQ	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li id="missing-method"><p>Puuttuva tai tuntematon hakupyynnön tyyppi</p></li>
+<li id="missing-url"><p>Puuttuva URL</p></li>
+<li id="missing-protocol"><p>Puuttuva HTTP-tunniste (HTTP/1.0).</p></li>
+<li><p>Hakupyyntö on liian suuri</p></li>
+<li><p><q>Content-Length</q> puuttuu POST- tai PUT-hakupyynnostä</p></li>
+<li><p>Virheellinen merkki palvelinnimessä; alaviivat eivät ole sallittuja</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_INVALID_RESP squid-5.9/errors/fi/ERR_INVALID_RESP
--- squid-5.8/errors/fi/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_INVALID_RESP	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_INVALID_URL squid-5.9/errors/fi/ERR_INVALID_URL
--- squid-5.8/errors/fi/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_INVALID_URL	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Virheellinen URL-osoite</b></p>
+</blockquote>
+
+<p>Joku osa URL-osoitetta on virheellinen.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li><p>Puuttuva tai virheellinen yhteyskäytäntö (tulisi olla <q>http://</q> tai vastaava)</p></li>
+<li><p>Puuttuva palvelinnimi</p></li>
+<li><p>Kielletty kaksois-escape URL-osoitteessa</p></li>
+<li><p>Virheellinen merkki palvelinnimessä; alaviivat eivät ole sallittuja</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_LIFETIME_EXP squid-5.9/errors/fi/ERR_LIFETIME_EXP
--- squid-5.8/errors/fi/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_LIFETIME_EXP	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yhteyden elinaika umpeutui</b></p>
+</blockquote>
+
+<p>Squid on keskeyttänyt hakupuunnön, koska se ylitti suurimman mahdollisimman yhteyden elinajan.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_NO_RELAY squid-5.9/errors/fi/ERR_NO_RELAY
--- squid-5.8/errors/fi/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_NO_RELAY	2023-05-01 10:38:45.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei WAIS-linkkiä</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/fi/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/fi/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/error-details.txt squid-5.9/errors/fi/error-details.txt
--- squid-5.8/errors/fi/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/error-details.txt	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/fi/ERR_PRECONDITION_FAILED squid-5.9/errors/fi/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/fi/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_PRECONDITION_FAILED	2023-05-01 10:38:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>Tämä tarkoittaa:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/fi/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/fi/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_READ_ERROR squid-5.9/errors/fi/ERR_READ_ERROR
--- squid-5.8/errors/fi/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_READ_ERROR	2023-05-01 10:38:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lukuvirhe</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_READ_TIMEOUT squid-5.9/errors/fi/ERR_READ_TIMEOUT
--- squid-5.8/errors/fi/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_READ_TIMEOUT	2023-05-01 10:38:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lukemisen aikakatkaisu</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/fi/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/fi/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_SHUTTING_DOWN squid-5.9/errors/fi/ERR_SHUTTING_DOWN
--- squid-5.8/errors/fi/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_SHUTTING_DOWN	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_SOCKET_FAILURE squid-5.9/errors/fi/ERR_SOCKET_FAILURE
--- squid-5.8/errors/fi/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_SOCKET_FAILURE	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sokettivirhe</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>Squid ei voinut luoda TCP-sokettia, oletettavasti valtavan kuorman vuoksi. Uusi hakupyyntösi.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_TOO_BIG squid-5.9/errors/fi/ERR_TOO_BIG
--- squid-5.8/errors/fi/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_TOO_BIG	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pyyntö tai paluuvastaus on liian iso.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_UNSUP_HTTPVERSION squid-5.9/errors/fi/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/fi/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Tätä HTTP versiota ei tueta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tätä HTTP versiota ei tueta</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_UNSUP_REQ squid-5.9/errors/fi/ERR_UNSUP_REQ
--- squid-5.8/errors/fi/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_UNSUP_REQ	2023-05-01 10:38:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Hakupyynnon tyyppi ja yhteyskäytäntö ei tuettu</b></p>
+</blockquote>
+
+<p>Squid ei tue kaikkia hakupyynnon tyyppejä kaikilla protokollilla. Et voi esimerkiksi käyttää POST-pyyntöä gopherilla.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_URN_RESOLVE squid-5.9/errors/fi/ERR_URN_RESOLVE
--- squid-5.8/errors/fi/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_URN_RESOLVE	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN:ää ei voitu selvittää</b></p>
+</blockquote>
+
+<p>Hei, älä odota liikaa URN:iltä kun kyseessä on %T :-)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_WRITE_ERROR squid-5.9/errors/fi/ERR_WRITE_ERROR
--- squid-5.8/errors/fi/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_WRITE_ERROR	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Virhe kirjoitettaessa</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fi/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/fi/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/fi/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fi/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nollan pituinen vastaus</b></p>
+</blockquote>
+
+<p>Haku ei tuonut Squidille mitään tietoa.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ACCESS_DENIED squid-5.9/errors/fr/ERR_ACCESS_DENIED
--- squid-5.8/errors/fr/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ACCESS_DENIED	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès interdit.</b></p>
+</blockquote>
+
+<p>La configuration du contrôle d'accès, empêche votre requête d'être acceptée. Si vous pensez que c'est une erreur, contactez votre fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Le temps de connexion de votre quota est dépassé.</b></p>
+</blockquote>
+
+<p>Ce proxy utilise un quota qui limite le temps de connexion. Le crédit de votre quota est actuellement vide, mais il sera de nouveau crédité lorsque vous allez redémarrer le proxy.</p>
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_AGENT_CONFIGURE squid-5.9/errors/fr/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/fr/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_AGENT_CONFIGURE	2023-05-01 10:38:48.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuration du navigateur Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Configuration du navigateur Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
+</blockquote>
+
+<p>Comment trouver ces réglages dans votre navigateur :</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_AGENT_WPAD squid-5.9/errors/fr/ERR_AGENT_WPAD
--- squid-5.8/errors/fr/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_AGENT_WPAD	2023-05-01 10:38:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuration du navigateur Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Configuration du navigateur Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
+</blockquote>
+
+<p>Comment trouver ces réglages dans votre navigateur :</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
+<li>Sélectionnez détection automatique dans les paramètres du proxy pour ce réseau</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
+<li>Sélectionnez le paramètre détection automatique</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
+<li>Utilisez la sélection automatique pour configurer le proxy</li>
+</ul>
+</div>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/fr/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/fr/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : accès au Cache Interdit</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Accès au cache interdit.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès au cache interdit.</b></p>
+</blockquote>
+
+<p>Désolé, vous n'êtes pas autorisé à demander la requête %U de ce cache tant que vous ne serez pas identifié.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : accès au Gestionnaire de Cache Interdit</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Accès au Gestionnaire de Cache Interdit.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès au Gestionnaire de Cache Interdit.</b></p>
+</blockquote>
+
+<p>Désolé, vous n'êtes pas autorisé à demander la requête %U au travers du gestionnaire de cache tant que vous ne serez pas identifié.</p>
+
+<p>S'il vous plait, contacter <a href="mailto:%w%W">l'administrateur du proxy</a> si vous avez des difficultés pour vous authentifier ou si vous <em>êtes</em> administrateur, lisez la documentation Squid sur l'interface du gestionnaire du cache, vérifiez aussi les fichiers logs du cache pour analyser en détails les messages d'erreurs.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_CANNOT_FORWARD squid-5.9/errors/fr/ERR_CANNOT_FORWARD
--- squid-5.8/errors/fr/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_CANNOT_FORWARD	2023-05-01 10:38:49.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>En ce moment, il est impossible de retransmettre cette requête.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_CONFLICT_HOST squid-5.9/errors/fr/ERR_CONFLICT_HOST
--- squid-5.8/errors/fr/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_CONFLICT_HOST	2023-05-01 10:38:49.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_CONNECT_FAIL squid-5.9/errors/fr/ERR_CONNECT_FAIL
--- squid-5.8/errors/fr/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_CONNECT_FAIL	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexion %I a échouée.</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>L'hôte distant ou le réseau sont peut-être défaillant. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_DIR_LISTING squid-5.9/errors/fr/ERR_DIR_LISTING
--- squid-5.8/errors/fr/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_DIR_LISTING	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Répertoire : %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Répertoire : <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenu du répertoire :</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Liste du répertoire">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Répertoire Parent</a> (<a href="/">Répertoire Racine</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_DNS_FAIL squid-5.9/errors/fr/ERR_DNS_FAIL
--- squid-5.8/errors/fr/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_DNS_FAIL	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de déterminer l'adresse IP du nom d'hôte <q>%H</q></b></p>
+</blockquote>
+
+<p>Le serveur DNS a retourné :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Cela signifie que le proxy ne peut pas résoudre le nom d'hôte présent dans l'URL. Vérifier si l'adresse est correcte.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ESI squid-5.9/errors/fr/ERR_ESI
--- squid-5.8/errors/fr/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ESI	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Le traitement ESI a échoué.</b></p>
+</blockquote>
+
+<p>Le processus ESI a répondu :</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Cela signifie que le substitut n'a pas été capable de traiter le modèle ESI. Veuillez reporter cette erreur au webmaster.</p>
+
+<p>Votre webmaster est <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FORWARDING_DENIED squid-5.9/errors/fr/ERR_FORWARDING_DENIED
--- squid-5.8/errors/fr/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FORWARDING_DENIED	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Transmission interdite.</b></p>
+</blockquote>
+
+<p>Ce proxy ne fera pas suivre votre requête, car il essaye de mettre en application une interaction. Le client %i est peut-être un cache mal configuré.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_DISABLED squid-5.9/errors/fr/ERR_FTP_DISABLED
--- squid-5.8/errors/fr/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_DISABLED	2023-05-01 10:38:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP est désactivé</b></p>
+</blockquote>
+
+<p>Ce proxy ne prend pas en compte le protocole FTP.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_FAILURE squid-5.9/errors/fr/ERR_FTP_FAILURE
--- squid-5.8/errors/fr/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_FAILURE	2023-05-01 10:38:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur de protocole FTP est survenue.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_FORBIDDEN squid-5.9/errors/fr/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/fr/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_FORBIDDEN	2023-05-01 10:38:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur d'authentification a eu lieu lors de l'accès au serveur FTP.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_NOT_FOUND squid-5.9/errors/fr/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/fr/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_NOT_FOUND	2023-05-01 10:38:51.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'URL suivante n'a pas pu être chargée : <a href="%U">%U</a></p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Cela pourrait être causé par une URL FTP qui contient un chemin absolut (ce qui n'est pas compatible avec la RFC 1738). Si tel est le cas, le fichier peut être disponible à l'adresse <a href="%B">%B</a>.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_PUT_CREATED squid-5.9/errors/fr/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/fr/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_PUT_CREATED	2023-05-01 10:38:51.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP avec PUT, l'envoi du fichier a réussi.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Opération réussie</h1>
+<h2>Le fichier a été créé</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_PUT_ERROR squid-5.9/errors/fr/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/fr/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_PUT_ERROR	2023-05-01 10:38:51.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : envoi FTP défectueux</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>FTP avec PUT, échec lors de l'envoi du fichier</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur de protocole FTP est survenue.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Cela signifie que le serveur FTP n'a pas les autorisations ou pas assez d'espace pour stocker ce fichier. Veuillez vérifier le chemin, les autorisations et l'espace disque puis essayez de nouveau.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_PUT_MODIFIED squid-5.9/errors/fr/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/fr/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP avec PUT, l'envoi du fichier a réussi.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Opération réussie</h1>
+<h2>Le fichier a été mis à jour</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_FTP_UNAVAILABLE squid-5.9/errors/fr/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/fr/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Le serveur FTP est surchargé et ne permet pas d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_GATEWAY_FAILURE squid-5.9/errors/fr/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/fr/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_GATEWAY_FAILURE	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Défaillance de la passerelle Proxy</b></p>
+</blockquote>
+
+<p>Une défaillance interne non-récupérable ou un problème de configuration empêchent cette requête de s'achever.</p>
+
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ICAP_FAILURE squid-5.9/errors/fr/ERR_ICAP_FAILURE
--- squid-5.8/errors/fr/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ICAP_FAILURE	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de protocole ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Cela signifie que certains aspects de la communication ICAP a échoués.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li><p>Le serveur ICAP n'est pas joignable.</p></li>
+<li><p>Une réponse illégale a été reçue par le serveur ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_INVALID_REQ squid-5.9/errors/fr/ERR_INVALID_REQ
--- squid-5.8/errors/fr/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_INVALID_REQ	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Requête invalide</b> une erreur a été rencontrée en essayant de traiter la requête :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li id="missing-method"><p>Requête de la méthode non précisée ou inconnue.</p></li>
+<li id="missing-url"><p>L'URL n'est pas spécifiée</p></li>
+<li id="missing-protocol"><p>L'identifiant HTTP est absent pour (HTTP/1.0).</p></li>
+<li><p>La requête est trop grande</p></li>
+<li><p>Le champ "Content-Length" est absent, pour l'utilisation des requêtes avec POST ou PUT</p></li>
+<li><p>Caractère illégal dans le nom d'hôte; Le caractère tiret bas n'est pas autorisé.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> cette fonction a besoin du logiciel HTTP/1.0.</p></li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_INVALID_RESP squid-5.9/errors/fr/ERR_INVALID_RESP
--- squid-5.8/errors/fr/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_INVALID_RESP	2023-05-01 10:38:52.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Réponse invalide</b> une erreur a été rencontrée en essayant de traiter la requête :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>La réponse HTTP reçu, qui a été envoyée par le serveur n'a pas pu être compris ou a été mal formulé. Veuillez contacter le responsable du site.</p>
+
+<p>Si nécessaire, votre administrateur proxy peut vous fournir plus de détails sur la nature exacte du problème.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_INVALID_URL squid-5.9/errors/fr/ERR_INVALID_URL
--- squid-5.8/errors/fr/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_INVALID_URL	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalide</b></p>
+</blockquote>
+
+<p>Certains aspects de l'adresse URL est incorrect.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li><p>Le protocole d'accès est absent ou incorrect (il doit être sous la forme <q>http://</q> ou similaire)</p></li>
+<li><p>Le nom d'hôte n'est pas spécifié</p></li>
+<li><p>Les doubles espaces sont illégaux dans une adresse URL</p></li>
+<li><p>Caractère illégal dans le nom d'hôte; Le caractère tiret bas n'est pas autorisé.</p></li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_LIFETIME_EXP squid-5.9/errors/fr/ERR_LIFETIME_EXP
--- squid-5.8/errors/fr/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_LIFETIME_EXP	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La durée de vie de la connexion est dépassée</b></p>
+</blockquote>
+
+<p>Squid a mis fin à cette requête car elle a excédé la durée de vie maximale.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_NO_RELAY squid-5.9/errors/fr/ERR_NO_RELAY
--- squid-5.8/errors/fr/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_NO_RELAY	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aucun relais WAIS</b></p>
+</blockquote>
+
+<p>Sur ce proxy il n'y a pas d'hôte définie pour le relais WAIS ! Adressez-vous à votre administrateur.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/fr/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/fr/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aucun document valide n'a été trouvé dans le cache, de plus la directive <q>only-if-cached</q> a été spécifiée.</b></p>
+</blockquote>
+
+<p>Vous avez émis une demande avec une directive de contrôle du cache <q>only-if-cached</q>. Le document n'a pas été trouvé dans le cache <em>ou</em> il nécessite une opération de vérification, qui est interdite par la directive <q>only-if-cached</q>.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/error-details.txt squid-5.9/errors/fr/error-details.txt
--- squid-5.8/errors/fr/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/error-details.txt	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/fr/ERR_PRECONDITION_FAILED squid-5.9/errors/fr/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/fr/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_PRECONDITION_FAILED	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La précondition a échouée.</b></p>
+</blockquote>
+
+<p>Cela signifie :</p>
+<blockquote>
+    <p>Au moins une précondition indiquée dans l'en-tête de la requête du client HTTP a échoué.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/fr/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/fr/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:38:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_READ_ERROR squid-5.9/errors/fr/ERR_READ_ERROR
--- squid-5.8/errors/fr/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_READ_ERROR	2023-05-01 10:38:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de lecture</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Lors de la lecture des informations sur le réseau une erreur est survenue. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_READ_TIMEOUT squid-5.9/errors/fr/ERR_READ_TIMEOUT
--- squid-5.8/errors/fr/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_READ_TIMEOUT	2023-05-01 10:38:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Délai de lecture dépassé</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Le délai a été dépassé lors de la lecture de données sur le réseau. Le réseau ou le serveur sont peut-être hors service ou surchargés. Merci de renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/fr/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/fr/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:38:54.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Il n'a pas été possible d'établir une connexion sécurisée avec %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ce proxy et l'hôte distant n'ont pas pu négocier mutuellement une connexion sécurisée pour le traitement de votre requête. Il est possible que l'hôte distant ne supporte pas les connexions sécurisées, ou que le proxy n'est pas satisfait du certificat de sécurité de l'hôte distant.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_SHUTTING_DOWN squid-5.9/errors/fr/ERR_SHUTTING_DOWN
--- squid-5.8/errors/fr/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_SHUTTING_DOWN	2023-05-01 10:38:54.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<p>Le proxy est arrêté temporairement, actuellement il est impossible de satisfaire votre requête. Veuillez renouveler votre requête ultérieurement.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_SOCKET_FAILURE squid-5.9/errors/fr/ERR_SOCKET_FAILURE
--- squid-5.8/errors/fr/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_SOCKET_FAILURE	2023-05-01 10:38:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Squid n'est pas en mesure d'ouvrir le socket TCP, probablement due à une surcharge. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_TOO_BIG squid-5.9/errors/fr/ERR_TOO_BIG
--- squid-5.8/errors/fr/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_TOO_BIG	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La requête ou la réponse est trop grande.</b></p>
+</blockquote>
+
+<p>Si vous effectuez une requête avec POST ou PUT, l'élément que vous essayez d'envoyer est alors trop volumineux.</p>
+<p>Si vous effectuez une requête avec GET, l'élément que vous essayez de télécharger est alors trop volumineux.</p>
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_UNSUP_HTTPVERSION squid-5.9/errors/fr/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/fr/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_UNSUP_HTTPVERSION	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Version HTTP non supportée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP non supportée</b></p>
+</blockquote>
+
+<p>Ce Squid ne supporte pas la version HTTP que vous tentez d'utiliser.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_UNSUP_REQ squid-5.9/errors/fr/ERR_UNSUP_REQ
--- squid-5.8/errors/fr/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_UNSUP_REQ	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La méthode de requête et le protocole ne sont pas pris en charge.</b></p>
+</blockquote>
+
+<p>Squid ne prend pas en charge tous les types de requêtes par rapport à tous les protocoles d'accès. Vous ne pouvez pas par exemple utiliser une requête POST avec le protocole Gopher.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_URN_RESOLVE squid-5.9/errors/fr/ERR_URN_RESOLVE
--- squid-5.8/errors/fr/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_URN_RESOLVE	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URN demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL n'a pas pu être chargée pour une demande URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URN : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de résoudre l'URN</b></p>
+</blockquote>
+
+<p>Hé! Il ne faut pas vous attendre à grand-chose des URNs dans %T :)</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_WRITE_ERROR squid-5.9/errors/fr/ERR_WRITE_ERROR
--- squid-5.8/errors/fr/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_WRITE_ERROR	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur d'écriture</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Lors de l'écriture des informations sur le réseau une erreur est survenue. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/fr/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/fr/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/fr/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/fr/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:38:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Réponse de taille zéro</b></p>
+</blockquote>
+
+<p>Squid n'a pas reçu toutes les données pour cette requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ACCESS_DENIED squid-5.9/errors/he/ERR_ACCESS_DENIED
--- squid-5.8/errors/he/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ACCESS_DENIED	2023-05-01 10:38:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הגישה נדחתה</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:38:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>בשרת הפרוקסי קיימת הגבלה למשך הזמן המותר לך להיות מחובר. כרגע המכסה שלך לזמן חיבור הסתימה, אבל המכסה תתמלא שוב כאשר יעבור פרק הזמן המוגדר.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_AGENT_CONFIGURE squid-5.9/errors/he/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/he/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_AGENT_CONFIGURE	2023-05-01 10:38:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>הגדרת דפדפן האינטרנט</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>הגדרת דפדפן האינטרנט</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_AGENT_WPAD squid-5.9/errors/he/ERR_AGENT_WPAD
--- squid-5.8/errors/he/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_AGENT_WPAD	2023-05-01 10:38:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>הגדרת דפדפן האינטרנט</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>הגדרת דפדפן האינטרנט</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
+<li>בחר "איתור הגדרות אוטומטי" עבר הרשת הזו</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
+<li>בחר "איתור הגדרות אוטומטי"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
+<li>בחר באיתור הגדרות אוטומטי עבור הגדרת הפרוקסי</li>
+</ul>
+</div>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/he/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/he/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:38:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: גישה לשרת נדחית</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גישה ל-Cache נדחית</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גישה ל-Cache נדחית</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/he/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: גישת מנהל לשרת נדחית</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גישת מנהל לשרת נדחית.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גישת מנהל לשרת נדחית.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_CANNOT_FORWARD squid-5.9/errors/he/ERR_CANNOT_FORWARD
--- squid-5.8/errors/he/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_CANNOT_FORWARD	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>לא ניתן להעביר את הבקשה בשלב זה.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_CONFLICT_HOST squid-5.9/errors/he/ERR_CONFLICT_HOST
--- squid-5.8/errors/he/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_CONFLICT_HOST	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_CONNECT_FAIL squid-5.9/errors/he/ERR_CONNECT_FAIL
--- squid-5.8/errors/he/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_CONNECT_FAIL	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>החיבור ל %I נכשל.</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_DIR_LISTING squid-5.9/errors/he/ERR_DIR_LISTING
--- squid-5.8/errors/he/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_DIR_LISTING	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>תיקייה: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>תיקייה: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>תוכן התיקיה:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">תיקיית אב</a> (<a href="/">תיקיית השורש</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_DNS_FAIL squid-5.9/errors/he/ERR_DNS_FAIL
--- squid-5.8/errors/he/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_DNS_FAIL	2023-05-01 10:38:57.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>לא יכול למצוא כתובת IP בשביל <q>%H</q></b></p>
+</blockquote>
+
+<p>הודעת שרת השמות:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>זה אומר ש השרת לא הצליח למצוא את השרת שצויין. בדוק את הכתובת.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ESI squid-5.9/errors/he/ERR_ESI
--- squid-5.8/errors/he/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ESI	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>עיבוד ESI נכשל.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>משמעות הדבר היא שלא היה ניתן לעבד את תבנית ESI. אנא דווח על שגיאה זו למנהל הרשת.</p>
+
+<p>מנהל הרשת שלך הוא <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FORWARDING_DENIED squid-5.9/errors/he/ERR_FORWARDING_DENIED
--- squid-5.8/errors/he/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FORWARDING_DENIED	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>העברה נדחית.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_DISABLED squid-5.9/errors/he/ERR_FTP_DISABLED
--- squid-5.8/errors/he/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_DISABLED	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP מבוטל</b></p>
+</blockquote>
+
+<p>שרת זה אינו תומך ב-FTP.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_FAILURE squid-5.9/errors/he/ERR_FTP_FAILURE
--- squid-5.8/errors/he/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_FAILURE	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>קרתה שגיאת פרוטוקול FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_FORBIDDEN squid-5.9/errors/he/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/he/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_FORBIDDEN	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>שגיאה בזיהוי משתמש FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_NOT_FOUND squid-5.9/errors/he/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/he/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_NOT_FOUND	2023-05-01 10:38:58.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>לא ניתן לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_PUT_CREATED squid-5.9/errors/he/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/he/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_PUT_CREATED	2023-05-01 10:38:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">הפעולה עברה בהצלחה</h1>
+<h2>הקובץ נוצר</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_PUT_ERROR squid-5.9/errors/he/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/he/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_PUT_ERROR	2023-05-01 10:38:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: העלאת קובץ ל-FTP נכשלה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>קרתה שגיאת פרוטוקול FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_PUT_MODIFIED squid-5.9/errors/he/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/he/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_PUT_MODIFIED	2023-05-01 10:38:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">הפעולה עברה בהצלחה</h1>
+<h2>הקובץ עודכן</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_FTP_UNAVAILABLE squid-5.9/errors/he/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/he/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_FTP_UNAVAILABLE	2023-05-01 10:38:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>שרת ה-FTP היה עסוק מדי, כאשר ניסיתי לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_GATEWAY_FAILURE squid-5.9/errors/he/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/he/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_GATEWAY_FAILURE	2023-05-01 10:38:59.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>בעיה פנימית לא מוגדרת או הגדרות שגויות מונעים את השלמת הבקשה</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ICAP_FAILURE squid-5.9/errors/he/ERR_ICAP_FAILURE
--- squid-5.8/errors/he/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ICAP_FAILURE	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאה בפרוטוקול ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>משמעות הדבר היא כי היבט כלשהו של התקשורת ICAP נכשל.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>שרת ה ICAP לא נגיש.</p></li>
+<li><p>תגובה בלתי חוקית התקבלה משרת ה ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_INVALID_REQ squid-5.9/errors/he/ERR_INVALID_REQ
--- squid-5.8/errors/he/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_INVALID_REQ	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b> בקשה לא חוקית </b> אירעה שגיאה בעת ביצוע הבקשה:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>סוג בקשה לא ידוע או חסר</p></li>
+<li id="missing-url"><p>כתובת URL חסרה.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>הבקשה גדולה מידי.</p></li>
+<li><p>חסר Content-Length בשביל בקשות POST או PUT</p></li>
+<li><p>תווים לא חוקיים בשם השרת; קווים תחתונים אסורים</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_INVALID_RESP squid-5.9/errors/he/ERR_INVALID_RESP
--- squid-5.8/errors/he/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_INVALID_RESP	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>תגובה לא חוקית</b> אירעה שגיאה בעת ביצוע הבקשה:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>התגובת ה HTTP שהתקבלה מהשרת אינה מובנת או פגומה. אנא צור קשר עם מפעיל האתר.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_INVALID_URL squid-5.9/errors/he/ERR_INVALID_URL
--- squid-5.8/errors/he/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_INVALID_URL	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>כתובת URL שגויה</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>חסר שם שרת</p></li>
+<li><p>בריחה כפולה שגויה בנתיב</p></li>
+<li><p>תווים לא חוקיים בשם השרת; קווים תחתונים אסורים</p></li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_LIFETIME_EXP squid-5.9/errors/he/ERR_LIFETIME_EXP
--- squid-5.8/errors/he/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_LIFETIME_EXP	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>תוקף החיבור פג</b></p>
+</blockquote>
+
+<p>השרת ביטל את הבקשה בגלל שהיא עברה את אורך החיים המאושר ליצירת חיבור.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_NO_RELAY squid-5.9/errors/he/ERR_NO_RELAY
--- squid-5.8/errors/he/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_NO_RELAY	2023-05-01 10:39:00.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>אין שרת WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/he/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/he/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/error-details.txt squid-5.9/errors/he/error-details.txt
--- squid-5.8/errors/he/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/error-details.txt	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/he/ERR_PRECONDITION_FAILED squid-5.9/errors/he/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/he/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_PRECONDITION_FAILED	2023-05-01 10:39:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ביצוע תנאי מקדים נכשל.</b></p>
+</blockquote>
+
+<p>מידע מפורט:</p>
+<blockquote>
+    <p>לפחות תנאי מוקדם אחד שצויין על ידי לקוח ה HTTP לא מתקיים</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/he/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/he/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_READ_ERROR squid-5.9/errors/he/ERR_READ_ERROR
--- squid-5.8/errors/he/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_READ_ERROR	2023-05-01 10:39:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאה בקריאה</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_READ_TIMEOUT squid-5.9/errors/he/ERR_READ_TIMEOUT
--- squid-5.8/errors/he/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_READ_TIMEOUT	2023-05-01 10:39:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הקריאה אורכת יותר מידי זמן</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/he/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/he/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>אירעה שגיאה בניסיון ליצור חיבור מאובטח ל %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_SHUTTING_DOWN squid-5.9/errors/he/ERR_SHUTTING_DOWN
--- squid-5.8/errors/he/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_SHUTTING_DOWN	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_SOCKET_FAILURE squid-5.9/errors/he/ERR_SOCKET_FAILURE
--- squid-5.8/errors/he/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_SOCKET_FAILURE	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאת חיבור</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>שרת ה Squid לא הצליח ליצור חיבור TCP, כנראה בגלל עומס יתר. אנא נסה שוב.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_TOO_BIG squid-5.9/errors/he/ERR_TOO_BIG
--- squid-5.8/errors/he/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_TOO_BIG	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הבקשה או התשובה גדולים מדי.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_UNSUP_HTTPVERSION squid-5.9/errors/he/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/he/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גרסת HTTP לא נתמכת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גרסת HTTP לא נתמכת</b></p>
+</blockquote>
+
+<p>Squid לא מאפשר להשתמש בגרסת ה HTTP שאתה מנסה להשתמש.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_UNSUP_REQ squid-5.9/errors/he/ERR_UNSUP_REQ
--- squid-5.8/errors/he/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_UNSUP_REQ	2023-05-01 10:39:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שיטת בקשה ופרוטוקול לא נתמכים</b></p>
+</blockquote>
+
+<p>שרת ה Squid אינו תומך בכל שיטות הבקשה לכל הפרוטוקולים. לדוגמא אינך יכול לשלוח בקשת POST ב-Gopher.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_URN_RESOLVE squid-5.9/errors/he/ERR_URN_RESOLVE
--- squid-5.8/errors/he/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_URN_RESOLVE	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לאחזר את כתובת ה URL מתוך כתובת ה URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בזמן ניסיון לפענח את כתובת ה URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>אל תצפה ליותר מדי מ-URN על %T :)</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_WRITE_ERROR squid-5.9/errors/he/ERR_WRITE_ERROR
--- squid-5.8/errors/he/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_WRITE_ERROR	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאת כתיבה</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/he/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/he/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/he/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/he/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>השרת לא קיבל כל תשובה לבקשה זו.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ACCESS_DENIED squid-5.9/errors/hu/ERR_ACCESS_DENIED
--- squid-5.8/errors/hu/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ACCESS_DENIED	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Hozzáférés megtagadva</b></p>
+</blockquote>
+
+<p>Jelen pillanatban nincs jogosultsága a kért tartalom eléréséhez. A jogosultságok kiosztásával kapcsolatban a szerver üzemeltetőjét keresheti meg.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:03.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az időkvóta elfogyott</b></p>
+</blockquote>
+
+<p>A proxyszerver kvóták használatával korlátozza a gépek hálózati idejét. A szerveren beállított időkeret elfogyott, és az csak a rendszergazda által megadott időintervallum kezdetekor lesz ismét felhasználható.</p>
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_AGENT_CONFIGURE squid-5.9/errors/hu/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/hu/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_AGENT_CONFIGURE	2023-05-01 10:39:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>A böngésző konfigurálása</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A böngésző konfigurálása</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
+</blockquote>
+
+<p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_AGENT_WPAD squid-5.9/errors/hu/ERR_AGENT_WPAD
--- squid-5.8/errors/hu/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_AGENT_WPAD	2023-05-01 10:39:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>A böngésző konfigurálása</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A böngésző konfigurálása</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
+</blockquote>
+
+<p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
+<li>Válassza ki a „Proxybeállítások automatikus felismerése ehhez a hálózathoz” jelölőnégyzetet</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
+<li>Válassza ki az „Automatikus felismerés” opciót</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
+<li>Válassza ki az "Automatikus proxybeállítás használata" opciót</li>
+</ul>
+</div>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/hu/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/hu/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Nincs jogosultsága a proxyszerver eléréséhez</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A proxyszerver használatához bejelentkezés szükséges</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A proxyszerver használatához bejelentkezés szükséges</b></p>
+</blockquote>
+
+<p>A(z) %U URL eléréséhez be kell jelentkeznie a proxyszerverre.</p>
+
+<p>Kérem, lépjen kapcsolatba a <a href="mailto:%w%W">szerver üzemeltetőjével</a>, ha nem tud bejelentkezni.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Adminisztrátori hozzáférés megtagadva</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Adminisztrátori hozzáférés megtagadva</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Adminisztrátori hozzáférés megtagadva</b></p>
+</blockquote>
+
+<p>A(z) %U URL gyorsítótár-kezelői eléréséhez be kell jelentkeznie a proxyszerverre.</p>
+
+<p>Kérem, lépjen kapcsolatba a <a href="mailto:%w%W">szerver üzemeltetőjével</a>, ha nem tud bejelentkezni. Ha Ön a szerver adminisztrátora, akkor olvassa el a Squid dokumentációját a gyorsítótár-kezelő interfész használatáról. A hiba pontos okáról a Squid logfájljából tájékozódhat.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_CANNOT_FORWARD squid-5.9/errors/hu/ERR_CANNOT_FORWARD
--- squid-5.8/errors/hu/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_CANNOT_FORWARD	2023-05-01 10:39:04.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés jelenleg nem továbbítható</b></p>
+</blockquote>
+
+<p>A kérés nem továbbítható a forrásszerver vagy valamelyik parent cache felé.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li id="network-down">Az URL-ben szereplő szerver hálózati hiba miatt nem érhető el.</li>
+<li id="no-peer">Egyetlen parent cache sem érhető el jelenleg.</li>
+<li id="permission-denied">A rendszergazda nem engedélyezte a proxyszerveren más szerverek közvetlen elérését.</li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_CONFLICT_HOST squid-5.9/errors/hu/ERR_CONFLICT_HOST
--- squid-5.8/errors/hu/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_CONFLICT_HOST	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="data">
+<pre>Ütköző URI-hosztok</pre>
+</blockquote>
+
+<p>Ez a hiba arra utal, hogy az elérni kívánt domainnév nem érhető el az Ön számítógépéről.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li>Előfordulhat, hogy a domain elköltözött. Kérem, küldje el a kérést újra.</li>
+<li>Előfordulhat, hogy az elérni kívánt weboldal megköveteli a helyi, országspecifikus verzió használatát. Az internetszolgáltató DNS-szervereinek használata megoldja a problémát.</li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_CONNECT_FAIL squid-5.9/errors/hu/ERR_CONNECT_FAIL
--- squid-5.8/errors/hu/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_CONNECT_FAIL	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem sikerült kapcsolódni a(z) %I szerverhez</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>A hiba legvalószínűbb oka, hogy a távoli szerver vagy hálózat épp nem elérhető. Kérem, próbálja meg elérni a szervert később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_DIR_LISTING squid-5.9/errors/hu/ERR_DIR_LISTING
--- squid-5.8/errors/hu/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_DIR_LISTING	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Könyvtár: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Könyvtár: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>A könyvtár tartalma:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Könyvtárlista">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Szülőkönyvtár</a> (<a href="/">Gyökérkönyvtár</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_DNS_FAIL squid-5.9/errors/hu/ERR_DNS_FAIL
--- squid-5.8/errors/hu/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_DNS_FAIL	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A(z) <q>%H</q> DNS-névhez tartozó IP-cím nem oldható fel</b></p>
+</blockquote>
+
+<p>A DNS-szerver válasza:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>A proxyszerver nem tudta feloldani az URL-ben szereplő hosztnevet. Kérem, ellenőrizze, hogy a cím helyes-e.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ESI squid-5.9/errors/hu/ERR_ESI
--- squid-5.8/errors/hu/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ESI	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az ESI feldolgozás nem sikerült</b></p>
+</blockquote>
+
+<p>Az ESI feldolgozó által visszaadott üzenet:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Ez a hiba arra utal, hogy a helyettesítő nem tudta feldolgozni az ESI-sablont. Kérem, jelezze a hibát a szerver üzemeltetőjének.</p>
+
+<p>A webszerver üzemeltetőjének e-mail címe: <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FORWARDING_DENIED squid-5.9/errors/hu/ERR_FORWARDING_DENIED
--- squid-5.8/errors/hu/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FORWARDING_DENIED	2023-05-01 10:39:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés továbbítása tiltott</b></p>
+</blockquote>
+
+<p>A kérés nem továbbítható, mivel az egy testvéri kapcsolatot eredményezne. A kliens (%i) valószínűleg egy másik proxyszerver, ami hibásan van konfigurálva.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_DISABLED squid-5.9/errors/hu/ERR_FTP_DISABLED
--- squid-5.8/errors/hu/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_DISABLED	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az FTP protokoll használata nem engedélyezett</b></p>
+</blockquote>
+
+<p>A proxyszerver nem támogatja az FTP-protokoll használatát.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_FAILURE squid-5.9/errors/hu/ERR_FTP_FAILURE
--- squid-5.8/errors/hu/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_FAILURE	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Protokollhiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_FORBIDDEN squid-5.9/errors/hu/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/hu/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_FORBIDDEN	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Authentikációs hiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_NOT_FOUND squid-5.9/errors/hu/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/hu/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_NOT_FOUND	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A(z) <a href="%U">%U</a> URL nem tölthető be.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A hibát abszolút elérési útvonal használata okozhatja, ami nem felel meg az RFC 1738 szabványnak. Ha valóban ez a hiba forrása, akkor próbálja meg elérni a fájlt itt: <a href="%B">%B</a>.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_PUT_CREATED squid-5.9/errors/hu/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/hu/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_PUT_CREATED	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Sikeres PUT művelet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sikeres művelet</h1>
+<h2>A fájl létrehozása sikeresen megtörtént</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_PUT_ERROR squid-5.9/errors/hu/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/hu/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_PUT_ERROR	2023-05-01 10:39:06.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Sikertelen feltöltés</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Sikertelen PUT művelet</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Protokollhiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>A hibát az okozhatja, hogy az FTP-szerveren elfogyott a szabad hely vagy jogosultság hiányában a fájl nem írható a háttértárolóra. Kérem, ellenőrizze a jogosultságokat és a szerveren rendelkezésre álló szabad tárkapacitás mennyiségét, majd ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_PUT_MODIFIED squid-5.9/errors/hu/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/hu/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Sikeres PUT művelet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sikeres művelet</h1>
+<h2>A fájl frissítése sikeresen megtörtént</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_FTP_UNAVAILABLE squid-5.9/errors/hu/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/hu/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Az FTP-szerver túlterheltség miatt nem tudta kiszolgálni a(z) <a href="%U">%U</a> kérést.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_GATEWAY_FAILURE squid-5.9/errors/hu/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/hu/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_GATEWAY_FAILURE	2023-05-01 10:39:07.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Átjáróhiba</b></p>
+</blockquote>
+
+<p>Egy belső hiba vagy konfigurációs probléma miatt a kérés nem dolgozható fel.</p>
+
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ICAP_FAILURE squid-5.9/errors/hu/ERR_ICAP_FAILURE
--- squid-5.8/errors/hu/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ICAP_FAILURE	2023-05-01 10:39:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>ICAP protokollhiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Az ICAP kommunikáció során hiba lépett fel.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li><p>Az ICAP szerver nem elérhető</p></li>
+<li><p>Az ICAP szerver érvénytelen választ küldött</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_INVALID_REQ squid-5.9/errors/hu/ERR_INVALID_REQ
--- squid-5.8/errors/hu/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_INVALID_REQ	2023-05-01 10:39:07.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Érvénytelen kérés</b> - hiba történt a kérés feldolgozása közben:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li id="missing-method"><p>A kérés típusa nincs megadva vagy hibás formátumú</p></li>
+<li id="missing-url"><p>Hiányzó URL</p></li>
+<li id="missing-protocol"><p>Hiányzó HTTP-azonosító (HTTP/1.0)</p></li>
+<li><p>A kérés mérete túllépte a szerveren beállított limitet</p></li>
+<li><p>Hiányzó „Content-Length” fejléc a POST vagy PUT kérésben</p></li>
+<li><p>Érvénytelen karakter a hosztnévben: a „_” karakter használata nem engedélyezett</p></li>
+<li><p>A kérésben szereplő <q>Expect:</q> fejléc nem támogatott a HTTP/1.0 protokollban.</p></li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_INVALID_RESP squid-5.9/errors/hu/ERR_INVALID_RESP
--- squid-5.8/errors/hu/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_INVALID_RESP	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Érvénytelen válasz</b> - hiba történt a kérés feldolgozása közben:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A távoli szerver által küldött HTTP-válasz megsérült vagy értelmezhetetlen. Kérem, jelezze a hibát a szerver üzemeltetőjének.</p>
+
+<p>Forduljon a proxyszerver üzemeltetőjéhez, ha többet szeretne megtudni a problémáról.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_INVALID_URL squid-5.9/errors/hu/ERR_INVALID_URL
--- squid-5.8/errors/hu/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_INVALID_URL	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Érvénytelen URL</b></p>
+</blockquote>
+
+<p>Az URL hibás formátumú.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li><p>Az elérési protokoll (pl. <q>http://</q>) nincs megadva vagy hibás formátumú</p></li>
+<li><p>Hiányzó hosztnév</p></li>
+<li><p>Érvénytelen double-escape az URL-Path-ban</p></li>
+<li><p>Érvénytelen karakter a hosztnévben: a „_” karakter használata nem engedélyezett</p></li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_LIFETIME_EXP squid-5.9/errors/hu/ERR_LIFETIME_EXP
--- squid-5.8/errors/hu/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_LIFETIME_EXP	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kapcsolat élettartama lejárt</b></p>
+</blockquote>
+
+<p>A kapcsolat élettartama lejárt, ezért a proxyszerver bontotta a kapcsolatot.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_NO_RELAY squid-5.9/errors/hu/ERR_NO_RELAY
--- squid-5.8/errors/hu/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_NO_RELAY	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Hiányzó WAIS továbbító</b></p>
+</blockquote>
+
+<p>A proxyszerveren nincs beállítva WAIS továbbító. Kérem, jelezze a problémát a rendszergazdának.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/hu/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/hu/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az <q>only-if-cached</q> direktíva szerepel a kérésben, azonban a kért tartalom nem található meg a gyorsítótárban.</b></p>
+</blockquote>
+
+<p>A böngésző által küldött kérés tartalmazza az <q>only-if-cached</q> direktívát, de a kért tartalom nem szerepel a gyorsítótárban. A tartalom ismételt letöltésére lenne szükség, ezt azonban tiltja az <q>only-if-cached</q> direktíva.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/error-details.txt squid-5.9/errors/hu/error-details.txt
--- squid-5.8/errors/hu/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/error-details.txt	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/hu/ERR_PRECONDITION_FAILED squid-5.9/errors/hu/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/hu/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_PRECONDITION_FAILED	2023-05-01 10:39:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Egy előfeltétel nem teljesült</b></p>
+</blockquote>
+
+<p>A hiba lehetséges okai:</p>
+<blockquote>
+    <p>A HTTP-kérésben szereplő előfeltételek nem teljesíthetők.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/hu/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/hu/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_READ_ERROR squid-5.9/errors/hu/ERR_READ_ERROR
--- squid-5.8/errors/hu/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_READ_ERROR	2023-05-01 10:39:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Fogadási hiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Hálózati hiba történt az adatok fogadása közben, kérem, ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_READ_TIMEOUT squid-5.9/errors/hu/ERR_READ_TIMEOUT
--- squid-5.8/errors/hu/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_READ_TIMEOUT	2023-05-01 10:39:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Időtúllépés történt az adatok fogadása közben</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Időtúllépés történt az adatok fogadása közben. A távoli szerver vagy hálózat nem érhető el vagy túl van terhelve, kérem, próbálja újra később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/hu/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/hu/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:09.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem sikerült a titkosított kapcsolat kiépítése a(z) %I szerverrel</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Nem sikerült kiépíteni a titkosított kapcsolatot a proxyszerver és a távoli kiszolgáló között. Lehet, hogy a távoli szerver nem támogatja a titkosított kapcsolatokat vagy olyan protokollt használ, ami a proxyszerveren nem engedélyezett.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_SHUTTING_DOWN squid-5.9/errors/hu/ERR_SHUTTING_DOWN
--- squid-5.8/errors/hu/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_SHUTTING_DOWN	2023-05-01 10:39:09.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<p>A proxyszerver leállítás alatt van, így jelen pillanatban nem tudja kiszolgálni a kérést. Kérem, próbálja újra később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_SOCKET_FAILURE squid-5.9/errors/hu/ERR_SOCKET_FAILURE
--- squid-5.8/errors/hu/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_SOCKET_FAILURE	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A socket nem hozható létre</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>A proxyszerver nem tudott új TCP socketet nyitni, vélhetően a magas terhelés miatt. Kérem, ismételje meg a kérést később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_TOO_BIG squid-5.9/errors/hu/ERR_TOO_BIG
--- squid-5.8/errors/hu/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_TOO_BIG	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés vagy a válasz mérete meghaladja a szerveren beállított limitet.</b></p>
+</blockquote>
+
+<p>POST vagy PUT kérés esetén valószínűleg túl nagy a feltölteni kívánt fájl mérete</p>
+<p>GET kérés esetén a letölteni próbált fájl mérete meghaladja a megengedett maximumot</p>
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_UNSUP_HTTPVERSION squid-5.9/errors/hu/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/hu/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Nem támogatott HTTP-verzió</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem támogatott HTTP-verzió</b></p>
+</blockquote>
+
+<p>A proxyszerver nem támogatja a kérésben szereplő HTTP-verziót.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_UNSUP_REQ squid-5.9/errors/hu/ERR_UNSUP_REQ
--- squid-5.8/errors/hu/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_UNSUP_REQ	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem támogatott kéréstípus vagy protokoll</b></p>
+</blockquote>
+
+<p>A proxyszerver nem támogat minden létező kéréstípus és protokoll kombinációt, így pl. nem lehet POST kéréstípust használni egy Gopher kérésben.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_URN_RESOLVE squid-5.9/errors/hu/ERR_URN_RESOLVE
--- squid-5.8/errors/hu/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_URN_RESOLVE	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: A kért URN nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az URN-hez tartozó URL nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URN betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az URN nem oldható fel</b></p>
+</blockquote>
+
+<p>Ne várjon túl sokat a %T-n lévő URN-ektől! :)</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_WRITE_ERROR squid-5.9/errors/hu/ERR_WRITE_ERROR
--- squid-5.8/errors/hu/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_WRITE_ERROR	2023-05-01 10:39:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Küldési hiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Hálózati hiba történt az adatok küldése közben, kérem, ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hu/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/hu/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/hu/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hu/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Üres válasz</b></p>
+</blockquote>
+
+<p>A proxyszerver üres választ kapott a kérésre.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ACCESS_DENIED squid-5.9/errors/hy/ERR_ACCESS_DENIED
--- squid-5.8/errors/hy/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ACCESS_DENIED	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Մուտքն արգելված է.</b></p>
+</blockquote>
+
+<p>Մուտքի կառավարման պարամետրերը թույլ չեն տալիս իրականացնել Ձեր հարցումը տվյալ պահին.Եթե Դուք սա սխալ եք համարում,ապա դիմեք Ձեր ինտերնետ կապ ապահովողին․</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ժամանակային սահմանափակումը գերազանցված է</b></p>
+</blockquote>
+
+<p>Պրոքսի սերվերը սահմանափակում է Ձեր համացանցում գտնվելու  ժամանակը.Սահմանափակումը կգործի ցանցի կառավարիչի կողմից նշված ժամանակահատվածում </p>
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_AGENT_CONFIGURE squid-5.9/errors/hy/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/hy/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_AGENT_CONFIGURE	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Վեբ բրաուզերի կարգաբերումներ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Վեբ բրաուզերի կարգաբերումներ</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
+</blockquote>
+
+<p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_AGENT_WPAD squid-5.9/errors/hy/ERR_AGENT_WPAD
--- squid-5.8/errors/hy/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_AGENT_WPAD	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Վեբ բրաուզերի կարգաբերումներ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Վեբ բրաուզերի կարգաբերումներ</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
+</blockquote>
+
+<p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
+<li>Ընտրեք Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
+<li>Ընտրեք Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
+<li>Ընտրեք Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/hy/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/hy/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Մուտքը քեշին արգելված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Մուտքը քեշին արգելված է.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Մուտքը քեշին արգելված է.</b></p>
+</blockquote>
+
+<p>Ներողություն,Դուք չեք կարող իրականացնել հետևյալ հարցումը %U մինչև աութենտիֆիկացիան չանցնեք.</p>
+
+<p>Խնդիրներ առաջանալու դեպքում խնդրվում է դիմել<a href="mailto:%w%W">քեշի կառավարիչին</a> կամ <a href="http://%h/cgi-bin/chpasswd.cgi">փոխել</a> Ձեր ընթացիկ գաղտնաբառը.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Քեշի կառավառման մուտքն արգելված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Քեշի կառավառման մուտքն արգելված է.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Քեշի կառավառման մուտքն արգելված է.</b></p>
+</blockquote>
+
+<p>Ներողություն,Դուք չեք կարող քեշի կառավարման համակարգից իրականացնել հետևյալ հարցումը %U մինչև աութենտիֆիկացիան չանցնեք.</p>
+
+<p>Աութենտիֆիկացիայի հետ խնդիրներ առաջանալու դեպքում խնդրվում է դիմել<a href="mailto:%w%W">քեշի կառավարիչին</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_CANNOT_FORWARD squid-5.9/errors/hy/ERR_CANNOT_FORWARD
--- squid-5.8/errors/hy/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_CANNOT_FORWARD	2023-05-01 10:39:12.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ձեր հարցումը հնարավոր չէ վերահասցեագրել տվյալ պահին</b></p>
+</blockquote>
+
+<p>Հարցումը չի կարող վերահասցեագրվել որևէ ծնողական քեշի</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li id="network-down">Հնարավոր է, ելակետային սերվերներին միանալու համար անհրաժեշտ կապը խափանվել է</li>
+<li id="no-peer">Բոլոր ծնողական քեշերը կարող են զբաղված լինել այս պահին</li>
+<li id="permission-denied">Կառավարիչը կարող է արգելել ուղիղ կապ հաստատել ելակետային սերվերների հետ</li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_CONFLICT_HOST squid-5.9/errors/hy/ERR_CONFLICT_HOST
--- squid-5.8/errors/hy/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_CONFLICT_HOST	2023-05-01 10:39:12.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI հանգույցի կոնֆլիկտ</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ դոմեյնը ,որին փորձում եք կապվել, այլևս գոյություն չունի</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li>Հնարավոր է, դոմենը տեղափոխվել է․ Կրկին փորձեք</li>
+<li>Օգտագործեք Ձեր պրովայդերի տրամադրած DNS սերվերները</li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_CONNECT_FAIL squid-5.9/errors/hy/ERR_CONNECT_FAIL
--- squid-5.8/errors/hy/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_CONNECT_FAIL	2023-05-01 10:39:12.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց կապ հաստատել %I -ի հետ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Հեռակա հանգույցը կամ ցանցը չեն պատասխանում: Խնդրվում է կրկնել հարցումը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_DIR_LISTING squid-5.9/errors/hy/ERR_DIR_LISTING
--- squid-5.8/errors/hy/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_DIR_LISTING	2023-05-01 10:39:12.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Դիրեկտորիա: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Դիրեկտորիա: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Դիրեկտորիայի պարունակությունը:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Դիրեկտորիայի պարունակությունը">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Ծնողական դիրեկտորիա</a> (<a href="/">Արմատական դիրեկտորիա</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_DNS_FAIL squid-5.9/errors/hy/ERR_DNS_FAIL
--- squid-5.8/errors/hy/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_DNS_FAIL	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Անհնար է որոշել <q>%H</q> հանգույցի IP հասցեն.</b></p>
+</blockquote>
+
+<p>DNS սերվերի պատասխանը:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ քեշը ի վիճակի չէ որոշել URL- ում նշված սերվերի հասցեն: Ստուգեք հասցեի ներմուծման ճշտությունը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ESI squid-5.9/errors/hy/ERR_ESI
--- squid-5.8/errors/hy/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ESI	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել ESI հարցումը</b></p>
+</blockquote>
+
+<p>ESI հարցման պատասխանն է։</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ փոխարինողը ի վիճակի չէ մշակել ESI կաղապարը:Խնդրվում է հայտնել այս մասին քեշի կառավարիչին:</p>
+
+<p>Ձեր կայքի կառավարիչը <a href="mailto:%w">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FORWARDING_DENIED squid-5.9/errors/hy/ERR_FORWARDING_DENIED
--- squid-5.8/errors/hy/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FORWARDING_DENIED	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Վերահասցեագրումն արգելված է.</b></p>
+</blockquote>
+
+<p>Այս քեշը անկարող է վերահասցեագրել Ձեր հարցումը sibling տիպի փոխհարաբերություններ հաստատելու պատճառով: Հավանական է, որ %i -ն սխալ սարքաբերված քեշ է.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_DISABLED squid-5.9/errors/hy/ERR_FTP_DISABLED
--- squid-5.8/errors/hy/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_DISABLED	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP արձանագրությունն արգելված է</b></p>
+</blockquote>
+
+<p>Այս քեշը FTP արձանագրություն չի աջակցում</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_FAILURE squid-5.9/errors/hy/ERR_FTP_FAILURE
--- squid-5.8/errors/hy/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_FAILURE	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP արձանագրության սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_FORBIDDEN squid-5.9/errors/hy/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/hy/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_FORBIDDEN	2023-05-01 10:39:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP աութենտիֆիկացիայի սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_NOT_FOUND squid-5.9/errors/hy/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/hy/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_NOT_FOUND	2023-05-01 10:39:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Հետևյալ URL-ն հնարավոր չէ ստանալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Սա կարող է լինել FTP URL -ի բացարձակ ուղիով հարցման արդյունք (ինչը չի համապատասխանում RFC 1738-ին). Եթե սա է սխալի պատճառը, ապա ֆայլը կարող է գնտվել այստեղ <a href="%B">%B</a>.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_PUT_CREATED squid-5.9/errors/hy/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/hy/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_PUT_CREATED	2023-05-01 10:39:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Գործողությունը հաջողվեց: Ֆայլը ստեղծված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Գործողությունը հաջողվեց</h1>
+<h2>Ֆայլը ստեղծված է</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_PUT_ERROR squid-5.9/errors/hy/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/hy/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_PUT_ERROR	2023-05-01 10:39:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ; FTP upload գործողությունը խափանվեց</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>FTP upload գործողությունը խափանվեց</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP արձանագրության սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Սա նշանակում է,որ FTP սերվերը ֆայլը պահպանելու համար բավարար հիշողության ծավալ կամ թույտվություն չունի: Ստուգեք ճանապարհը, հիշողության ծավալը, մուտքի իրավունքները և կրկին փորձեք:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_PUT_MODIFIED squid-5.9/errors/hy/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/hy/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Գործողությունը հաջողվեց: Ֆայլը ստեղծված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Գործողությունը հաջողվեց</h1>
+<h2>Ֆայլը թարմացված է</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_FTP_UNAVAILABLE squid-5.9/errors/hy/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/hy/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում FTP սերվերը շատ զբաղված էր: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_GATEWAY_FAILURE squid-5.9/errors/hy/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/hy/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_GATEWAY_FAILURE	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Երթուղային պրոքսի սերվերի խափանում</b></p>
+</blockquote>
+
+<p>Ներքին խափանման պատճառով այս հարցումը հնարավոր չէ ավարտել</p>
+
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ICAP_FAILURE squid-5.9/errors/hy/ERR_ICAP_FAILURE
--- squid-5.8/errors/hy/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ICAP_FAILURE	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP արձանարության սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Սա նշանակում է, որ ICAP կոմունիկացիայի որոշ ասպեկտներ սխալ են:</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li><p>ICAP սերվերը անհասանելի է:</p></li>
+<li><p>Սխալ պատասխան է ստացվել ICAP սերվերից</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_INVALID_REQ squid-5.9/errors/hy/ERR_INVALID_REQ
--- squid-5.8/errors/hy/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_INVALID_REQ	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Սխալ հարցում</b> հարցումն իրականացնելու ընթացքում տեղի ունեցավ սխալ:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li id="missing-method"><p>Հարցման մեթոդը բացակայում է կամ անհայտ է</p></li>
+<li id="missing-url"><p>URL -ն բացակայում է</p></li>
+<li id="missing-protocol"><p>HTTP իդենտիֆիկատորը բացակայում է (HTTP/1.0)</p></li>
+<li><p>Հարցման ծավալը շատ մեծ է</p></li>
+<li><p>POST կամ PUT հարցումների համար Content-Length չի նշված</p></li>
+<li><p>Անթույլատրելի նիշ սերվերի անվան մեջ; ընդգծման նիշն անթույլատրելի է</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q>հնարավորության համար հարցում է կատարվում HTTP/1.0 ծրագրային միջոցից</p></li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_INVALID_RESP squid-5.9/errors/hy/ERR_INVALID_RESP
--- squid-5.8/errors/hy/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_INVALID_RESP	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Անթույլատրելի պատասխան</b> հարցումն իրականացնելու ընթացքում տեղի ունեցավ սխալ:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Սերվերից ստացվող պատասխանն անհասկանալի է կամ այլայլված: Դիմեք տվյալ կայքի կառավարիչներին։ Ձեր քեշի կառավարիչը անհրաժեշտության դեպքում կարող է ավելի մանրակրկիտ նկարագրել խնդրի բնւյթը:</p>
+
+<p>Սերվերից ստացվող պատասխանն անհասկանալի է կամ այլայլված: Դիմեք տվյալ կայքի կառավարիչներին։ Ձեր քեշի կառավարիչը անհրաժեշտության դեպքում կարող է ավելի մանրակրկիտ նկարագրել խնդրի բնւյթը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_INVALID_URL squid-5.9/errors/hy/ERR_INVALID_URL
--- squid-5.8/errors/hy/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_INVALID_URL	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Սխալ URL</b></p>
+</blockquote>
+
+<p>URL-ի որոշ ասպեկտներ սխալ են.</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li><p>Մուտքային արձանագրությունը սխալ է կամ բացակայում է (պետք է լինի <q>http://</q> կամ նման)</p></li>
+<li><p>Հանգույցի անունը բացակայում է</p></li>
+<li><p>Անթույլատրելի կրկնակի կառավարող նիշ URL-ի ուղիում</p></li>
+<li><p>Անթույլատրելի նիշ սերվերի անվան մեջ; ընդգծման նիշն անթույլատրելի է</p></li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_LIFETIME_EXP squid-5.9/errors/hy/ERR_LIFETIME_EXP
--- squid-5.8/errors/hy/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_LIFETIME_EXP	2023-05-01 10:39:15.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Կապի հաստատման ժամանակը սպառվեց</b></p>
+</blockquote>
+
+<p>Squid-ը ընդհատեց հարցումը կապ հաստատման առավելագույն ժամանակը գերազանցելու պատճառով</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_NO_RELAY squid-5.9/errors/hy/ERR_NO_RELAY
--- squid-5.8/errors/hy/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_NO_RELAY	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais Relay-ը որոշված չէ</b></p>
+</blockquote>
+
+<p>Այս քեշի համար WAIS Relay-ը որոշված չէ! Հայտնեք կառավարիչին:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/hy/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/hy/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Օբյեկտը քեշում գտնված չէ; ձևավորվեց <q>only-if-cached</q> դիրեկտիվը.</b></p>
+</blockquote>
+
+<p>Դուք իրականացրեցիք հարցում <q>only-if-cached</q> քեշի կառավարման դիրեկտիվով: Փաստաթուղթը քեշում բացակայում է <em>կամ</em պահանջվում է <q>only-if-cached</q> դիրեկտիվի կողմից արգելված հաստատում:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/error-details.txt squid-5.9/errors/hy/error-details.txt
--- squid-5.8/errors/hy/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/error-details.txt	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/hy/ERR_PRECONDITION_FAILED squid-5.9/errors/hy/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/hy/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_PRECONDITION_FAILED	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել նախապայմանը</b></p>
+</blockquote>
+
+<p>Սա նշանակում է:</p>
+<blockquote>
+    <p>HTTP հարցումի նախապայմաններից առնվազն մեկը անհնար է մշակել</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/hy/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/hy/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_READ_ERROR squid-5.9/errors/hy/ERR_READ_ERROR
--- squid-5.8/errors/hy/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_READ_ERROR	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ընթերցման սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Ցանցից տվյալների ընթերցման ընթացքում առաջացավ սխալ.Խնդրվում է կրկնել հարցումը.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_READ_TIMEOUT squid-5.9/errors/hy/ERR_READ_TIMEOUT
--- squid-5.8/errors/hy/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_READ_TIMEOUT	2023-05-01 10:39:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Պատասխան սպասելու առավելագույն ժամանակը գերազանցված է</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Ցանցից տվյալների ընթերցման ընթացքում սպասման առավելագույն ժամանակը գերազանցվեց․Ցանցը կամ հանգույցը չեն աշխատում կամ գերբեռնված են։ Խնդրվում է կրկնել հարցումը</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/hy/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/hy/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց անվտանգ կապ հաստատել %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Հնարավոր է,որ հեռակա հանգույցը չի աջակցում անվտանգ կապի հաստատում</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_SHUTTING_DOWN squid-5.9/errors/hy/ERR_SHUTTING_DOWN
--- squid-5.8/errors/hy/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_SHUTTING_DOWN	2023-05-01 10:39:17.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<p>Այս քեշը տվյալ պահին գտնվում է անջատման պրոցեսում և չի կարող սպասարկել Ձեր հարցումը: Կրկնեք հարցումը որոշ ժամանակ անց:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_SOCKET_FAILURE squid-5.9/errors/hy/ERR_SOCKET_FAILURE
--- squid-5.8/errors/hy/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_SOCKET_FAILURE	2023-05-01 10:39:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket -ի ձախողում</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Squid-ը չի կարող ստեղծել TCP Socket, հավանաբար գերբեռնվածության պատճառով: Խնդրվում է կրկնել հարցումը: Եթե իրավիճակը կրկնվի, դիմեք քեշի կառավարիչին․:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_TOO_BIG squid-5.9/errors/hy/ERR_TOO_BIG
--- squid-5.8/errors/hy/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_TOO_BIG	2023-05-01 10:39:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Հարցումը կամ պատասխանը շատ մեծ ծավալ ունեն.</b></p>
+</blockquote>
+
+<p>POST հարցման օբյեկտը շատ մեծ ծավալ ունի.</p>
+<p>GET հարցման օբյեկտը շատ մեծ ծավալ ունի.</p>
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_UNSUP_HTTPVERSION squid-5.9/errors/hy/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/hy/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>HTTP արձանագրության այս վարկածը չի աջակցվում</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>HTTP արձանագրության այս վարկածը չի աջակցվում</b></p>
+</blockquote>
+
+<p>HTTP արձանագրության այն տեսակը, որը Դուք փորձում եք օգտագործել,այս Squid-ը չի ընդունում:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_UNSUP_REQ squid-5.9/errors/hy/ERR_UNSUP_REQ
--- squid-5.8/errors/hy/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_UNSUP_REQ	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Հարցում իրականացնելու մեթոդը և արձանագրությունը չեն աջակցվում</b></p>
+</blockquote>
+
+<p>Squid-ը բոլոր արձանագրությունների համար բոլոր հարցման մեթոդները չի աջակցում. Օրինակ, Gopher արձանագրության համար չեք կարող POST հարցում կատարել.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_URN_RESOLVE squid-5.9/errors/hy/ERR_URN_RESOLVE
--- squid-5.8/errors/hy/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_URN_RESOLVE	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URN-ի համար URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել URN հարցումը</b></p>
+</blockquote>
+
+<p>Չարժե շատ բան սպասել URN-ից %T -ի վրա :)</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_WRITE_ERROR squid-5.9/errors/hy/ERR_WRITE_ERROR
--- squid-5.8/errors/hy/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_WRITE_ERROR	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Գրանցման սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Տվյալները ցանցում գրանցելու ընթացքում առաջացավ սխալ․ Խնդրվում է կրկնել հարցումը․</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/hy/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/hy/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/hy/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/hy/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Զրոյական երկարությամբ պատասխան</b></p>
+</blockquote>
+
+<p>Քեշը ի պատասխան այս հարցումի ոչ մի տվյալ չի ստացել.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ACCESS_DENIED squid-5.9/errors/id/ERR_ACCESS_DENIED
--- squid-5.8/errors/id/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ACCESS_DENIED	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Ditolak</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:18.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_AGENT_CONFIGURE squid-5.9/errors/id/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/id/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_AGENT_CONFIGURE	2023-05-01 10:39:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_AGENT_WPAD squid-5.9/errors/id/ERR_AGENT_WPAD
--- squid-5.8/errors/id/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_AGENT_WPAD	2023-05-01 10:39:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/id/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/id/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Akses Cache Ditolak</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Cache Ditolak</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/id/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache manager Akses ditolak.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache manager Akses ditolak.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_CANNOT_FORWARD squid-5.9/errors/id/ERR_CANNOT_FORWARD
--- squid-5.8/errors/id/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_CANNOT_FORWARD	2023-05-01 10:39:19.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_CONFLICT_HOST squid-5.9/errors/id/ERR_CONFLICT_HOST
--- squid-5.8/errors/id/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_CONFLICT_HOST	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_CONNECT_FAIL squid-5.9/errors/id/ERR_CONNECT_FAIL
--- squid-5.8/errors/id/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_CONNECT_FAIL	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_DIR_LISTING squid-5.9/errors/id/ERR_DIR_LISTING
--- squid-5.8/errors/id/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_DIR_LISTING	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_DNS_FAIL squid-5.9/errors/id/ERR_DNS_FAIL
--- squid-5.8/errors/id/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_DNS_FAIL	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ESI squid-5.9/errors/id/ERR_ESI
--- squid-5.8/errors/id/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ESI	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FORWARDING_DENIED squid-5.9/errors/id/ERR_FORWARDING_DENIED
--- squid-5.8/errors/id/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FORWARDING_DENIED	2023-05-01 10:39:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_DISABLED squid-5.9/errors/id/ERR_FTP_DISABLED
--- squid-5.8/errors/id/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_DISABLED	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP tidak aktif</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_FAILURE squid-5.9/errors/id/ERR_FTP_FAILURE
--- squid-5.8/errors/id/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_FAILURE	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kesalahan Protokol FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_FORBIDDEN squid-5.9/errors/id/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/id/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_FORBIDDEN	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kegagalan otentikasi FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_NOT_FOUND squid-5.9/errors/id/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/id/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_NOT_FOUND	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_PUT_CREATED squid-5.9/errors/id/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/id/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_PUT_CREATED	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_PUT_ERROR squid-5.9/errors/id/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/id/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_PUT_ERROR	2023-05-01 10:39:21.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kesalahan Protokol FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_PUT_MODIFIED squid-5.9/errors/id/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/id/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File sudah diperbaharui</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_FTP_UNAVAILABLE squid-5.9/errors/id/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/id/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_GATEWAY_FAILURE squid-5.9/errors/id/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/id/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_GATEWAY_FAILURE	2023-05-01 10:39:22.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ICAP_FAILURE squid-5.9/errors/id/ERR_ICAP_FAILURE
--- squid-5.8/errors/id/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ICAP_FAILURE	2023-05-01 10:39:22.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Jawaban Ilegal diterima dari server ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_INVALID_REQ squid-5.9/errors/id/ERR_INVALID_REQ
--- squid-5.8/errors/id/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_INVALID_REQ	2023-05-01 10:39:22.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Permintaan tidak valid</ b> telah menemui kesalahan ketika mencoba memproses permintaan:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_INVALID_RESP squid-5.9/errors/id/ERR_INVALID_RESP
--- squid-5.8/errors/id/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_INVALID_RESP	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respon tidak valid</ b> telah menemui kesalahan ketika mencoba memproses permintaan:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_INVALID_URL squid-5.9/errors/id/ERR_INVALID_URL
--- squid-5.8/errors/id/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_INVALID_URL	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_LIFETIME_EXP squid-5.9/errors/id/ERR_LIFETIME_EXP
--- squid-5.8/errors/id/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_LIFETIME_EXP	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_NO_RELAY squid-5.9/errors/id/ERR_NO_RELAY
--- squid-5.8/errors/id/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_NO_RELAY	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/id/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/id/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/error-details.txt squid-5.9/errors/id/error-details.txt
--- squid-5.8/errors/id/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/error-details.txt	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/id/ERR_PRECONDITION_FAILED squid-5.9/errors/id/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/id/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_PRECONDITION_FAILED	2023-05-01 10:39:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/id/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/id/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_READ_ERROR squid-5.9/errors/id/ERR_READ_ERROR
--- squid-5.8/errors/id/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_READ_ERROR	2023-05-01 10:39:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_READ_TIMEOUT squid-5.9/errors/id/ERR_READ_TIMEOUT
--- squid-5.8/errors/id/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_READ_TIMEOUT	2023-05-01 10:39:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/id/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/id/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:24.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_SHUTTING_DOWN squid-5.9/errors/id/ERR_SHUTTING_DOWN
--- squid-5.8/errors/id/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_SHUTTING_DOWN	2023-05-01 10:39:24.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_SOCKET_FAILURE squid-5.9/errors/id/ERR_SOCKET_FAILURE
--- squid-5.8/errors/id/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_SOCKET_FAILURE	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_TOO_BIG squid-5.9/errors/id/ERR_TOO_BIG
--- squid-5.8/errors/id/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_TOO_BIG	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_UNSUP_HTTPVERSION squid-5.9/errors/id/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/id/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_UNSUP_REQ squid-5.9/errors/id/ERR_UNSUP_REQ
--- squid-5.8/errors/id/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_UNSUP_REQ	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_URN_RESOLVE squid-5.9/errors/id/ERR_URN_RESOLVE
--- squid-5.8/errors/id/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_URN_RESOLVE	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>URL untuk URN yang diminta tidak bisa didapatkan kembali</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tidak dapat menyelesaikan URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_WRITE_ERROR squid-5.9/errors/id/ERR_WRITE_ERROR
--- squid-5.8/errors/id/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_WRITE_ERROR	2023-05-01 10:39:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/id/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/id/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/id/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/id/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ACCESS_DENIED squid-5.9/errors/it/ERR_ACCESS_DENIED
--- squid-5.8/errors/it/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ACCESS_DENIED	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Accesso negato.</b></p>
+</blockquote>
+
+<p>La richiesta non è permessa dalle impostazioni di sicurezza. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Tempo disponibile esaurito.</b></p>
+</blockquote>
+
+<p>Questo proxy impone un limite al tempo a tua disposizione online, che &egrave; terminato. Verr&agrave; automaticamente riempito al momento opportuno.</p>
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_AGENT_CONFIGURE squid-5.9/errors/it/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/it/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_AGENT_CONFIGURE	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurazione del browser</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Configurazione del browser</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
+</blockquote>
+
+<p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_AGENT_WPAD squid-5.9/errors/it/ERR_AGENT_WPAD
--- squid-5.8/errors/it/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_AGENT_WPAD	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurazione del browser</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Configurazione del browser</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
+</blockquote>
+
+<p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
+<li>Seleziona "Rileva automaticamente impostazioni proxy per questa rete"</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
+<li>Seleziona "Rileva automaticamente impostazioni"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
+<li>Seleziona "Usa script di configurazione automatica"</li>
+</ul>
+</div>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/it/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/it/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: accesso alla cache negato</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Accesso alla cache negato.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Accesso alla cache negato.</b></p>
+</blockquote>
+
+<p>Per richiedere %U da questa cache è necessario prima identificarsi.</p>
+
+<p>Si prega di contattare il <a href="mailto:%w%W">gestore del vostro proxy</a> se avete diffcoltà nell'identificarvi per l'accesso al servizio, o di <a href="http://%h/cgi-bin/chpasswd.cgi">cambiare</a> la vostra password iniziale.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/it/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: accesso al Cache Manager negato</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>L'accesso al cache manager è negato.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'accesso al cache manager è negato.</b></p>
+</blockquote>
+
+<p>Per richiedere %U da questo cache manager è necessario prima identificarsi.</p>
+
+<p>Si prega di contattare il <a href="mailto:%w%W">gestore del vostro proxy</a> se avete diffcoltà nell'identificarvi per l'accesso al servizio o, se <em>siete</em> l'amministratore, di consultare la documentazione di Squid riguardante l'interfaccia del <em>cache manager</em> e di verificare il log del servizio alla ricerca informazioni più dettagliate sull'errore.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_CANNOT_FORWARD squid-5.9/errors/it/ERR_CANNOT_FORWARD
--- squid-5.8/errors/it/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_CANNOT_FORWARD	2023-05-01 10:39:27.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è possibile inoltrare la richiesta in questo momento.</b></p>
+</blockquote>
+
+<p>Non è stato possibile inoltrare questa richiesta nè al server di origine nè a alcuna cache di livello superiore.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li id="network-down">Una connessione ad Internet necessaria per raggiungere i server per questo dominio potrebbe essere indisponibile.</li>
+<li id="no-peer">Tutte le cache di livello superiore potrebbero non essere raggiungibili in questo momento.</li>
+<li id="permission-denied">L'amministratore potrebbe non consentire a questa cache di fare collegamenti diretti ai server di origine.</li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_CONFLICT_HOST squid-5.9/errors/it/ERR_CONFLICT_HOST
--- squid-5.8/errors/it/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_CONFLICT_HOST	2023-05-01 10:39:27.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="data">
+<pre>Conflitto nell'host della URI</pre>
+</blockquote>
+
+<p>Questo significa che il nome di dominio che stai cercando di daggiungere non esiste più sul server da cui lo state richiedendo.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li>Questo dominio potrebbe essere stato spostato molto di recente. Un nuovo tentativo dovrebbe risolvere la situazione.</li>
+<li>Il sito web potrebbe richiedere di usare una versione localizzata. Facendo riferimento ai server DNS forniti dal vostro ISP dovrebbe risolvere l'inconveniente.</li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_CONNECT_FAIL squid-5.9/errors/it/ERR_CONNECT_FAIL
--- squid-5.8/errors/it/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_CONNECT_FAIL	2023-05-01 10:39:27.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>La connessione a %I non è riuscita.</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Il server remoto e` irraggiungibile, forse per un guasto di rete. Riprova tra qualche minuto.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_DIR_LISTING squid-5.9/errors/it/ERR_DIR_LISTING
--- squid-5.8/errors/it/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_DIR_LISTING	2023-05-01 10:39:27.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenuto della directory:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Elenco della directory">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directory superiore</a> (<a href="/">Directory principale</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_DNS_FAIL squid-5.9/errors/it/ERR_DNS_FAIL
--- squid-5.8/errors/it/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_DNS_FAIL	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile risalire all'indirizzo IP corrispondente al nome host <q>%H</q></b></p>
+</blockquote>
+
+<p>Il server DNS ha risposto:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Questo significa che il Proxy non è riuscito a tradurre il nome host nella URL nel relativo indirizzo. Verificate la correttezza dell'indirizzo e riprovate.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ESI squid-5.9/errors/it/ERR_ESI
--- squid-5.8/errors/it/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ESI	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'elaborazione ESI è fallita.</b></p>
+</blockquote>
+
+<p>Il sistema di gestione delle funzioni ESI ha risposto:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Questo significa che il surrogate non è stato in grado di processare il template ESI. Si prega di segnalare l'errore al webmaster.</p>
+
+<p>Il webmaster è <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FORWARDING_DENIED squid-5.9/errors/it/ERR_FORWARDING_DENIED
--- squid-5.8/errors/it/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FORWARDING_DENIED	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Inoltro negato.</b></p>
+</blockquote>
+
+<p>Questo proxy non inoltrerà questa richiesta perché tenta di forzare una relazione di parentela. Forse il client all'indirizzo %i è un proxy configurato in modo errato.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_DISABLED squid-5.9/errors/it/ERR_FTP_DISABLED
--- squid-5.8/errors/it/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_DISABLED	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Il protocollo FTP è disabilitato</b></p>
+</blockquote>
+
+<p>Questo proxy non supporta il protocollo FTP.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_FAILURE squid-5.9/errors/it/ERR_FTP_FAILURE
--- squid-5.8/errors/it/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_FAILURE	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Si è verificato un errore di protocollo FTP durante l'accesso alla URL <a href="%U">%U</a></p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_FORBIDDEN squid-5.9/errors/it/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/it/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_FORBIDDEN	2023-05-01 10:39:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Le credenziali fornite per l'accesso al server FTP relativo alla URL <a href="%U">%U</a> sono invalide</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_NOT_FOUND squid-5.9/errors/it/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/it/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_NOT_FOUND	2023-05-01 10:39:29.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Non è stato possibile accedere alla URL: <a href="%U">%U</a>.</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Questo potrebbe essere causato da una URL FTP contenente percorsi assoluti (il che non è compatibile con la RFC 1738). Se è questa la causa, il file può essere disponibile all'indirizzo <a href="%B">%B</a>.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_PUT_CREATED squid-5.9/errors/it/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/it/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_PUT_CREATED	2023-05-01 10:39:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Comando FTP PUT eseguito correttamente.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operazione eseguita correttamente</h1>
+<h2>Il file è stato creato</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_PUT_ERROR squid-5.9/errors/it/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/it/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_PUT_ERROR	2023-05-01 10:39:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: l'invio del file via FTP non è riuscito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Comando FTP PUT non riuscito</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Si è verificato un errore di protocollo FTP durante l'accesso alla URL <a href="%U">%U</a></p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Questo significa che il server FTP potrebbe non avere i permessi o lo spazio per ricevere il file. Si prega di controllare il percorso, i permessi e lo spazio su disco e riprovare.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_PUT_MODIFIED squid-5.9/errors/it/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/it/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Comando FTP PUT eseguito correttamente.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operazione eseguita correttamente</h1>
+<h2>Il file è stato aggiornato</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_FTP_UNAVAILABLE squid-5.9/errors/it/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/it/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:29.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Il server FTP era sovraccarico e non ha consentito di accedere alla URL: <a href="%U">%U</a>.</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_GATEWAY_FAILURE squid-5.9/errors/it/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/it/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_GATEWAY_FAILURE	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore nel Proxy Gateway</b></p>
+</blockquote>
+
+<p>Un errore interno non recuperabile o un problema di configurazione impedisce di portare a termine questa richiesta.</p>
+
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Contatta il fornitore del servizio se cerchi maggiori informazioni.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ICAP_FAILURE squid-5.9/errors/it/ERR_ICAP_FAILURE
--- squid-5.8/errors/it/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ICAP_FAILURE	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Si è verificato un errore di protocollo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Questo significa che qualche aspetto della comunicazione ICAP non è stato completato regolarmente.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li><p>Il server ICAP non è raggiungibile.</p></li>
+<li><p>Il server ICAP ha dato una risposta non valida (illegal response).</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_INVALID_REQ squid-5.9/errors/it/ERR_INVALID_REQ
--- squid-5.8/errors/it/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_INVALID_REQ	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Richiesta non valida</b>. Si è verificato un errore durante l'elaborazione della richiesta:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li id="missing-method"><p>Metodo della richiesta non specificato o sconoscito.</p></li>
+<li id="missing-url"><p>URL non specificata.</p></li>
+<li id="missing-protocol"><p>L'identificativo del protocollo HTTP è mancante (HTTP/1.0).</p></li>
+<li><p>La richiesta è di dimensioni troppo grandi.</p></li>
+<li><p>La richiesta di tipo POST o PUT non contiene il campo Content-Length.</p></li>
+<li><p>Nome host non valido: i caratteri underscore ("_") non sono consentiti.</p></li>
+<li><p>Un software HTTP/1.0 sta cercando di utilizzare le funzionalità <q>Expect</q> di HTTP/1.1.</p></li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_INVALID_RESP squid-5.9/errors/it/ERR_INVALID_RESP
--- squid-5.8/errors/it/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_INVALID_RESP	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Risposta non valida</b>. Si è verificato un errore durante l'elaborazione della richiesta:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Il messaggio di risposta HTTP ricevuto dal server non era comprensibile o era irregolare. Si prega di contattare il gestore del sito per segnalargli l'errore.</p>
+
+<p>L'amministratore del proxy potrebbe essere in grado di fornire ulteriori dettagli sul tipo di problema.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_INVALID_URL squid-5.9/errors/it/ERR_INVALID_URL
--- squid-5.8/errors/it/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_INVALID_URL	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>URL non valida</b></p>
+</blockquote>
+
+<p>Qualche elemento della URL richiesta non è corretto.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li><p>Protocollo di accesso mancante o non corretto (dovrebbe essere <q>http://</q> o simile)</p></li>
+<li><p>Nome host non specificato</p></li>
+<li><p>Doppia codifica ("double-escape") non valida nella path della URL</p></li>
+<li><p>Nome host non valido: i caratteri underscore ("_") non sono consentiti.</p></li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_LIFETIME_EXP squid-5.9/errors/it/ERR_LIFETIME_EXP
--- squid-5.8/errors/it/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_LIFETIME_EXP	2023-05-01 10:39:30.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Il tempo di vita della connessione è scaduto</b></p>
+</blockquote>
+
+<p>La richiesta è stata interrotta perché è stato superato il limite di durata massima della connessione.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_NO_RELAY squid-5.9/errors/it/ERR_NO_RELAY
--- squid-5.8/errors/it/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_NO_RELAY	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Le funzioni di inoltro Wais non sono implementate</b></p>
+</blockquote>
+
+<p>Non è stato definito nessun host per il relay del servizio WAIS! Prenditela con l'amministratore.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/it/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/it/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile reperire un documento valido nella cache, e la richiesta contiene la direttiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>La richiesta contiene la direttiva di controllo della cache <q>only-if-cached</q>. Non è stato possibile trovare il relativo documento nella cache, <em>oppure</em> richiedeva una operazione di verifica, non consentita dalla direttiva.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/error-details.txt squid-5.9/errors/it/error-details.txt
--- squid-5.8/errors/it/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/error-details.txt	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/it/ERR_PRECONDITION_FAILED squid-5.9/errors/it/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/it/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_PRECONDITION_FAILED	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Precondizione non soddisfatta.</b></p>
+</blockquote>
+
+<p>Questo significa:</p>
+<blockquote>
+    <p>Almeno una delle precondizioni specificate dal client HTTP negli header della richiesta è fallita.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/it/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/it/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_READ_ERROR squid-5.9/errors/it/ERR_READ_ERROR
--- squid-5.8/errors/it/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_READ_ERROR	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore di lettura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore durante la lettura delle informazioni dalla rete. Riprova più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_READ_TIMEOUT squid-5.9/errors/it/ERR_READ_TIMEOUT
--- squid-5.8/errors/it/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_READ_TIMEOUT	2023-05-01 10:39:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Timeout nella lettura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore di time-out durante la lettura delle informazioni. La rete o il server potrebbero essere inaccessibili o sovraccarichi. Riprovare più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/it/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/it/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:32.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile stabilire una connessione sicura verso %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Questo proxy e l'host remoto non sono riusciti a negoziare una connessione sicura. Probabilmente il server remoto non supporta connessioni sicure, o il proxy non è soddisfatto delle credenziali di sicurezza proposte dall'host.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_SHUTTING_DOWN squid-5.9/errors/it/ERR_SHUTTING_DOWN
--- squid-5.8/errors/it/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_SHUTTING_DOWN	2023-05-01 10:39:32.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<p>Non è possibile eseguire la richiesta perché è in corso lo spegnimento del proxy. Riprova tra poco.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_SOCKET_FAILURE squid-5.9/errors/it/ERR_SOCKET_FAILURE
--- squid-5.8/errors/it/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_SOCKET_FAILURE	2023-05-01 10:39:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'operazione di rete (socket) è fallita</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Squid non è in grado di aprire un socket TCP, probabilmente per un sovraccarico. Riprovare più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_TOO_BIG squid-5.9/errors/it/ERR_TOO_BIG
--- squid-5.8/errors/it/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_TOO_BIG	2023-05-01 10:39:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>La richesta o la risposta è di dimensioni troppo grandi.</b></p>
+</blockquote>
+
+<p>Se la richiesta è di tipo PUT, ciò che si sta cercando di inviare è di dimensioni troppo grandi.</p>
+<p>Se la richiesta è di tipo GET, ciò che si sta cercando di scaricare è di dimensioni troppo grandi.</p>
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_UNSUP_HTTPVERSION squid-5.9/errors/it/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/it/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Versione HTTP non supportata</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Versione HTTP non supportata</b></p>
+</blockquote>
+
+<p>Questa installazione di Squid non supporta la versione HTTP che si sta cercando di utilizzare.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_UNSUP_REQ squid-5.9/errors/it/ERR_UNSUP_REQ
--- squid-5.8/errors/it/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_UNSUP_REQ	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Metodo e protocollo della richiesta non sono supportati.</b></p>
+</blockquote>
+
+<p>Squid non consente di utilizzare qualsiasi tipo di richiesta per qualsiasi protocollo (a esempio non consente una richiesta POST su protocollo Gopher).</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_URN_RESOLVE squid-5.9/errors/it/ERR_URN_RESOLVE
--- squid-5.8/errors/it/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_URN_RESOLVE	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URN richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile ottenere una URL corrispondente alla URN richiesta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URN <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Impossibile risolvere la URN</b></p>
+</blockquote>
+
+<p>Ehi, non ci si deve aspettare granché dalle URN su %T :)</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_WRITE_ERROR squid-5.9/errors/it/ERR_WRITE_ERROR
--- squid-5.8/errors/it/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_WRITE_ERROR	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore durante l'operazione di scrittura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore durante la scrittura di informazioni sulla rete. Riprova più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/it/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/it/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/it/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/it/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Risposta di dimensione nulla</b></p>
+</blockquote>
+
+<p>Squid non ha ricevuto dati per questa richiesta.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ACCESS_DENIED squid-5.9/errors/ja/ERR_ACCESS_DENIED
--- squid-5.8/errors/ja/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ACCESS_DENIED	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>アクセスを拒否されました。</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:33.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_AGENT_CONFIGURE squid-5.9/errors/ja/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ja/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_AGENT_CONFIGURE	2023-05-01 10:39:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webブラウザの設定</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>Webブラウザの設定</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>ご利用のブラウザを設定する方法の探し方:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_AGENT_WPAD squid-5.9/errors/ja/ERR_AGENT_WPAD
--- squid-5.8/errors/ja/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_AGENT_WPAD	2023-05-01 10:39:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webブラウザの設定</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>Webブラウザの設定</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>ご利用のブラウザを設定する方法の探し方:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
+<li>自動検出の設定を選択してください。</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
+<li>proxyの自動構成を選択してください。</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ja/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ja/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: キャッシュへのアクセスを拒否されました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>キャッシュへのアクセスを拒否されました．</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>キャッシュへのアクセスを拒否されました．</b></p>
+</blockquote>
+
+<p>申し訳ありませんが、あなた自身を認証するまで、このキャッシュは %U の要求を許可しません。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: キャッシュマネージャへのアクセスを拒否されました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>キャッシュマネージャへのアクセスを拒否されました．</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>キャッシュマネージャへのアクセスを拒否されました．</b></p>
+</blockquote>
+
+<p>申し訳ありませんが、あなた自身を認証するまで、このキャッシュマネージャは %U の要求を許可しません。</p>
+
+<p>あなた自身の認証が困難な場合は、<a href="mailto:%w%W">キャッシュの管理者</a>に連絡してください。または、あなた<em>自身</em>が管理者なら、キャッシュマネージャ・インターフェイスのSquidの文書を読んで、キャッシュのログにある詳細なエラーメッセージを確認してください。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_CANNOT_FORWARD squid-5.9/errors/ja/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ja/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_CANNOT_FORWARD	2023-05-01 10:39:34.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>現在要求を送信できません。</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_CONFLICT_HOST squid-5.9/errors/ja/ERR_CONFLICT_HOST
--- squid-5.8/errors/ja/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_CONFLICT_HOST	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_CONNECT_FAIL squid-5.9/errors/ja/ERR_CONNECT_FAIL
--- squid-5.8/errors/ja/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_CONNECT_FAIL	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>%I に接続できませんでした。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_DIR_LISTING squid-5.9/errors/ja/ERR_DIR_LISTING
--- squid-5.8/errors/ja/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_DIR_LISTING	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ディレクトリ: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>ディレクトリの内容:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">親のディレクトリ</a> (<a href="/">ルート・ディレクトリ</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_DNS_FAIL squid-5.9/errors/ja/ERR_DNS_FAIL
--- squid-5.8/errors/ja/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_DNS_FAIL	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ホスト名 <q>%H</q> の IPアドレスがわかりません。</b></p>
+</blockquote>
+
+<p>DNSサーバの応答:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ESI squid-5.9/errors/ja/ERR_ESI
--- squid-5.8/errors/ja/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ESI	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ESIの処理に失敗しました。</b></p>
+</blockquote>
+
+<p>ESI処理からの応答:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>これはESIのテンプレートの処理を代理サーバで行えなかったことを意味します。このエラーはサイトの管理者(webmaster)に報告してください。</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FORWARDING_DENIED squid-5.9/errors/ja/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ja/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FORWARDING_DENIED	2023-05-01 10:39:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>転送を拒否されました。</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_DISABLED squid-5.9/errors/ja/ERR_FTP_DISABLED
--- squid-5.8/errors/ja/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_DISABLED	2023-05-01 10:39:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>FTPは無効です。</b></p>
+</blockquote>
+
+<p>このキャッシュは FTP をサポートしていません．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_FAILURE squid-5.9/errors/ja/ERR_FTP_FAILURE
--- squid-5.8/errors/ja/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_FAILURE	2023-05-01 10:39:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報を取得しようとしている間に、FTPでプロトコル上のエラーが発生しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_FORBIDDEN squid-5.9/errors/ja/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ja/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_FORBIDDEN	2023-05-01 10:39:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報の取得しようとしている間に、FTPの認証に失敗しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_NOT_FOUND squid-5.9/errors/ja/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ja/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_NOT_FOUND	2023-05-01 10:39:36.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLを取得できませんでした: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_PUT_CREATED squid-5.9/errors/ja/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ja/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_PUT_CREATED	2023-05-01 10:39:36.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作に成功</h1>
+<h2>ファイルを作成しました。</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_PUT_ERROR squid-5.9/errors/ja/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ja/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_PUT_ERROR	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: FTPでのアップロードに失敗しました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報を取得しようとしている間に、FTPでプロトコル上のエラーが発生しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>これはFTPサーバにアクセス権がないか、ファイルを保存する領域が足りなかったことを意味しています。パス、アクセス権、ディスクの空き容量を確認して、再び試してください。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ja/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ja/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作に成功</h1>
+<h2>ファイルを更新しました。</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_FTP_UNAVAILABLE squid-5.9/errors/ja/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ja/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLを取得しようとしましたが、FTPサーバの負荷が高すぎました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_GATEWAY_FAILURE squid-5.9/errors/ja/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ja/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_GATEWAY_FAILURE	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ICAP_FAILURE squid-5.9/errors/ja/ERR_ICAP_FAILURE
--- squid-5.8/errors/ja/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ICAP_FAILURE	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ICAPのプロトコル・エラーです。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>これはICAPの通信で何か失敗した面があったことを意味しています。</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li><p>ICAPサーバに到達できません。</p></li>
+<li><p>ICAPサーバから不正な応答がありました。</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_INVALID_REQ squid-5.9/errors/ja/ERR_INVALID_REQ
--- squid-5.8/errors/ja/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_INVALID_REQ	2023-05-01 10:39:37.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>不正な要求</b>のエラーが以下のリクエストを処理しようとしている間に発生しました:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>考えられる問題: </p>
+<ul>
+<li id="missing-method"><p>リクエスト・メソッドが欠けているか、不明なメソッドです。</p></li>
+<li id="missing-url"><p>URLがありません。</p></li>
+<li id="missing-protocol"><p>HTTPの識別子(HTTP/1.0)がありません。</p></li>
+<li><p>要求が大きすぎます。</p></li>
+<li><p>Content-Lengthヘッダが、POSTまたはPUTの要求に含まれていません。</p></li>
+<li><p>ホスト名に不正な文字が含まれています: アンダースコア(下線)は使えません。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_INVALID_RESP squid-5.9/errors/ja/ERR_INVALID_RESP
--- squid-5.8/errors/ja/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_INVALID_RESP	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>不正な応答</b>のエラーが以下のリクエストの処理中に発生しました:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>接続したサーバからのHTTP応答メッセージが解釈できないか、不正な形式です。サイトの運営担当者に連絡してください。</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_INVALID_URL squid-5.9/errors/ja/ERR_INVALID_URL
--- squid-5.8/errors/ja/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_INVALID_URL	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>不正なURL</b></p>
+</blockquote>
+
+<p>指定されたURLに正しくない部分があります。</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li><p>(<q>http://</q>または同類の)アクセス・プロトコルが抜けているか不正です。</p></li>
+<li><p>ホスト名がありません。</p></li>
+<li><p>不正な二重のエスケープがURLパスに含まれています。</p></li>
+<li><p>ホスト名に不正な文字が含まれています: アンダースコア(下線)は使えません。</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_LIFETIME_EXP squid-5.9/errors/ja/ERR_LIFETIME_EXP
--- squid-5.8/errors/ja/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_LIFETIME_EXP	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>接続の有効期間が切れました。</b></p>
+</blockquote>
+
+<p>最大の接続の有効時間が過ぎたため、Squidは要求を終了しました。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_NO_RELAY squid-5.9/errors/ja/ERR_NO_RELAY
--- squid-5.8/errors/ja/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_NO_RELAY	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Waisの中継先が指定されていません。</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ja/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ja/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b><q>only-if-cached</q>を指定されていましたが、有効な文書はキャッシュに存在していませんでした。</b></p>
+</blockquote>
+
+<p>キャッシュへの <q>only-if-cached</q> つきリクエストがありましたが，この文書はキャッシュに存在していないか，<em>あるいは</em>すでにキャッシュにはあるが(<q>only-if-cached</q> によって禁止されている)この文書が更新されているかどうかの再確認が必要です．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/error-details.txt squid-5.9/errors/ja/error-details.txt
--- squid-5.8/errors/ja/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/error-details.txt	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ja/ERR_PRECONDITION_FAILED squid-5.9/errors/ja/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ja/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_PRECONDITION_FAILED	2023-05-01 10:39:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ja/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ja/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_READ_ERROR squid-5.9/errors/ja/ERR_READ_ERROR
--- squid-5.8/errors/ja/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_READ_ERROR	2023-05-01 10:39:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>読み込みエラー</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_READ_TIMEOUT squid-5.9/errors/ja/ERR_READ_TIMEOUT
--- squid-5.8/errors/ja/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_READ_TIMEOUT	2023-05-01 10:39:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>読み込みタイムアウト</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ja/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ja/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:39.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>%Iに安全な接続を確立できませんでした。</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>このプロキシーと接続先のホストは互いに受け入れられる、あなたの要求を扱うためのセキュリティの設定を得ることができませんでした。接続先のホストが安全な接続をサポートしていないか、プロキシーは接続先ホストが要求する証明書を満たせなかったといったことが考えられます．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_SHUTTING_DOWN squid-5.9/errors/ja/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ja/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_SHUTTING_DOWN	2023-05-01 10:39:39.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_SOCKET_FAILURE squid-5.9/errors/ja/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ja/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_SOCKET_FAILURE	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ソケット作成に失敗</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>おそらく過大な負荷のため、SquidはTCPソケットを作成できませんでした。再度リクエストしてみてください。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_TOO_BIG squid-5.9/errors/ja/ERR_TOO_BIG
--- squid-5.8/errors/ja/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_TOO_BIG	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>要求か応答が大きすぎます。</b></p>
+</blockquote>
+
+<p>POSTまたはPUTの要求をしていたなら、アップロードしようとしたサイズが大きすぎます。</p>
+<p>GETの要求をしていたなら、ダウンロードしようとしたサイズが大きすぎます。</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ja/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ja/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>サポートしていないHTTPのバージョンです。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>サポートしていないHTTPのバージョンです。</b></p>
+</blockquote>
+
+<p>使用しようとされているHTTPのバージョンをSquidは受け付けません。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_UNSUP_REQ squid-5.9/errors/ja/ERR_UNSUP_REQ
--- squid-5.8/errors/ja/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_UNSUP_REQ	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>サポートしていないリクエストメソッドとプロトコルです。</b></p>
+</blockquote>
+
+<p>Squidはすべてのアクセス・プロトコルに対して、すべてのリクエストメソッドをサポートしているわけではありません。例えば、POSTをGopherのリクエストで行うことはできません。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_URN_RESOLVE squid-5.9/errors/ja/ERR_URN_RESOLVE
--- squid-5.8/errors/ja/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_URN_RESOLVE	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>要求されたURNのURLを取得できませんでした。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>URN を解決できませんでした。</b></p>
+</blockquote>
+
+<p>やあ、%Tの時点でURNには多くを期待しないでください。:)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_WRITE_ERROR squid-5.9/errors/ja/ERR_WRITE_ERROR
--- squid-5.8/errors/ja/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_WRITE_ERROR	2023-05-01 10:39:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>書き込み中にエラーが発生しました。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ja/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ja/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ja/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ja/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>中身がありません．</b></p>
+</blockquote>
+
+<p>この要求に対して、Squidは何もデータを受け取りませんでした。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ACCESS_DENIED squid-5.9/errors/ka/ERR_ACCESS_DENIED
--- squid-5.8/errors/ka/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ACCESS_DENIED	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წვდომა აკრძალულია.</b></p>
+</blockquote>
+
+<p>წვდომის კონფიგურაცია ამ მომენტში კრძალავს თქვენი მოთხოვნის შესრულებას. თუ თვლით, რომ ეს შეცდომით მოხდა, გთხოვთ დაიკავშირდეთ თქვენს სერვისის მომწოდებელს.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_AGENT_CONFIGURE squid-5.9/errors/ka/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ka/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_AGENT_CONFIGURE	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_AGENT_WPAD squid-5.9/errors/ka/ERR_AGENT_WPAD
--- squid-5.8/errors/ka/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_AGENT_WPAD	2023-05-01 10:39:41.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ka/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ka/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: კეშთან წვდომა აკრძალულია</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>კეშთან წვდომა აკრძალულია.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>კეშთან წვდომა აკრძალულია.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: კეშის სამართავ ინტერფეისზე წვდომა აკრძალულია</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_CANNOT_FORWARD squid-5.9/errors/ka/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ka/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_CANNOT_FORWARD	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_CONFLICT_HOST squid-5.9/errors/ka/ERR_CONFLICT_HOST
--- squid-5.8/errors/ka/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_CONFLICT_HOST	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_CONNECT_FAIL squid-5.9/errors/ka/ERR_CONNECT_FAIL
--- squid-5.8/errors/ka/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_CONNECT_FAIL	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I-თან დაკავირება ვერ მოხერხდა.</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_DIR_LISTING squid-5.9/errors/ka/ERR_DIR_LISTING
--- squid-5.8/errors/ka/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_DIR_LISTING	2023-05-01 10:39:42.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>დირექტორია: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>დირექტორია: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>დირექტორიის შიგთავსი:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">მშობელი დირექოტორია</a> (<a href="/">სათაო დირექტორია</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_DNS_FAIL squid-5.9/errors/ka/ERR_DNS_FAIL
--- squid-5.8/errors/ka/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_DNS_FAIL	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS სერვერმა დააბრუნა:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ESI squid-5.9/errors/ka/ERR_ESI
--- squid-5.8/errors/ka/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ESI	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FORWARDING_DENIED squid-5.9/errors/ka/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ka/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FORWARDING_DENIED	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_DISABLED squid-5.9/errors/ka/ERR_FTP_DISABLED
--- squid-5.8/errors/ka/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_DISABLED	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP გათიშულია</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_FAILURE squid-5.9/errors/ka/ERR_FTP_FAILURE
--- squid-5.8/errors/ka/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_FAILURE	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_FORBIDDEN squid-5.9/errors/ka/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ka/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_FORBIDDEN	2023-05-01 10:39:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_NOT_FOUND squid-5.9/errors/ka/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ka/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_NOT_FOUND	2023-05-01 10:39:44.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_PUT_CREATED squid-5.9/errors/ka/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ka/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_PUT_CREATED	2023-05-01 10:39:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT წარმატებით დასრულდა.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ოპერაცია წარმატებით დასრულდა</h1>
+<h2>ფაილი შეიქმნა</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_PUT_ERROR squid-5.9/errors/ka/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ka/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_PUT_ERROR	2023-05-01 10:39:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: FTP-ით ატვირთვა ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ka/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ka/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT წარმატებით დასრულდა.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ოპერაცია წარმატებით დასრულდა</h1>
+<h2>ფაილი განახლდა</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_FTP_UNAVAILABLE squid-5.9/errors/ka/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ka/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:44.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_GATEWAY_FAILURE squid-5.9/errors/ka/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ka/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_GATEWAY_FAILURE	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ICAP_FAILURE squid-5.9/errors/ka/ERR_ICAP_FAILURE
--- squid-5.8/errors/ka/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ICAP_FAILURE	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP ოქმის შეცდომა.</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_INVALID_REQ squid-5.9/errors/ka/ERR_INVALID_REQ
--- squid-5.8/errors/ka/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_INVALID_REQ	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>მოთხოვნა ძალიან დიდია.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_INVALID_RESP squid-5.9/errors/ka/ERR_INVALID_RESP
--- squid-5.8/errors/ka/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_INVALID_RESP	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_INVALID_URL squid-5.9/errors/ka/ERR_INVALID_URL
--- squid-5.8/errors/ka/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_INVALID_URL	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>არასწორი URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_LIFETIME_EXP squid-5.9/errors/ka/ERR_LIFETIME_EXP
--- squid-5.8/errors/ka/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_LIFETIME_EXP	2023-05-01 10:39:45.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_NO_RELAY squid-5.9/errors/ka/ERR_NO_RELAY
--- squid-5.8/errors/ka/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_NO_RELAY	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ka/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ka/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/error-details.txt squid-5.9/errors/ka/error-details.txt
--- squid-5.8/errors/ka/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/error-details.txt	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ka/ERR_PRECONDITION_FAILED squid-5.9/errors/ka/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ka/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_PRECONDITION_FAILED	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>ეს ნიშნავს, რომ:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ka/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ka/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_READ_ERROR squid-5.9/errors/ka/ERR_READ_ERROR
--- squid-5.8/errors/ka/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_READ_ERROR	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წაკითხვის შეცდომა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_READ_TIMEOUT squid-5.9/errors/ka/ERR_READ_TIMEOUT
--- squid-5.8/errors/ka/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_READ_TIMEOUT	2023-05-01 10:39:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ka/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ka/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:47.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I-თან უსაფრთხო კავშირის დამყარება ვერ მოხერხდა</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>სისტემამ დააბრუნა:</p>
+<blockquote id="data">
+<pre>%E (TLS კოდი: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_SHUTTING_DOWN squid-5.9/errors/ka/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ka/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_SHUTTING_DOWN	2023-05-01 10:39:47.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_SOCKET_FAILURE squid-5.9/errors/ka/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ka/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_SOCKET_FAILURE	2023-05-01 10:39:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_TOO_BIG squid-5.9/errors/ka/ERR_TOO_BIG
--- squid-5.8/errors/ka/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_TOO_BIG	2023-05-01 10:39:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ka/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ka/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_UNSUP_REQ squid-5.9/errors/ka/ERR_UNSUP_REQ
--- squid-5.8/errors/ka/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_UNSUP_REQ	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_URN_RESOLVE squid-5.9/errors/ka/ERR_URN_RESOLVE
--- squid-5.8/errors/ka/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_URN_RESOLVE	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_WRITE_ERROR squid-5.9/errors/ka/ERR_WRITE_ERROR
--- squid-5.8/errors/ka/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_WRITE_ERROR	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ჩაწერის შეცდომა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ka/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ka/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ka/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ka/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ACCESS_DENIED squid-5.9/errors/ko/ERR_ACCESS_DENIED
--- squid-5.8/errors/ko/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ACCESS_DENIED	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>서버 이용 요구가 거절되었습니다.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:48.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_AGENT_CONFIGURE squid-5.9/errors/ko/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ko/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_AGENT_CONFIGURE	2023-05-01 10:39:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_AGENT_WPAD squid-5.9/errors/ko/ERR_AGENT_WPAD
--- squid-5.8/errors/ko/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_AGENT_WPAD	2023-05-01 10:39:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ko/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ko/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>캐쉬 이용 요청이 거절되었습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬 이용 요청이 거절되었습니다.</b></p>
+</blockquote>
+
+<p>죄송합니다. 이 캐쉬를 통해 다음 서비스를 받기 위해서는 %U 인증절차를 거쳐야 합니다.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>캐쉬 매니저 이용 요청이 거절되었습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬 매니저 이용 요청이 거절되었습니다.</b></p>
+</blockquote>
+
+<p>죄송합니다. 이 캐쉬 매니저를 통해 다음 서비스를 받기 위해서는 %U 인증절차를 거쳐야 합니다.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_CANNOT_FORWARD squid-5.9/errors/ko/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ko/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_CANNOT_FORWARD	2023-05-01 10:39:49.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>현재로서는 이 요청을 진행 시킬 수 없습니다.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_CONFLICT_HOST squid-5.9/errors/ko/ERR_CONFLICT_HOST
--- squid-5.8/errors/ko/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_CONFLICT_HOST	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_CONNECT_FAIL squid-5.9/errors/ko/ERR_CONNECT_FAIL
--- squid-5.8/errors/ko/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_CONNECT_FAIL	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_DIR_LISTING squid-5.9/errors/ko/ERR_DIR_LISTING
--- squid-5.8/errors/ko/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_DIR_LISTING	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_DNS_FAIL squid-5.9/errors/ko/ERR_DNS_FAIL
--- squid-5.8/errors/ko/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_DNS_FAIL	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b><q>%H</q> 에 대해서 IP 주소를 찾을 수 없습니다.</b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ESI squid-5.9/errors/ko/ERR_ESI
--- squid-5.8/errors/ko/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ESI	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FORWARDING_DENIED squid-5.9/errors/ko/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ko/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FORWARDING_DENIED	2023-05-01 10:39:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>포워딩 불가</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_DISABLED squid-5.9/errors/ko/ERR_FTP_DISABLED
--- squid-5.8/errors/ko/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_DISABLED	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP 서비스가 불가능 합니다.</b></p>
+</blockquote>
+
+<p>FTP 서비스가 불가능 합니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_FAILURE squid-5.9/errors/ko/ERR_FTP_FAILURE
--- squid-5.8/errors/ko/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_FAILURE	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 프로토콜 에러가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_FORBIDDEN squid-5.9/errors/ko/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ko/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_FORBIDDEN	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 인증 문제가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_NOT_FOUND squid-5.9/errors/ko/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ko/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_NOT_FOUND	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL이 처리되지 못했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_PUT_CREATED squid-5.9/errors/ko/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ko/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_PUT_CREATED	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">수행 완료</h1>
+<h2>파일이 생성되었습니다</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_PUT_ERROR squid-5.9/errors/ko/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ko/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_PUT_ERROR	2023-05-01 10:39:51.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: FTP upload 실패</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 프로토콜 에러가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ko/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ko/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">수행 완료</h1>
+<h2>파일이 변경되었습니다</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_FTP_UNAVAILABLE squid-5.9/errors/ko/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ko/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_GATEWAY_FAILURE squid-5.9/errors/ko/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ko/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_GATEWAY_FAILURE	2023-05-01 10:39:52.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ICAP_FAILURE squid-5.9/errors/ko/ERR_ICAP_FAILURE
--- squid-5.8/errors/ko/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ICAP_FAILURE	2023-05-01 10:39:52.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_INVALID_REQ squid-5.9/errors/ko/ERR_INVALID_REQ
--- squid-5.8/errors/ko/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_INVALID_REQ	2023-05-01 10:39:52.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Request method가 잘못되었거나 빠져 있다.</p></li>
+<li id="missing-url"><p>URL이 빠져 있다.</p></li>
+<li id="missing-protocol"><p>HTTP Identifier (HTTP/1.0)이 빠져 있다.</p></li>
+<li><p>Request가 너무 크다.</p></li>
+<li><p>POST나 PUT 요청일 경우 Content-Length가 빠져 있다.</p></li>
+<li><p>호스트네임에 잘못 된 문자가 있다; 밑줄은 허용되지 않습니다.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_INVALID_RESP squid-5.9/errors/ko/ERR_INVALID_RESP
--- squid-5.8/errors/ko/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_INVALID_RESP	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_INVALID_URL squid-5.9/errors/ko/ERR_INVALID_URL
--- squid-5.8/errors/ko/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_INVALID_URL	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>잘못된 URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>접속 프로토콜이 잘못되었거나 빠져 있다. (<q>http://</q> 와 같은 방식으로 되어 있어야 합니다)</p></li>
+<li><p>호스트네임이 빠져 있다.</p></li>
+<li><p>URL-Path에 double-escape이 있다.</p></li>
+<li><p>호스트네임에 잘못 된 문자가 있다; 밑줄은 허용되지 않습니다.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_LIFETIME_EXP squid-5.9/errors/ko/ERR_LIFETIME_EXP
--- squid-5.8/errors/ko/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_LIFETIME_EXP	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>접속 허용 시간이 경과되었습니다.</b></p>
+</blockquote>
+
+<p>최대 접속 허용 시간이 경과하여 Squid로부터의 요청이 중지되었습니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_NO_RELAY squid-5.9/errors/ko/ERR_NO_RELAY
--- squid-5.8/errors/ko/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_NO_RELAY	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>WAIS Relay가 없습니다.</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ko/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ko/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬에 유효한 문서가 없고 <q>only-if-cached</q> 가 지정되었습니다.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/error-details.txt squid-5.9/errors/ko/error-details.txt
--- squid-5.8/errors/ko/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/error-details.txt	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ko/ERR_PRECONDITION_FAILED squid-5.9/errors/ko/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ko/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_PRECONDITION_FAILED	2023-05-01 10:39:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ko/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ko/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:39:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_READ_ERROR squid-5.9/errors/ko/ERR_READ_ERROR
--- squid-5.8/errors/ko/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_READ_ERROR	2023-05-01 10:39:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>읽기 에러</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_READ_TIMEOUT squid-5.9/errors/ko/ERR_READ_TIMEOUT
--- squid-5.8/errors/ko/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_READ_TIMEOUT	2023-05-01 10:39:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>읽기 시간 초과</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ko/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ko/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:39:54.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_SHUTTING_DOWN squid-5.9/errors/ko/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ko/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_SHUTTING_DOWN	2023-05-01 10:39:54.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_SOCKET_FAILURE squid-5.9/errors/ko/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ko/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_SOCKET_FAILURE	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>소켓 생성 실패</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>Squid가 TCP 소켓을 생성할 수 없습니다. 심한 로드로 인한 결과일 수 있습니다. 다시 시도해 주십시오.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_TOO_BIG squid-5.9/errors/ko/ERR_TOO_BIG
--- squid-5.8/errors/ko/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_TOO_BIG	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ko/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ko/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_UNSUP_HTTPVERSION	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_UNSUP_REQ squid-5.9/errors/ko/ERR_UNSUP_REQ
--- squid-5.8/errors/ko/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_UNSUP_REQ	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>지원되지 않는 Request Method와 프로토콜입니다.</b></p>
+</blockquote>
+
+<p>Squid는 모든 접속 프로토콜에 대한 request method를 지원하지 않습니다. 한가지 예로, Gopher에서 POST request를 사용할 수 없습니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_URN_RESOLVE squid-5.9/errors/ko/ERR_URN_RESOLVE
--- squid-5.8/errors/ko/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_URN_RESOLVE	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN을 처리할 수 없습니다.</b></p>
+</blockquote>
+
+<p>%T의 URN에 대해 너무 많은 것을 기대하지 마세요. :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_WRITE_ERROR squid-5.9/errors/ko/ERR_WRITE_ERROR
--- squid-5.8/errors/ko/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_WRITE_ERROR	2023-05-01 10:39:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>쓰기 에러</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ko/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ko/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ko/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ko/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>크기가 0인 응답이 돌아왔습니다.</b></p>
+</blockquote>
+
+<p>Squid는 이 요청으로 부터 아무런 데이터도 받지 못했습니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ACCESS_DENIED squid-5.9/errors/lt/ERR_ACCESS_DENIED
--- squid-5.8/errors/lt/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ACCESS_DENIED	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Priėjimas draudžiamas.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_AGENT_CONFIGURE squid-5.9/errors/lt/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/lt/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_AGENT_CONFIGURE	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_AGENT_WPAD squid-5.9/errors/lt/ERR_AGENT_WPAD
--- squid-5.8/errors/lt/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_AGENT_WPAD	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/lt/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/lt/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:39:56.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Priėjimas prie kešo uždraustas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Priėjimas prie kešo uždraustas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Priėjimas prie kešo uždraustas.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:39:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Kešo menedžerio priėjimas uždraustas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Kešo menedžerio priėjimas uždraustas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešo menedžerio priėjimas uždraustas.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Prašome susisiekti su <a href="mailto:%w%W">administratoriumi</a>, jei jums iškilo problemos prisistatant arba, jei jūs <em>esate</em> administratorius, perskaitykite Squid documentaciją dėl kešo menedžerio interfeiso ir patikrinkite kešo žurnalą dėl detalesnių pranešimų apie klaidas.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_CANNOT_FORWARD squid-5.9/errors/lt/ERR_CANNOT_FORWARD
--- squid-5.8/errors/lt/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_CANNOT_FORWARD	2023-05-01 10:39:57.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Šiuo metu negaliu persiųsti užklausos.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_CONFLICT_HOST squid-5.9/errors/lt/ERR_CONFLICT_HOST
--- squid-5.8/errors/lt/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_CONFLICT_HOST	2023-05-01 10:39:57.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_CONNECT_FAIL squid-5.9/errors/lt/ERR_CONNECT_FAIL
--- squid-5.8/errors/lt/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_CONNECT_FAIL	2023-05-01 10:39:57.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_DIR_LISTING squid-5.9/errors/lt/ERR_DIR_LISTING
--- squid-5.8/errors/lt/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_DIR_LISTING	2023-05-01 10:39:57.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_DNS_FAIL squid-5.9/errors/lt/ERR_DNS_FAIL
--- squid-5.8/errors/lt/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_DNS_FAIL	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neįmanoma nustatyti <q>%H</q> serverio IP adreso</b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ESI squid-5.9/errors/lt/ERR_ESI
--- squid-5.8/errors/lt/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ESI	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FORWARDING_DENIED squid-5.9/errors/lt/ERR_FORWARDING_DENIED
--- squid-5.8/errors/lt/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FORWARDING_DENIED	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pervedimo komanda neleistina.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_DISABLED squid-5.9/errors/lt/ERR_FTP_DISABLED
--- squid-5.8/errors/lt/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_DISABLED	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP yra atjungtas</b></p>
+</blockquote>
+
+<p>Šis proxy serveris nepalaiko FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_FAILURE squid-5.9/errors/lt/ERR_FTP_FAILURE
--- squid-5.8/errors/lt/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_FAILURE	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Įvyko FTP protokolo klaida bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_FORBIDDEN squid-5.9/errors/lt/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/lt/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_FORBIDDEN	2023-05-01 10:39:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nepavyko FTP prisistatymas bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_NOT_FOUND squid-5.9/errors/lt/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/lt/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_NOT_FOUND	2023-05-01 10:39:59.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_PUT_CREATED squid-5.9/errors/lt/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/lt/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_PUT_CREATED	2023-05-01 10:39:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija buvo sėkminga</h1>
+<h2>Failas sukurtas</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_PUT_ERROR squid-5.9/errors/lt/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/lt/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_PUT_ERROR	2023-05-01 10:39:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: FTP uploadas nepavyko</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Įvyko FTP protokolo klaida bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_PUT_MODIFIED squid-5.9/errors/lt/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/lt/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_PUT_MODIFIED	2023-05-01 10:39:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija buvo sėkminga</h1>
+<h2>Failas atnaujintas</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_FTP_UNAVAILABLE squid-5.9/errors/lt/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/lt/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_FTP_UNAVAILABLE	2023-05-01 10:39:59.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveris buvo užimtas bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_GATEWAY_FAILURE squid-5.9/errors/lt/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/lt/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_GATEWAY_FAILURE	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ICAP_FAILURE squid-5.9/errors/lt/ERR_ICAP_FAILURE
--- squid-5.8/errors/lt/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ICAP_FAILURE	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_INVALID_REQ squid-5.9/errors/lt/ERR_INVALID_REQ
--- squid-5.8/errors/lt/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_INVALID_REQ	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Trūksta arba nežinomas užklausos metodas</p></li>
+<li id="missing-url"><p>Trūksta adreso</p></li>
+<li id="missing-protocol"><p>Trūksta HTTP identifikatoriaus (HTTP/1.0)</p></li>
+<li><p>Užklausa per didelė</p></li>
+<li><p>Trūksta Content-Length parametro POST arba PUT užklausoje</p></li>
+<li><p>Neleistinas simbolis serverio varde; pabraukimo simboliai yra neleistini</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_INVALID_RESP squid-5.9/errors/lt/ERR_INVALID_RESP
--- squid-5.8/errors/lt/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_INVALID_RESP	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Iš serverio gautas nesuprantamas HTTP atsakymas arba jis buvo klaidingai suformuotas. Susisiekite su serverio operatoriumi. Jūsų proxy serverio administratorius gali suteikti jums daugiau informacijos apie šią problemą.</p>
+
+<p>Jūsų proxy serverio administratorius gali suteikti jums daugiau informacijos apie šią problemą.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_INVALID_URL squid-5.9/errors/lt/ERR_INVALID_URL
--- squid-5.8/errors/lt/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_INVALID_URL	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Klaidingas adresas</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Trūksta arba klaidingas protokolas (turetų būti <q>http://</q> ar panašus)</p></li>
+<li><p>Trūksta serverio vardo</p></li>
+<li><p>Neleistinas double-escape kodas adrese</p></li>
+<li><p>Neleistinas simbolis serverio varde; pabraukimo simboliai yra neleistini</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_LIFETIME_EXP squid-5.9/errors/lt/ERR_LIFETIME_EXP
--- squid-5.8/errors/lt/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_LIFETIME_EXP	2023-05-01 10:40:00.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ryšio trukmės laiko pabaiga</b></p>
+</blockquote>
+
+<p>Squid nutraukė užklausą, kadangi ji viršijo maksimalią ryšio trukmės reikšmę.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_NO_RELAY squid-5.9/errors/lt/ERR_NO_RELAY
--- squid-5.8/errors/lt/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_NO_RELAY	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nėra Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/lt/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/lt/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tinkamas dokumentas nerastas proxy serveryje ir <q>only-if-cached</q> komanda buvo nurodyta.</b></p>
+</blockquote>
+
+<p>Jūs davėte užklausą su <q>only-if-cached</q> proxy kontrolės komanda. Dokumentas nerastas serveryje, <em>arba</em> jis pareikalavopatvirtinimo uždrausto <q>only-if-cached</q> komandos.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/error-details.txt squid-5.9/errors/lt/error-details.txt
--- squid-5.8/errors/lt/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/error-details.txt	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/lt/ERR_PRECONDITION_FAILED squid-5.9/errors/lt/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/lt/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_PRECONDITION_FAILED	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/lt/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/lt/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_READ_ERROR squid-5.9/errors/lt/ERR_READ_ERROR
--- squid-5.8/errors/lt/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_READ_ERROR	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skaitymo klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_READ_TIMEOUT squid-5.9/errors/lt/ERR_READ_TIMEOUT
--- squid-5.8/errors/lt/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_READ_TIMEOUT	2023-05-01 10:40:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leistino skaitymo laiko pabaiga</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/lt/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/lt/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_SHUTTING_DOWN squid-5.9/errors/lt/ERR_SHUTTING_DOWN
--- squid-5.8/errors/lt/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_SHUTTING_DOWN	2023-05-01 10:40:02.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_SOCKET_FAILURE squid-5.9/errors/lt/ERR_SOCKET_FAILURE
--- squid-5.8/errors/lt/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_SOCKET_FAILURE	2023-05-01 10:40:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>Squid negalėjo sukurti TCP socket, greičiausiai dėl per didelio apkrovimo. Prašome pakartoti savo užklausą.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_TOO_BIG squid-5.9/errors/lt/ERR_TOO_BIG
--- squid-5.8/errors/lt/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_TOO_BIG	2023-05-01 10:40:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Užklausa arba atsakymas yra per dideli.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_UNSUP_HTTPVERSION squid-5.9/errors/lt/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/lt/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_UNSUP_REQ squid-5.9/errors/lt/ERR_UNSUP_REQ
--- squid-5.8/errors/lt/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_UNSUP_REQ	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepalaikomas užklausos metodas ir protokolas</b></p>
+</blockquote>
+
+<p>Squid palaiko ne visus užklausos metodus daliai protokolų. Pavyzdžiui, jūs negalite vykdyti POST Gopher tipo užklausoje.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_URN_RESOLVE squid-5.9/errors/lt/ERR_URN_RESOLVE
--- squid-5.8/errors/lt/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_URN_RESOLVE	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Negaliu aptikti URN</b></p>
+</blockquote>
+
+<p>Mielieji, siūlau daug nesitikėti iš URNų %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_WRITE_ERROR squid-5.9/errors/lt/ERR_WRITE_ERROR
--- squid-5.8/errors/lt/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_WRITE_ERROR	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Rašymo klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lt/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/lt/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/lt/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lt/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Atsakymas nulinis</b></p>
+</blockquote>
+
+<p>Squid negavo jokių duomenų šiai užklausai.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ACCESS_DENIED squid-5.9/errors/lv/ERR_ACCESS_DENIED
--- squid-5.8/errors/lv/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ACCESS_DENIED	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pieeja liegta</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:03.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_AGENT_CONFIGURE squid-5.9/errors/lv/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/lv/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_AGENT_CONFIGURE	2023-05-01 10:40:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_AGENT_WPAD squid-5.9/errors/lv/ERR_AGENT_WPAD
--- squid-5.8/errors/lv/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_AGENT_WPAD	2023-05-01 10:40:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/lv/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/lv/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: Kešatmiņa nav pieejama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Kešatmiņas pieeja liegta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņas pieeja liegta</b></p>
+</blockquote>
+
+<p>Atvainojiet, Jums nav atļauts pieprasīt %U no kešatmiņas pirms neesat autentificējies.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: Kešatmiņas pārvaldniekam pieeja liegta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Kešatmiņas pārvaldniekam pieeja liegta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņas pārvaldniekam pieeja liegta.</b></p>
+</blockquote>
+
+<p>Atvainojiet, Pirms Jūs neesiet autorizējies nav atļauts pieprasīt %U no kešatmiņas pārvaldnieka.</p>
+
+<p>Lūdzu sazinieties ar <a href="mailto:%w%W">kešatmiņas administratoru</a>, ja Jums ir problēmas ar autentificēšanos vai, ja Jūs <em>esat</em> administrators, lasiet Squid dokumentāciju kešatmiņas pārvaldnieka saskarnē, detalizētāku kļūdas aprakstu meklējiet kļūdu žurnālos.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_CANNOT_FORWARD squid-5.9/errors/lv/ERR_CANNOT_FORWARD
--- squid-5.8/errors/lv/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_CANNOT_FORWARD	2023-05-01 10:40:04.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Šobrīda nav iespējams pārsūtīt šo pieprasījumu.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_CONFLICT_HOST squid-5.9/errors/lv/ERR_CONFLICT_HOST
--- squid-5.8/errors/lv/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_CONFLICT_HOST	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_CONNECT_FAIL squid-5.9/errors/lv/ERR_CONNECT_FAIL
--- squid-5.8/errors/lv/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_CONNECT_FAIL	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveiksmīgs savienojums ar %I.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_DIR_LISTING squid-5.9/errors/lv/ERR_DIR_LISTING
--- squid-5.8/errors/lv/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_DIR_LISTING	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorijs: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directorija saturs:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Direktorija saraksts">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Vecākdirektorijs</a> (<a href="/">Saknes direktorijs</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_DNS_FAIL squid-5.9/errors/lv/ERR_DNS_FAIL
--- squid-5.8/errors/lv/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_DNS_FAIL	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nevar nosakidrot IP adresi no saimniekdatora vārda<q>%H</q></b></p>
+</blockquote>
+
+<p>DNS serveris atgrieza:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Tas nozīmē, ka kešatmiņa nevar atrast adresē ietverto saimniekdatora vārdu. Pārbaudiet vai adrese ir korekta.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ESI squid-5.9/errors/lv/ERR_ESI
--- squid-5.8/errors/lv/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ESI	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveiksmīga ESI apstrāde.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Jūsu tīmekļa pārzinis ir <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FORWARDING_DENIED squid-5.9/errors/lv/ERR_FORWARDING_DENIED
--- squid-5.8/errors/lv/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FORWARDING_DENIED	2023-05-01 10:40:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pārsūtīšana aizliegta.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_DISABLED squid-5.9/errors/lv/ERR_FTP_DISABLED
--- squid-5.8/errors/lv/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_DISABLED	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP nav atļauts</b></p>
+</blockquote>
+
+<p>Šī kešatmiņa neatbalsta FTP.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_FAILURE squid-5.9/errors/lv/ERR_FTP_FAILURE
--- squid-5.8/errors/lv/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_FAILURE	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Notikusi FTP protokola kļūda mēģinot atvērt vietrādi URL:<a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_FORBIDDEN squid-5.9/errors/lv/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/lv/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_FORBIDDEN	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mēģinot atvērt vietrādi URL: <a href="%U">%U</a> notikusi FTP autentifikācijas kļūda</p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_NOT_FOUND squid-5.9/errors/lv/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/lv/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_NOT_FOUND	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nevar atvērt sekojošu adresi: <a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_PUT_CREATED squid-5.9/errors/lv/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/lv/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_PUT_CREATED	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operācija veiksmīga</h1>
+<h2>Datne izveidota</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_PUT_ERROR squid-5.9/errors/lv/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/lv/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_PUT_ERROR	2023-05-01 10:40:06.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: FTP augšupielāde nav atļauta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Notikusi FTP protokola kļūda mēģinot atvērt vietrādi URL:<a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Tas nozīmē, ka FTP serverim nav tiesības vai vieta lai saglabātu datni. Pārbaudiet ceļu, tiesības, brīvo vietu un mēģiniet vēlreiz.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_PUT_MODIFIED squid-5.9/errors/lv/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/lv/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operācija veiksmīga</h1>
+<h2>Datne augšupielādēta</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_FTP_UNAVAILABLE squid-5.9/errors/lv/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/lv/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveris ir pārslogots atverot vietrādi URL: <a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_GATEWAY_FAILURE squid-5.9/errors/lv/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/lv/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_GATEWAY_FAILURE	2023-05-01 10:40:07.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ICAP_FAILURE squid-5.9/errors/lv/ERR_ICAP_FAILURE
--- squid-5.8/errors/lv/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ICAP_FAILURE	2023-05-01 10:40:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokola kļūda.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>Tas nozīmē, ka ir problēmas ar ICAP komunikācijas niansēm.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li><p>ICAP serveris nav pieejams.</p></li>
+<li><p>Saņemta nekorekta atbilde no ICAP servera</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_INVALID_REQ squid-5.9/errors/lv/ERR_INVALID_REQ
--- squid-5.8/errors/lv/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_INVALID_REQ	2023-05-01 10:40:07.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nekorekts pieprasījums</b> notikusi kļūda mēģinot apstrādāt pieprasījumu:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li id="missing-method"><p>Nav vai ir nezināma pieprasījuma metode.</p></li>
+<li id="missing-url"><p>Pazudis URL.</p></li>
+<li id="missing-protocol"><p>pietrūkst HTTP identifikators (HTTP/1.0).</p></li>
+<li><p>Pieprasījums ir par lielu.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Neatļauts simbols adresē. Pasvītrojuma rakstzīme nav atļauta.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_INVALID_RESP squid-5.9/errors/lv/ERR_INVALID_RESP
--- squid-5.8/errors/lv/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_INVALID_RESP	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nekorekta atbilde</b> notikusi kļūda mēģinot apstrādāt pieprasījumu:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Ja nepieciešams, Jūsu kešatmiņas administrators Jums var precīzāk izklāstīt problēmas detaļas.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_INVALID_URL squid-5.9/errors/lv/ERR_INVALID_URL
--- squid-5.8/errors/lv/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_INVALID_URL	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepareizs URL</b></p>
+</blockquote>
+
+<p>dažas nianses pieprasītajā adresē ir nekorektas.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li><p>Nav vai ir nekorekts pieejas protokols (jābūt <q>http://</q> vai kam līdzīgam)</p></li>
+<li><p>Nav saimniekdatora vārda</p></li>
+<li><p>Adresē ir divas atsoļa rakstzīmes, kas ir aizliegtas</p></li>
+<li><p>Neatļauts simbols adresē. Pasvītrojuma rakstzīme nav atļauta.</p></li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_LIFETIME_EXP squid-5.9/errors/lv/ERR_LIFETIME_EXP
--- squid-5.8/errors/lv/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_LIFETIME_EXP	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Savienojuma sesija beigusies</b></p>
+</blockquote>
+
+<p>Squid ir pārtraucis pieprasījumu, jo ir beigusies savienojuma sesija.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_NO_RELAY squid-5.9/errors/lv/ERR_NO_RELAY
--- squid-5.8/errors/lv/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_NO_RELAY	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nav WAIS retranslācija</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/lv/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/lv/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņā nav atrasts derīgs dokuments un tiek piemērota direktīva <q>only-if-cached</q> .</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/error-details.txt squid-5.9/errors/lv/error-details.txt
--- squid-5.8/errors/lv/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/error-details.txt	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/lv/ERR_PRECONDITION_FAILED squid-5.9/errors/lv/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/lv/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_PRECONDITION_FAILED	2023-05-01 10:40:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/lv/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/lv/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_READ_ERROR squid-5.9/errors/lv/ERR_READ_ERROR
--- squid-5.8/errors/lv/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_READ_ERROR	2023-05-01 10:40:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lasīšanas kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_READ_TIMEOUT squid-5.9/errors/lv/ERR_READ_TIMEOUT
--- squid-5.8/errors/lv/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_READ_TIMEOUT	2023-05-01 10:40:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lasīšanas noildze</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/lv/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/lv/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:09.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neizdevās izveidot drošu savienojumu ar %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_SHUTTING_DOWN squid-5.9/errors/lv/ERR_SHUTTING_DOWN
--- squid-5.8/errors/lv/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_SHUTTING_DOWN	2023-05-01 10:40:09.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_SOCKET_FAILURE squid-5.9/errors/lv/ERR_SOCKET_FAILURE
--- squid-5.8/errors/lv/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_SOCKET_FAILURE	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Savienojuma kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>Squid nevar izveidot TCP soketu, iespējams dēļ lielās slodzes. Lūdzu atkārtojiet Jūsu pieprasījumu.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_TOO_BIG squid-5.9/errors/lv/ERR_TOO_BIG
--- squid-5.8/errors/lv/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_TOO_BIG	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pieprasījums vai atbilde ir par lielu.</b></p>
+</blockquote>
+
+<p>Ja Jūs veiciet POST vai PUT pieprasījumu, tad vienums, kuru Jūs mēģiniet augšupieladēt ir par lielu.</p>
+<p>Ja Jūs veiciet GET pieprasījumu, tad vienums, kuru Jūs mēģiniet lejupielādēt ir par lielu.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_UNSUP_HTTPVERSION squid-5.9/errors/lv/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/lv/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Neatbalstīta HTTP versija</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neatbalstīta HTTP versija</b></p>
+</blockquote>
+
+<p>Šis Squid neatbalsta HTTP versiju, kuru Jūs mēģiniet lietot.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_UNSUP_REQ squid-5.9/errors/lv/ERR_UNSUP_REQ
--- squid-5.8/errors/lv/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_UNSUP_REQ	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neatbalstīta pieprasījuma metode un protokols</b></p>
+</blockquote>
+
+<p>Squid neatbalsta visas pieprasījuma metodes visiem protokoliem. Piemēram, Jūs nevarat veikt POST pieprasījumu izmantojot Gopher protokolu.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_URN_RESOLVE squid-5.9/errors/lv/ERR_URN_RESOLVE
--- squid-5.8/errors/lv/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_URN_RESOLVE	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hi, neiaizraujies par daudz ar %T :)</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_WRITE_ERROR squid-5.9/errors/lv/ERR_WRITE_ERROR
--- squid-5.8/errors/lv/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_WRITE_ERROR	2023-05-01 10:40:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Rakstīšanas kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/lv/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/lv/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/lv/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/lv/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nulles izmēra atbilde</b></p>
+</blockquote>
+
+<p>Squid nav saņēmis nekādus datus šim pieprasījumam.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ACCESS_DENIED squid-5.9/errors/ms/ERR_ACCESS_DENIED
--- squid-5.8/errors/ms/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ACCESS_DENIED	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Disekat</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_AGENT_CONFIGURE squid-5.9/errors/ms/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ms/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_AGENT_CONFIGURE	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_AGENT_WPAD squid-5.9/errors/ms/ERR_AGENT_WPAD
--- squid-5.8/errors/ms/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_AGENT_WPAD	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ms/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ms/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:11.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: Akses ke Cache Disekat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Akses ke Cache disekat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses ke Cache disekat</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: Akses ke Pengurus Cache Disekat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_CANNOT_FORWARD squid-5.9/errors/ms/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ms/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_CANNOT_FORWARD	2023-05-01 10:40:12.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_CONFLICT_HOST squid-5.9/errors/ms/ERR_CONFLICT_HOST
--- squid-5.8/errors/ms/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_CONFLICT_HOST	2023-05-01 10:40:12.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_CONNECT_FAIL squid-5.9/errors/ms/ERR_CONNECT_FAIL
--- squid-5.8/errors/ms/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_CONNECT_FAIL	2023-05-01 10:40:12.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sambungan ke %I gagal.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_DIR_LISTING squid-5.9/errors/ms/ERR_DIR_LISTING
--- squid-5.8/errors/ms/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_DIR_LISTING	2023-05-01 10:40:12.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Direktori: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Direktori: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Kandungan direktori</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Senarai direktori">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Direktori Utama</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_DNS_FAIL squid-5.9/errors/ms/ERR_DNS_FAIL
--- squid-5.8/errors/ms/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_DNS_FAIL	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>Pelayan DNS hantar :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ESI squid-5.9/errors/ms/ERR_ESI
--- squid-5.8/errors/ms/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ESI	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Webmaster anda ialah <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FORWARDING_DENIED squid-5.9/errors/ms/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ms/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FORWARDING_DENIED	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_DISABLED squid-5.9/errors/ms/ERR_FTP_DISABLED
--- squid-5.8/errors/ms/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_DISABLED	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP telah dimatikan</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_FAILURE squid-5.9/errors/ms/ERR_FTP_FAILURE
--- squid-5.8/errors/ms/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_FAILURE	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_FORBIDDEN squid-5.9/errors/ms/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ms/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_FORBIDDEN	2023-05-01 10:40:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_NOT_FOUND squid-5.9/errors/ms/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ms/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_NOT_FOUND	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_PUT_CREATED squid-5.9/errors/ms/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ms/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_PUT_CREATED	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operasi Berjaya</h1>
+<h2>Fail dicipta</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_PUT_ERROR squid-5.9/errors/ms/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ms/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_PUT_ERROR	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: FTP Gagal</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ms/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ms/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operasi Berjaya</h1>
+<h2>Fail dikemaskini</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_FTP_UNAVAILABLE squid-5.9/errors/ms/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ms/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_GATEWAY_FAILURE squid-5.9/errors/ms/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ms/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_GATEWAY_FAILURE	2023-05-01 10:40:14.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ICAP_FAILURE squid-5.9/errors/ms/ERR_ICAP_FAILURE
--- squid-5.8/errors/ms/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ICAP_FAILURE	2023-05-01 10:40:15.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Respon yang salah diterima dari pelayan ICAP</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_INVALID_REQ squid-5.9/errors/ms/ERR_INVALID_REQ
--- squid-5.8/errors/ms/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_INVALID_REQ	2023-05-01 10:40:15.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Permintaan Salah</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>URL Hilang</p></li>
+<li id="missing-protocol"><p>Kehilangan HTTP Identifier (HTTP/1.0)</p></li>
+<li><p>Permintaan terlalu besar</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_INVALID_RESP squid-5.9/errors/ms/ERR_INVALID_RESP
--- squid-5.8/errors/ms/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_INVALID_RESP	2023-05-01 10:40:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respon Salah</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_INVALID_URL squid-5.9/errors/ms/ERR_INVALID_URL
--- squid-5.8/errors/ms/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_INVALID_URL	2023-05-01 10:40:15.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL Salah</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Nama Host Hilang</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_LIFETIME_EXP squid-5.9/errors/ms/ERR_LIFETIME_EXP
--- squid-5.8/errors/ms/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_LIFETIME_EXP	2023-05-01 10:40:15.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_NO_RELAY squid-5.9/errors/ms/ERR_NO_RELAY
--- squid-5.8/errors/ms/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_NO_RELAY	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ms/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ms/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/error-details.txt squid-5.9/errors/ms/error-details.txt
--- squid-5.8/errors/ms/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/error-details.txt	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ms/ERR_PRECONDITION_FAILED squid-5.9/errors/ms/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ms/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_PRECONDITION_FAILED	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ms/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ms/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_READ_ERROR squid-5.9/errors/ms/ERR_READ_ERROR
--- squid-5.8/errors/ms/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_READ_ERROR	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_READ_TIMEOUT squid-5.9/errors/ms/ERR_READ_TIMEOUT
--- squid-5.8/errors/ms/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_READ_TIMEOUT	2023-05-01 10:40:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ms/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ms/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gagal membuat sambungan selamat ke %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_SHUTTING_DOWN squid-5.9/errors/ms/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ms/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_SHUTTING_DOWN	2023-05-01 10:40:17.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_SOCKET_FAILURE squid-5.9/errors/ms/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ms/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_SOCKET_FAILURE	2023-05-01 10:40:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kegagalan Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_TOO_BIG squid-5.9/errors/ms/ERR_TOO_BIG
--- squid-5.8/errors/ms/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_TOO_BIG	2023-05-01 10:40:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ms/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ms/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_UNSUP_REQ squid-5.9/errors/ms/ERR_UNSUP_REQ
--- squid-5.8/errors/ms/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_UNSUP_REQ	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_URN_RESOLVE squid-5.9/errors/ms/ERR_URN_RESOLVE
--- squid-5.8/errors/ms/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_URN_RESOLVE	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>URL yang diminta tidak dapat dimuaturun</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_WRITE_ERROR squid-5.9/errors/ms/ERR_WRITE_ERROR
--- squid-5.8/errors/ms/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_WRITE_ERROR	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kegagalan Menulis</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ms/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ms/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ms/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ms/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ACCESS_DENIED squid-5.9/errors/nl/ERR_ACCESS_DENIED
--- squid-5.8/errors/nl/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ACCESS_DENIED	2023-05-01 10:40:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>U heeft geen toegang tot de URL die u probeerde op te vragen van deze server.  Neem contact op met uw service provider als u denkt dat dit niet klopt.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_AGENT_CONFIGURE squid-5.9/errors/nl/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/nl/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_AGENT_CONFIGURE	2023-05-01 10:40:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuratie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Web Browser Configuratie</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
+</blockquote>
+
+<p>Hoe kunt u deze instellingen in uw browser vinden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_AGENT_WPAD squid-5.9/errors/nl/ERR_AGENT_WPAD
--- squid-5.8/errors/nl/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_AGENT_WPAD	2023-05-01 10:40:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuratie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Web Browser Configuratie</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
+</blockquote>
+
+<p>Hoe kunt u deze instellingen in uw browser vinden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
+<li>Selecteer: Instellingen automatisch detecteren</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
+<li>Selecteer: Gebruik automatisch proxy configuratie</li>
+</ul>
+</div>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/nl/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/nl/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Cache toegang niet toegestaan</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Cache toegang niet toegestaan.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>Sorry, het is u niet toegestaan om %U van deze cache op te vragen totdat u zich geidentificeerd hebt.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Cache Manager toegang niet toegestaan</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Cache Manager toegang niet toegestaan.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>Sorry, het is u momenteel niet toegestaan om %U op te vragen via deze cache manager totdat u zichzelf hebt geauthenticeerd.</p>
+
+<p>Neem contact op met de <a href="mailto:%w%W">cache beheerder</a> als u problemen heeft met authenticatie. Als <em>U</em> de beheerder bent, lees dan de Squid documentatie over de cache manager interface en lees de cache log voor meer gedetailleerde foutmeldingen.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_CANNOT_FORWARD squid-5.9/errors/nl/ERR_CANNOT_FORWARD
--- squid-5.8/errors/nl/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_CANNOT_FORWARD	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Momenteel niet in staat dit verzoek door te sturen.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_CONFLICT_HOST squid-5.9/errors/nl/ERR_CONFLICT_HOST
--- squid-5.8/errors/nl/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_CONFLICT_HOST	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_CONNECT_FAIL squid-5.9/errors/nl/ERR_CONNECT_FAIL
--- squid-5.8/errors/nl/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_CONNECT_FAIL	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding met %I mislukt.</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>De server of het netwerk dat u probeert te benaderen is onbereikbaar. Probeer het later nog eens..</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_DIR_LISTING squid-5.9/errors/nl/ERR_DIR_LISTING
--- squid-5.8/errors/nl/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_DIR_LISTING	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Map: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Map: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Map Inhoud:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Map Index">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Hogere Map</a> (<a href="/">Hoofd Map</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_DNS_FAIL squid-5.9/errors/nl/ERR_DNS_FAIL
--- squid-5.8/errors/nl/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_DNS_FAIL	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet in staat om het IP adres te bepalen van server <q>%H</q></b></p>
+</blockquote>
+
+<p>De DNS server heeft geantwoord:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Dit betekent dat de cache niet in staat was om de hostnaam uit de URL te herleiden. Controleer of de naam klopt.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ESI squid-5.9/errors/nl/ERR_ESI
--- squid-5.8/errors/nl/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ESI	2023-05-01 10:40:20.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI processing mislukt.</b></p>
+</blockquote>
+
+<p>De ESI processor heeft geantwoord: </p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Dit betekent dat de vervanger niet in staat was om de ESI template te bewerken. Geef deze fout door aan de webmaster, asltublieft.</p>
+
+<p>Uw cachebeheerder is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FORWARDING_DENIED squid-5.9/errors/nl/ERR_FORWARDING_DENIED
--- squid-5.8/errors/nl/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FORWARDING_DENIED	2023-05-01 10:40:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Doorsturen niet toegestaan.</b></p>
+</blockquote>
+
+<p>Deze cache zal uw verzoek niet doorsturen, omdat het een sibling relatie tracht te bewerkstelligen. Wellicht dat de client op %i een fout ingestelde cache is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_DISABLED squid-5.9/errors/nl/ERR_FTP_DISABLED
--- squid-5.8/errors/nl/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_DISABLED	2023-05-01 10:40:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is uitgeschakeld</b></p>
+</blockquote>
+
+<p>Deze cache ondersteunt geen FTP.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_FAILURE squid-5.9/errors/nl/ERR_FTP_FAILURE
--- squid-5.8/errors/nl/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_FAILURE	2023-05-01 10:40:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Er is een FTP protocolfout opgetreden tijdens het ophalen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_FORBIDDEN squid-5.9/errors/nl/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/nl/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_FORBIDDEN	2023-05-01 10:40:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De FTP authenticatie is mislukt tijdens het openen van URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_NOT_FOUND squid-5.9/errors/nl/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/nl/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_NOT_FOUND	2023-05-01 10:40:21.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende URL kon niet worden opgehaald: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Dit kan veroorzaakt worden door een FTP URL met een absoluut pad (hetgeen niet in overeenstemming is met RFC 1738).  Als dit de oorzaak is, dan kan het bestand gevonden worden op <a href="%B">%B</a>.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_PUT_CREATED squid-5.9/errors/nl/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/nl/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_PUT_CREATED	2023-05-01 10:40:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking succesvol</h1>
+<h2>Bestand aangemaakt</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_PUT_ERROR squid-5.9/errors/nl/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/nl/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_PUT_ERROR	2023-05-01 10:40:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: FTP upload mislukt</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Er is een FTP protocolfout opgetreden tijdens het ophalen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Dit betekent dat de FTP server geen toegang of opslagcapaciteit heeft om het bestand op te slaan. Controleer het pad, de rechten en opslagcapaciteit en probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_PUT_MODIFIED squid-5.9/errors/nl/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/nl/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking succesvol</h1>
+<h2>Bestand vernieuwd</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_FTP_UNAVAILABLE squid-5.9/errors/nl/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/nl/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De FTP server was overbelast tijdens het opvragen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_GATEWAY_FAILURE squid-5.9/errors/nl/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/nl/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_GATEWAY_FAILURE	2023-05-01 10:40:22.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ICAP_FAILURE squid-5.9/errors/nl/ERR_ICAP_FAILURE
--- squid-5.8/errors/nl/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ICAP_FAILURE	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol fout.</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Dit betekent dat een onderdeel van de ICAP communicatie is mislukt.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li><p>De ICAP server is onbereikbaar.</p></li>
+<li><p>Er is een illegale reactie ontvangen van de ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_INVALID_REQ squid-5.9/errors/nl/ERR_INVALID_REQ
--- squid-5.8/errors/nl/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_INVALID_REQ	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige Aanvraag</b> Er is een fout opgetreden tijdens het verwerken van:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li id="missing-method"><p>Ontbrekende of onbekende verzoekmethode.</p></li>
+<li id="missing-url"><p>Ontbrekende URL.</p></li>
+<li id="missing-protocol"><p>Ontbrekende HTTP identificatie (HTTP/1.0).</p></li>
+<li><p>Het verzoek is te lang.</p></li>
+<li><p>De Content-Length ontbreekt voor het POST of PUT verzoek.</p></li>
+<li><p>Er staat een ongeldig teken in de hostnaam; het teken <q>_</q> is niet toegestaan.</p></li>
+<li><p>HTTP/1.1 <q>Verwacht:</q> feature wordt gevraagd door HTTP/1.0 software.</p></li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_INVALID_RESP squid-5.9/errors/nl/ERR_INVALID_RESP
--- squid-5.8/errors/nl/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_INVALID_RESP	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Onverwachte reactie</b> er is een fout opgetreden tijdens het uitvoeren van opdracht:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Het ontvangen HTTP bericht is niet begrepen of beschadigd. Neem contact op met de beheerder van de website die u probeert te bereiken.</p>
+
+<p>De cache beheerder kan u meer informatie verstrekken met betrekking tot de exacte reden van dit probleem.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_INVALID_URL squid-5.9/errors/nl/ERR_INVALID_URL
--- squid-5.8/errors/nl/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_INVALID_URL	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ongeldige URL</b></p>
+</blockquote>
+
+<p>Een gedeelte van de gevraagde URL is ongeldig.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li><p>Ontbrekend of onjuist toegangsprotocol (moet zijn <q>http://</q> of vergelijkbaar)</p></li>
+<li><p>Ontbrekende hostnaam</p></li>
+<li><p>Ongeldige <q>dubbele escape</q> in het URL pad</p></li>
+<li><p>Er staat een ongeldig teken in de hostnaam; het teken <q>_</q> is niet toegestaan.</p></li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_LIFETIME_EXP squid-5.9/errors/nl/ERR_LIFETIME_EXP
--- squid-5.8/errors/nl/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_LIFETIME_EXP	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>De levensduur van de verbindings is verstreken</b></p>
+</blockquote>
+
+<p>Squid heeft het verzoek afgebroken omdat het de maximale verbindingslevensduur heeft overschreden.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_NO_RELAY squid-5.9/errors/nl/ERR_NO_RELAY
--- squid-5.8/errors/nl/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_NO_RELAY	2023-05-01 10:40:23.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Geen WAIS Relay</b></p>
+</blockquote>
+
+<p>Er is geen WAIS Relay host gedefinieerd voor deze Cache!  Neem contact op met de cachebeheerder.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/nl/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/nl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Een geldig document werd niet gevonden in de cache, en de <q>only-if-cached</q> richtlijn was ingesteld.</b></p>
+</blockquote>
+
+<p>U heeft een verzoek gedaan met een <q>only-if-cached</q> cachebeheer richtlijn. Het document werd niet gevonden in de cache <em>of</em> er was een herbevestiging nodig die niet werd toegestaan door de <q>only-if-cached</q> richtlijn.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/error-details.txt squid-5.9/errors/nl/error-details.txt
--- squid-5.8/errors/nl/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/error-details.txt	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/nl/ERR_PRECONDITION_FAILED squid-5.9/errors/nl/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/nl/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_PRECONDITION_FAILED	2023-05-01 10:40:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/nl/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/nl/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_READ_ERROR squid-5.9/errors/nl/ERR_READ_ERROR
--- squid-5.8/errors/nl/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_READ_ERROR	2023-05-01 10:40:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leesfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een fout opgetreden tijdens het lezen van data van het netwerk.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_READ_TIMEOUT squid-5.9/errors/nl/ERR_READ_TIMEOUT
--- squid-5.8/errors/nl/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_READ_TIMEOUT	2023-05-01 10:40:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lees Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een timeout opgetreden tijdens het lezen van data van het netwerk.  Het netwerk of de server zijn niet beschikbaar of overbelast.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/nl/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/nl/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:25.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Het opzetten van een beveiligde verbinding naar %I is mislukt</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Deze proxy en de benaderde server hebben geen overeenstemming bereikt over de beveiling om uw aanvraag af te handelen. Het is mogelijk dat de benaderde server geen beveiligde verbindingen ondersteund of dat de proxy een te lage beveiliging heeft gedetecteerd.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_SHUTTING_DOWN squid-5.9/errors/nl/ERR_SHUTTING_DOWN
--- squid-5.8/errors/nl/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_SHUTTING_DOWN	2023-05-01 10:40:25.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<p>Deze cache is bezig met herstarten en kan daarom momenteel niet aan uw verzoek voldoen.  Probeer het later opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_SOCKET_FAILURE squid-5.9/errors/nl/ERR_SOCKET_FAILURE
--- squid-5.8/errors/nl/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_SOCKET_FAILURE	2023-05-01 10:40:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Squid is niet in staat een TCP socket aan te maken, waarschijnlijk als gevolg van overbelasting. Probeer uw verzoek opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_TOO_BIG squid-5.9/errors/nl/ERR_TOO_BIG
--- squid-5.8/errors/nl/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_TOO_BIG	2023-05-01 10:40:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>De aanvraag of het antwoord is te groot.</b></p>
+</blockquote>
+
+<p>De POST of PUT opdracht die u heeft verstuurd is te groot.</p>
+<p>Indien u een bestande probeerde te downloaden, dan was het bestand dat U probeert te ontvangen, te groot.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_UNSUP_HTTPVERSION squid-5.9/errors/nl/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/nl/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Niet ondersteunde HTTP versie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet ondersteunde HTTP versie</b></p>
+</blockquote>
+
+<p>Deze Squid proxy accepteert de HTTP versie die u probeert te gebruiken niet</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_UNSUP_REQ squid-5.9/errors/nl/ERR_UNSUP_REQ
--- squid-5.8/errors/nl/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_UNSUP_REQ	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet ondersteunde verzoekmethode of protocol</b></p>
+</blockquote>
+
+<p>Squid ondersteunt niet alle verzoekmethoden voor alle toegangsprotocollen. U kunt bijvoorbeeld geen Gopher verzoek POSTen.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_URN_RESOLVE squid-5.9/errors/nl/ERR_URN_RESOLVE
--- squid-5.8/errors/nl/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_URN_RESOLVE	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URN kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URN kon niet worden benaderd</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan de URN niet herleiden</b></p>
+</blockquote>
+
+<p>Hmmm, verwacht niet teveel van URNs op %T :)</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_WRITE_ERROR squid-5.9/errors/nl/ERR_WRITE_ERROR
--- squid-5.8/errors/nl/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_WRITE_ERROR	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Schrijffout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een fout opgetreden tijdens het schrijven naar het netwerk.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/nl/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/nl/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/nl/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/nl/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Antwoord is leeg</b></p>
+</blockquote>
+
+<p>Squid ontving in het geheel geen data op dit verzoek.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ACCESS_DENIED squid-5.9/errors/oc/ERR_ACCESS_DENIED
--- squid-5.8/errors/oc/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ACCESS_DENIED	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès interdich.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:26.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_AGENT_CONFIGURE squid-5.9/errors/oc/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/oc/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_AGENT_CONFIGURE	2023-05-01 10:40:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_AGENT_WPAD squid-5.9/errors/oc/ERR_AGENT_WPAD
--- squid-5.8/errors/oc/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_AGENT_WPAD	2023-05-01 10:40:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/oc/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/oc/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Accès a l'amagatal interdich.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès a l'amagatal interdich.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_CANNOT_FORWARD squid-5.9/errors/oc/ERR_CANNOT_FORWARD
--- squid-5.8/errors/oc/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_CANNOT_FORWARD	2023-05-01 10:40:27.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_CONFLICT_HOST squid-5.9/errors/oc/ERR_CONFLICT_HOST
--- squid-5.8/errors/oc/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_CONFLICT_HOST	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_CONNECT_FAIL squid-5.9/errors/oc/ERR_CONNECT_FAIL
--- squid-5.8/errors/oc/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_CONNECT_FAIL	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexion a %I a fracassat.</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_DIR_LISTING squid-5.9/errors/oc/ERR_DIR_LISTING
--- squid-5.8/errors/oc/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_DIR_LISTING	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Repertòri : %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Repertòri : <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_DNS_FAIL squid-5.9/errors/oc/ERR_DNS_FAIL
--- squid-5.8/errors/oc/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_DNS_FAIL	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible d'associar una adreça IP a la maquina <q>%H</q></b></p>
+</blockquote>
+
+<p>Lo servidor DNS a tornat :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ESI squid-5.9/errors/oc/ERR_ESI
--- squid-5.8/errors/oc/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ESI	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lo tractament ESI a fracassat.</b></p>
+</blockquote>
+
+<p>Lo processor ESI a respondut :</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Vòstre webmèstre es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FORWARDING_DENIED squid-5.9/errors/oc/ERR_FORWARDING_DENIED
--- squid-5.8/errors/oc/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FORWARDING_DENIED	2023-05-01 10:40:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_DISABLED squid-5.9/errors/oc/ERR_FTP_DISABLED
--- squid-5.8/errors/oc/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_DISABLED	2023-05-01 10:40:29.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lo FTP es desactivat</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_FAILURE squid-5.9/errors/oc/ERR_FTP_FAILURE
--- squid-5.8/errors/oc/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_FAILURE	2023-05-01 10:40:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_FORBIDDEN squid-5.9/errors/oc/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/oc/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_FORBIDDEN	2023-05-01 10:40:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_NOT_FOUND squid-5.9/errors/oc/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/oc/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_NOT_FOUND	2023-05-01 10:40:29.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_PUT_CREATED squid-5.9/errors/oc/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/oc/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_PUT_CREATED	2023-05-01 10:40:29.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Ooperacion capitada</h1>
+<h2>Fichièr creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_PUT_ERROR squid-5.9/errors/oc/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/oc/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_PUT_ERROR	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_PUT_MODIFIED squid-5.9/errors/oc/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/oc/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Ooperacion capitada</h1>
+<h2>Fichièr mes a jorn</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_FTP_UNAVAILABLE squid-5.9/errors/oc/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/oc/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_GATEWAY_FAILURE squid-5.9/errors/oc/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/oc/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_GATEWAY_FAILURE	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ICAP_FAILURE squid-5.9/errors/oc/ERR_ICAP_FAILURE
--- squid-5.8/errors/oc/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ICAP_FAILURE	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocòl ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li><p>Lo servidor ICAP es pas jonhible.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_INVALID_REQ squid-5.9/errors/oc/ERR_INVALID_REQ
--- squid-5.8/errors/oc/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_INVALID_REQ	2023-05-01 10:40:30.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li id="missing-method"><p>Metòde de requèsta desconegut o perdut.</p></li>
+<li id="missing-url"><p>Abséncia d'URL</p></li>
+<li id="missing-protocol"><p>Abséncia d'identificant HTTP (HTTP/1.0)</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_INVALID_RESP squid-5.9/errors/oc/ERR_INVALID_RESP
--- squid-5.8/errors/oc/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_INVALID_RESP	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_INVALID_URL squid-5.9/errors/oc/ERR_INVALID_URL
--- squid-5.8/errors/oc/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_INVALID_URL	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalida</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Nom de maquina absent</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_LIFETIME_EXP squid-5.9/errors/oc/ERR_LIFETIME_EXP
--- squid-5.8/errors/oc/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_LIFETIME_EXP	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Durada de vida de la connexion depassada</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_NO_RELAY squid-5.9/errors/oc/ERR_NO_RELAY
--- squid-5.8/errors/oc/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_NO_RELAY	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/oc/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/oc/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/error-details.txt squid-5.9/errors/oc/error-details.txt
--- squid-5.8/errors/oc/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/error-details.txt	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/oc/ERR_PRECONDITION_FAILED squid-5.9/errors/oc/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/oc/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_PRECONDITION_FAILED	2023-05-01 10:40:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/oc/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/oc/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_READ_ERROR squid-5.9/errors/oc/ERR_READ_ERROR
--- squid-5.8/errors/oc/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_READ_ERROR	2023-05-01 10:40:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_READ_TIMEOUT squid-5.9/errors/oc/ERR_READ_TIMEOUT
--- squid-5.8/errors/oc/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_READ_TIMEOUT	2023-05-01 10:40:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/oc/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/oc/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:32.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_SHUTTING_DOWN squid-5.9/errors/oc/ERR_SHUTTING_DOWN
--- squid-5.8/errors/oc/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_SHUTTING_DOWN	2023-05-01 10:40:32.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_SOCKET_FAILURE squid-5.9/errors/oc/ERR_SOCKET_FAILURE
--- squid-5.8/errors/oc/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_SOCKET_FAILURE	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_TOO_BIG squid-5.9/errors/oc/ERR_TOO_BIG
--- squid-5.8/errors/oc/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_TOO_BIG	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La requèsta o la responsa es tròp gròssa.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_UNSUP_HTTPVERSION squid-5.9/errors/oc/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/oc/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version de HTTP pas suportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version de HTTP pas suportada</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_UNSUP_REQ squid-5.9/errors/oc/ERR_UNSUP_REQ
--- squid-5.8/errors/oc/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_UNSUP_REQ	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_URN_RESOLVE squid-5.9/errors/oc/ERR_URN_RESOLVE
--- squid-5.8/errors/oc/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_URN_RESOLVE	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de resòlvre l'URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_WRITE_ERROR squid-5.9/errors/oc/ERR_WRITE_ERROR
--- squid-5.8/errors/oc/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_WRITE_ERROR	2023-05-01 10:40:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Problèma d'escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/oc/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/oc/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/oc/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/oc/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Responsa de talha nulla</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ACCESS_DENIED squid-5.9/errors/pl/ERR_ACCESS_DENIED
--- squid-5.8/errors/pl/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ACCESS_DENIED	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostęp zabroniony.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_AGENT_CONFIGURE squid-5.9/errors/pl/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/pl/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_AGENT_CONFIGURE	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_AGENT_WPAD squid-5.9/errors/pl/ERR_AGENT_WPAD
--- squid-5.8/errors/pl/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_AGENT_WPAD	2023-05-01 10:40:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/pl/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/pl/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Dostęp do serwera cache zabroniony</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Dostęp do serwera cache zabroniony.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostęp do serwera cache zabroniony.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Dostęp do cache managera zabroniony</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Dostep do cache managera zabroniony.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostep do cache managera zabroniony.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Skontaktuj się z <a href="mailto:%w%W">administratorem serwera cache</a> jeśli masz trudności z autoryzacją, jeśli <em>jesteś</em> administratorem, przeczytaj w dokumentacji Squida fragment dotyczący cache managera i sprawdź log serwera cache w poszukiwaniu bardziej szczegółowych komunikatów o błędach.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_CANNOT_FORWARD squid-5.9/errors/pl/ERR_CANNOT_FORWARD
--- squid-5.8/errors/pl/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_CANNOT_FORWARD	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można przekazać tego żądania w chwili obecnej.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_CONFLICT_HOST squid-5.9/errors/pl/ERR_CONFLICT_HOST
--- squid-5.8/errors/pl/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_CONFLICT_HOST	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_CONNECT_FAIL squid-5.9/errors/pl/ERR_CONNECT_FAIL
--- squid-5.8/errors/pl/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_CONNECT_FAIL	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nieudane połączenie z %I.</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_DIR_LISTING squid-5.9/errors/pl/ERR_DIR_LISTING
--- squid-5.8/errors/pl/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_DIR_LISTING	2023-05-01 10:40:35.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Katalog: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Katalog: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Zawartość katalogu:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_DNS_FAIL squid-5.9/errors/pl/ERR_DNS_FAIL
--- squid-5.8/errors/pl/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_DNS_FAIL	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można ustalić adresu IP hosta o nazwie <q>%H</q></b></p>
+</blockquote>
+
+<p>Serwer DNS zwrócił następującą wartość:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ESI squid-5.9/errors/pl/ERR_ESI
--- squid-5.8/errors/pl/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ESI	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FORWARDING_DENIED squid-5.9/errors/pl/ERR_FORWARDING_DENIED
--- squid-5.8/errors/pl/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FORWARDING_DENIED	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Przekazanie żądania zabronione.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_DISABLED squid-5.9/errors/pl/ERR_FTP_DISABLED
--- squid-5.8/errors/pl/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_DISABLED	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP jest wyłączone</b></p>
+</blockquote>
+
+<p>Ten serwer cache nie prowadzi połączeń FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_FAILURE squid-5.9/errors/pl/ERR_FTP_FAILURE
--- squid-5.8/errors/pl/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_FAILURE	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Wystąpił błąd protokołu FTP podczas sprowadznia URL-a: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_FORBIDDEN squid-5.9/errors/pl/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/pl/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_FORBIDDEN	2023-05-01 10:40:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_NOT_FOUND squid-5.9/errors/pl/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/pl/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_NOT_FOUND	2023-05-01 10:40:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_PUT_CREATED squid-5.9/errors/pl/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/pl/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_PUT_CREATED	2023-05-01 10:40:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacja zakończona pomyślnie</h1>
+<h2>plik został utworzony</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_PUT_ERROR squid-5.9/errors/pl/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/pl/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_PUT_ERROR	2023-05-01 10:40:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Nieudany FTP upload</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Wystąpił błąd protokołu FTP podczas sprowadznia URL-a: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_PUT_MODIFIED squid-5.9/errors/pl/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/pl/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacja zakończona pomyślnie</h1>
+<h2>plik uaktualniony</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_FTP_UNAVAILABLE squid-5.9/errors/pl/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/pl/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_GATEWAY_FAILURE squid-5.9/errors/pl/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/pl/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_GATEWAY_FAILURE	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ICAP_FAILURE squid-5.9/errors/pl/ERR_ICAP_FAILURE
--- squid-5.8/errors/pl/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ICAP_FAILURE	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Serwer ICAP jest nieosiągalny.</p></li>
+<li><p>Odebrano błędną odpowiedź z serwera ICAP</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_INVALID_REQ squid-5.9/errors/pl/ERR_INVALID_REQ
--- squid-5.8/errors/pl/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_INVALID_REQ	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nieprawidłowe zapytanie</b> wystąpił błąd podczas próby przetworzenia zapytania</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Brak lub nieznana metoda (GET, POST)</p></li>
+<li id="missing-url"><p>Brak URL-a</p></li>
+<li id="missing-protocol"><p>Brak identyfikatora HTTP (HTTP/1.0)</p></li>
+<li><p>RZbyt duży rozmiar żądania</p></li>
+<li><p>Brak pola Content-Length  dla metod POST lub PUT</p></li>
+<li><p>Błędny znak w nazwie hosta; podkreślenia (underscores) są niedozwolone</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_INVALID_RESP squid-5.9/errors/pl/ERR_INVALID_RESP
--- squid-5.8/errors/pl/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_INVALID_RESP	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nieprawidłowa odpowiedź</b> wystąpił błąd podczas próby przetworzenia zapytania</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_INVALID_URL squid-5.9/errors/pl/ERR_INVALID_URL
--- squid-5.8/errors/pl/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_INVALID_URL	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błędny URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Brak lub niewłaściwy protokół (should be <q>http://</q> or similar)</p></li>
+<li><p>Brak nazwy hosta</p></li>
+<li><p>podwójna sekwencja escape w ścieżce URL</p></li>
+<li><p>Błędny znak w nazwie hosta; podkreślenia (underscores) są niedozwolone</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_LIFETIME_EXP squid-5.9/errors/pl/ERR_LIFETIME_EXP
--- squid-5.8/errors/pl/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_LIFETIME_EXP	2023-05-01 10:40:38.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>przekroczony dopuszczalny czas połączenie</b></p>
+</blockquote>
+
+<p>Squid zakończył realizację żądania, ponieważ czas jego realizacji przekroczył dopuszczalny limit.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_NO_RELAY squid-5.9/errors/pl/ERR_NO_RELAY
--- squid-5.8/errors/pl/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_NO_RELAY	2023-05-01 10:40:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>brak Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/pl/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/pl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>żądanie z dyrektywą <q>only-if-cached</q> dotyczyło dokumentu aktualnie nie przechowywanego przez sewer cache.</b></p>
+</blockquote>
+
+<p>Żądanie zawierało dyrektywę <q>only-if-cached</q>. Dokument nie został znaleziony w zasobech serwera cache <em>lub</em> wymagał odświeżenia zabronionego dyrektywą <q>only-if-cached</q>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/error-details.txt squid-5.9/errors/pl/error-details.txt
--- squid-5.8/errors/pl/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/error-details.txt	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/pl/ERR_PRECONDITION_FAILED squid-5.9/errors/pl/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/pl/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_PRECONDITION_FAILED	2023-05-01 10:40:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/pl/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/pl/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_READ_ERROR squid-5.9/errors/pl/ERR_READ_ERROR
--- squid-5.8/errors/pl/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_READ_ERROR	2023-05-01 10:40:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błąd odczytu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_READ_TIMEOUT squid-5.9/errors/pl/ERR_READ_TIMEOUT
--- squid-5.8/errors/pl/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_READ_TIMEOUT	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>przekroczony czas odczytu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/pl/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/pl/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można ustanowić bezpiecznego połączenia z %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_SHUTTING_DOWN squid-5.9/errors/pl/ERR_SHUTTING_DOWN
--- squid-5.8/errors/pl/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_SHUTTING_DOWN	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_SOCKET_FAILURE squid-5.9/errors/pl/ERR_SOCKET_FAILURE
--- squid-5.8/errors/pl/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_SOCKET_FAILURE	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>Squid nie jest w stanie otworzyć gniazdka TCP (TCP socket), prawdopodobnie z powodu przeciążenia systemu. Proszę ponowić żądanie.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_TOO_BIG squid-5.9/errors/pl/ERR_TOO_BIG
--- squid-5.8/errors/pl/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_TOO_BIG	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zapytanie lub odpowiedź jest zbyt długa.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_UNSUP_HTTPVERSION squid-5.9/errors/pl/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/pl/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Nieobsługiwana wersja HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nieobsługiwana wersja HTTP</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_UNSUP_REQ squid-5.9/errors/pl/ERR_UNSUP_REQ
--- squid-5.8/errors/pl/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_UNSUP_REQ	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>użyta w żądaniu kombinacja metoda/protokół jest niewłaściwa</b></p>
+</blockquote>
+
+<p>Squid nie wspiera wszystkich metod we wszystkich protokołach. Na przykład nie możesz użyć metody POST w żądaniu skierowanym do usługi Gopher.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_URN_RESOLVE squid-5.9/errors/pl/ERR_URN_RESOLVE
--- squid-5.8/errors/pl/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_URN_RESOLVE	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>URL dla żądanego URN nie może zostać sprowadzony</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>nie można zlokalizować URN</b></p>
+</blockquote>
+
+<p>Proszę nie spodziewać się zbyt wiele od URNów z %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_WRITE_ERROR squid-5.9/errors/pl/ERR_WRITE_ERROR
--- squid-5.8/errors/pl/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_WRITE_ERROR	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błąd zapisu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pl/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/pl/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/pl/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pl/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>sprowadzony dokument ma zerowy rozmiar</b></p>
+</blockquote>
+
+<p>Squid nie otrzymał żadnych danych w odpowiedzi na to żądanie.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ACCESS_DENIED squid-5.9/errors/pt/ERR_ACCESS_DENIED
--- squid-5.8/errors/pt/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ACCESS_DENIED	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o Acesso.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_AGENT_CONFIGURE squid-5.9/errors/pt/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/pt/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_AGENT_CONFIGURE	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Como encontrar essas configurações em seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_AGENT_WPAD squid-5.9/errors/pt/ERR_AGENT_WPAD
--- squid-5.8/errors/pt/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_AGENT_WPAD	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Como encontrar essas configurações em seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Selecionar automaticamente a detecção de configurações.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Selecione configuração automática do Proxy.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/pt/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/pt/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Proibido o acesso ao Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Proibido o acesso ao Cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o acesso ao Cache.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Proibido o acesso ao Gerenciador do Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Proibido o acesso ao Gerenciador do Cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o acesso ao Gerenciador do Cache.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Por favor contate o <a href="mailto:%w%W">administrador do cache</a> se você tiver dificuldades para se autenticar ou, se você é o administrador, leia a documentação do Squid no próprio gerenciador de cache e verifique o log para mensagens de erros mais detalhadas. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_CANNOT_FORWARD squid-5.9/errors/pt/ERR_CANNOT_FORWARD
--- squid-5.8/errors/pt/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_CANNOT_FORWARD	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache incapaz de encaminhar esta requisição neste momento.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_CONFLICT_HOST squid-5.9/errors/pt/ERR_CONFLICT_HOST
--- squid-5.8/errors/pt/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_CONFLICT_HOST	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_CONNECT_FAIL squid-5.9/errors/pt/ERR_CONNECT_FAIL
--- squid-5.8/errors/pt/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_CONNECT_FAIL	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexão com %I falhou.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_DIR_LISTING squid-5.9/errors/pt/ERR_DIR_LISTING
--- squid-5.8/errors/pt/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_DIR_LISTING	2023-05-01 10:40:50.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Diretório: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Diretório: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Diretório Conteúdo:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Diretório Pai</a> (<a href="/">Diretório Raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_DNS_FAIL squid-5.9/errors/pt/ERR_DNS_FAIL
--- squid-5.8/errors/pt/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_DNS_FAIL	2023-05-01 10:40:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Incapaz de determinar o endereço IP através do nome do host <q>%H</q></b></p>
+</blockquote>
+
+<p>O servidor DNS retornou:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ESI squid-5.9/errors/pt/ERR_ESI
--- squid-5.8/errors/pt/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ESI	2023-05-01 10:40:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O Processamento do ESI falhou.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Seu webmaster é <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FORWARDING_DENIED squid-5.9/errors/pt/ERR_FORWARDING_DENIED
--- squid-5.8/errors/pt/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FORWARDING_DENIED	2023-05-01 10:40:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Expedição proibida.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_DISABLED squid-5.9/errors/pt/ERR_FTP_DISABLED
--- squid-5.8/errors/pt/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_DISABLED	2023-05-01 10:40:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP desabilitado</b></p>
+</blockquote>
+
+<p>Este cache não está habilitado para FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_FAILURE squid-5.9/errors/pt/ERR_FTP_FAILURE
--- squid-5.8/errors/pt/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_FAILURE	2023-05-01 10:40:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu erro no protocolo FTP Na tentativa de recuperar a URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_FORBIDDEN squid-5.9/errors/pt/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/pt/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_FORBIDDEN	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu uma falha na autenticação no FTP, na tentativa de recuperar a seguinte URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_NOT_FOUND squid-5.9/errors/pt/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/pt/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_NOT_FOUND	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A seguite URL não pode ser recuperada (não foi encontrada): <a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_PUT_CREATED squid-5.9/errors/pt/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/pt/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_PUT_CREATED	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT obteve sucesso.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sucesso na execução</h1>
+<h2>Criado arquivo</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_PUT_ERROR squid-5.9/errors/pt/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/pt/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_PUT_ERROR	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Erro no FTP upload</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>O upload do FTP PUT falhou.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu erro no protocolo FTP Na tentativa de recuperar a URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_PUT_MODIFIED squid-5.9/errors/pt/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/pt/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT obteve sucesso.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sucesso na execução</h1>
+<h2>Arquivo atualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_FTP_UNAVAILABLE squid-5.9/errors/pt/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/pt/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_GATEWAY_FAILURE squid-5.9/errors/pt/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/pt/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_GATEWAY_FAILURE	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O Gateway do Proxy Falhou.</b></p>
+</blockquote>
+
+<p>Uma falha não recuperável interna ou problema de configuração impede essa solicitação seja concluída.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ICAP_FAILURE squid-5.9/errors/pt/ERR_ICAP_FAILURE
--- squid-5.8/errors/pt/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ICAP_FAILURE	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro do protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Uma resposta ilegal foi recebida do servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_INVALID_REQ squid-5.9/errors/pt/ERR_INVALID_REQ
--- squid-5.8/errors/pt/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_INVALID_REQ	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erro de <b>Requisição Inválida</b> foi encontrado enquanto tentava proceder a requisição.</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Método desconhecido ou faltando (GET, POST)</p></li>
+<li id="missing-url"><p>Faltou a URL</p></li>
+<li id="missing-protocol"><p>Faltou o identificador HTTP (HTTP/1.0)</p></li>
+<li><p>A requisição pode ser muito grande</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Hostname com caracter inválido; não são permitidos underscores.</p></li>
+<li><p>HTTP/1.1 <q>Esperar:</q> recurso está sendo feita a partir de um programa HTTP/1.0.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_INVALID_RESP squid-5.9/errors/pt/ERR_INVALID_RESP
--- squid-5.8/errors/pt/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_INVALID_RESP	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erro de <b>Resposta Inválida</b> foi encontrado enquanto tentava proceder a requisição.</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_INVALID_URL squid-5.9/errors/pt/ERR_INVALID_URL
--- squid-5.8/errors/pt/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_INVALID_URL	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL inválida</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Protocolo de acesso incorreto ou faltando (deve ser <q>http://</q> ou similar)</p></li>
+<li><p>Faltou o hostname</p></li>
+<li><p>Escape-duplo Ilegal no URL-Path</p></li>
+<li><p>Hostname com caracter inválido; não são permitidos underscores.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_LIFETIME_EXP squid-5.9/errors/pt/ERR_LIFETIME_EXP
--- squid-5.8/errors/pt/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_LIFETIME_EXP	2023-05-01 10:40:53.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O tempo limite de conexão expirou</b></p>
+</blockquote>
+
+<p>Squid terminou a requisição porque excedeu o tempo máximo permitido.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_NO_RELAY squid-5.9/errors/pt/ERR_NO_RELAY
--- squid-5.8/errors/pt/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_NO_RELAY	2023-05-01 10:40:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sem Wais</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/pt/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/pt/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não foi encontrado documento válido no cache e a opção <q>only-if-cached</q> foi especificada. </b></p>
+</blockquote>
+
+<p>Você requisitou com a diretiva de controle do cache <q>only-if-cached</q> ativa. O documento não foi encontrado no cache, <em>ou</em> requer revalidação proibida pela opção <q>only-if-cached</q></p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/error-details.txt squid-5.9/errors/pt/error-details.txt
--- squid-5.8/errors/pt/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/error-details.txt	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/pt/ERR_PRECONDITION_FAILED squid-5.9/errors/pt/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/pt/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_PRECONDITION_FAILED	2023-05-01 10:40:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha na Pré-condição.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/pt/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/pt/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_READ_ERROR squid-5.9/errors/pt/ERR_READ_ERROR
--- squid-5.8/errors/pt/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_READ_ERROR	2023-05-01 10:40:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de Leitura</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_READ_TIMEOUT squid-5.9/errors/pt/ERR_READ_TIMEOUT
--- squid-5.8/errors/pt/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_READ_TIMEOUT	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Excedeu o tempo limite para leitura (timeout)</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/pt/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/pt/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha ao estabelecer uma conexão segura com %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_SHUTTING_DOWN squid-5.9/errors/pt/ERR_SHUTTING_DOWN
--- squid-5.8/errors/pt/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_SHUTTING_DOWN	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_SOCKET_FAILURE squid-5.9/errors/pt/ERR_SOCKET_FAILURE
--- squid-5.8/errors/pt/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_SOCKET_FAILURE	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha no Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Squid foi incapaz de criar um socket TCP, talvez por excesso de carga no sistema. Por favor tente novamente.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_TOO_BIG squid-5.9/errors/pt/ERR_TOO_BIG
--- squid-5.8/errors/pt/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_TOO_BIG	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A requisição ou resposta é muito grande.</b></p>
+</blockquote>
+
+<p>Se você estiver fazendo uma requisição POST ou PUT, então o corpo de sua requisição (o que você está tentando enviar) é muito grande.</p>
+<p>Se você estiver fazendo uma requisição GET, então o arquivo que esta tentando baixar é muito grande.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_UNSUP_HTTPVERSION squid-5.9/errors/pt/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/pt/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:55.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_UNSUP_REQ squid-5.9/errors/pt/ERR_UNSUP_REQ
--- squid-5.8/errors/pt/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_UNSUP_REQ	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método ou protocolo não suportado.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_URN_RESOLVE squid-5.9/errors/pt/ERR_URN_RESOLVE
--- squid-5.8/errors/pt/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_URN_RESOLVE	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URN solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Uma URL para requisição URN não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não pode resolver a URN</b></p>
+</blockquote>
+
+<p>Não espere muita coisa de URNS em %T :-)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_WRITE_ERROR squid-5.9/errors/pt/ERR_WRITE_ERROR
--- squid-5.8/errors/pt/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_WRITE_ERROR	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de gravação</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/pt/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/pt/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Resposta com tamanho zero</b></p>
+</blockquote>
+
+<p>Squid não recebeu nenhum dado para esta requisição.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ACCESS_DENIED squid-5.9/errors/pt-br/ERR_ACCESS_DENIED
--- squid-5.8/errors/pt-br/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ACCESS_DENIED	2023-05-01 10:40:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado.</b></p>
+</blockquote>
+
+<p>A configuração do controle de acesso impede que sua requisição seja permitida neste momento. Por favor, contate seu provedor de serviço se você acha que isso está incorreto.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quota de tempo Excedida.</b></p>
+</blockquote>
+
+<p>Este proxy limita seu tempo conectado com uma cota. Sua cota de tempo está vazia agora mas será recarregada quando o período de tempo configurado recomeçar.</p>
+<p>Esses limites foram estabelecidos pelo Provedor de Serviço Internet que opera este cache. Por favor, contate-os diretamente se você acha que isso é um erro.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_AGENT_CONFIGURE squid-5.9/errors/pt-br/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/pt-br/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_AGENT_CONFIGURE	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuração do Navegador Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Configuração do Navegador Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
+</blockquote>
+
+<p>Como encontrar estas configurações no seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_AGENT_WPAD squid-5.9/errors/pt-br/ERR_AGENT_WPAD
--- squid-5.8/errors/pt-br/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_AGENT_WPAD	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuração do Navegador Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Configuração do Navegador Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
+</blockquote>
+
+<p>Como encontrar estas configurações no seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
+<li>Selecionar configurações de auto-detecção de proxy para esta rede</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
+<li>Selecione Detectar configurações automaticamente</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
+<li>Selecione Usar configuração automática de proxy</li>
+</ul>
+</div>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/pt-br/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/pt-br/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Acesso negado ao cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Acesso negado ao cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado ao cache.</b></p>
+</blockquote>
+
+<p>Desculpe. Atualmente, você não tem permissáo para requisitar %U deste cache até que você tenha se autenticado.</p>
+
+<p>Por favor, contate o <a href="mailto:%w%W">administrador do cache</a> se você está tendo dificuldades em se autenticar ou <a href="http://%h/cgi-bin/chpasswd.cgi">mude</a> sua senha.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Acesso negado ao gerenciador de cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Acesso negado ao gerenciador de cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado ao gerenciador de cache.</b></p>
+</blockquote>
+
+<p>Desculpe. Atualmente, você não tem permissão para requisitar %U deste gerenciador de cache até que você tenha se autenticado.</p>
+
+<p>Por favor, contate o <a href="mailto:%w%W">administrador do cache</a> se você está tendo dificuldades em se autenticar ou, se você <em>é</em> o administrador, leia a documentação do Squid na interface de gerenciamento de cache e cheque o log para maiores detalhes sobre mensagens de erro.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_CANNOT_FORWARD squid-5.9/errors/pt-br/ERR_CANNOT_FORWARD
--- squid-5.8/errors/pt-br/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_CANNOT_FORWARD	2023-05-01 10:40:42.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossível encaminhar esta requisição nesse momento.</b></p>
+</blockquote>
+
+<p>Esta requisição não pode ser repassada para o servidor de origem ou para qualquer cache pai.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li id="network-down">Uma conexão à Internet necessária para acessar estes servidores de origem de domínios parece estar fora.</li>
+<li id="no-peer">Todos os caches-pais configurados parecem estar fora de alcance no momento.</li>
+<li id="permission-denied">O administrador pode não ter permitido que este cache fizesse conexoes diretas a servidores de origem.</li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_CONFLICT_HOST squid-5.9/errors/pt-br/ERR_CONFLICT_HOST
--- squid-5.8/errors/pt-br/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_CONFLICT_HOST	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>Conflito de máquina de URI</pre>
+</blockquote>
+
+<p>Isto significa que o nome de domínio que você está tentando acessar aparentemente não existe mais na máquina onde você está requisitando.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li>O domínio pode ter se movido muito recentemente. Tentar de novo pode resolver isto.</li>
+<li>O website pode exigir que você use uma versão baseada no país local. Usar o(s) servidore(s) DNS fornecido(s) por seu provedor pode resolver isto.</li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_CONNECT_FAIL squid-5.9/errors/pt-br/ERR_CONNECT_FAIL
--- squid-5.8/errors/pt-br/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_CONNECT_FAIL	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexão para %I falhou.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>O host ou rede remota pode estar fora do ar. Por favor, faça a requisição novamente.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_DIR_LISTING squid-5.9/errors/pt-br/ERR_DIR_LISTING
--- squid-5.8/errors/pt-br/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_DIR_LISTING	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Diretório: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Diretório: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Conteúdo do diretório:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listagem do diretório">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Diretório pai</a> (<a href="/">Diretório raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_DNS_FAIL squid-5.9/errors/pt-br/ERR_DNS_FAIL
--- squid-5.8/errors/pt-br/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_DNS_FAIL	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossível determinar o endereço IP do nome de host <q>%H</q></b></p>
+</blockquote>
+
+<p>O servidor DNS retornou:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Isto significa que o cache não pode resolver o nome de host contido na URL. Verifique se o endereço está correto.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ESI squid-5.9/errors/pt-br/ERR_ESI
--- squid-5.8/errors/pt-br/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ESI	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O processamento de ESI falhou.</b></p>
+</blockquote>
+
+<p>O processador ESI retornou:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Isto significa que o surrogate não pode processar o modelo do ESI. Por favor, informe este erro ao webmaster.</p>
+
+<p>Seu webmaster é <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FORWARDING_DENIED squid-5.9/errors/pt-br/ERR_FORWARDING_DENIED
--- squid-5.8/errors/pt-br/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FORWARDING_DENIED	2023-05-01 10:40:43.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Encaminhamento Negado.</b></p>
+</blockquote>
+
+<p>Este cache não encaminhará sua requisição porque está tentando forçar um relacionamento. Talvez o cliente em %i é um cache que está mal configurado.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_DISABLED squid-5.9/errors/pt-br/ERR_FTP_DISABLED
--- squid-5.8/errors/pt-br/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_DISABLED	2023-05-01 10:40:44.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP está Desabilitado</b></p>
+</blockquote>
+
+<p>Esse cache não suporta FTP.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_FAILURE squid-5.9/errors/pt-br/ERR_FTP_FAILURE
--- squid-5.8/errors/pt-br/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_FAILURE	2023-05-01 10:40:44.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Um erro no protocolo FTP ocorreu ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_FORBIDDEN squid-5.9/errors/pt-br/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/pt-br/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_FORBIDDEN	2023-05-01 10:40:44.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu uma falha na autenticação do FTP ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_NOT_FOUND squid-5.9/errors/pt-br/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/pt-br/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_NOT_FOUND	2023-05-01 10:40:44.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A seguinte URL não pôde ser recuperada: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Isto pode ser causa de uma URL de FTP com um caminho absoluto (que não é conforme com a RFC 1738). Se esta for a causa, então o arquivo pode ser encontrado em <a href="%B">%B</a>.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_PUT_CREATED squid-5.9/errors/pt-br/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/pt-br/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_PUT_CREATED	2023-05-01 10:40:44.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP bem sucedido.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operação bem sucedida</h1>
+<h2>Arquivo criado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_PUT_ERROR squid-5.9/errors/pt-br/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/pt-br/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_PUT_ERROR	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: upload via FTP falhou</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Upload de FTP PUT falhou</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Um erro no protocolo FTP ocorreu ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Isto significa que o servidor FTP não tem permissão ou espaço suficiente para armazenar o arquivo. Verifique o caminho, permissão, espaço em disco e tente novamente.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_PUT_MODIFIED squid-5.9/errors/pt-br/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/pt-br/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_PUT_MODIFIED	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP bem sucedido.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operação bem sucedida</h1>
+<h2>Arquivo atualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_FTP_UNAVAILABLE squid-5.9/errors/pt-br/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/pt-br/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_FTP_UNAVAILABLE	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O servidor FTP estava muito ocupado para recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_GATEWAY_FAILURE squid-5.9/errors/pt-br/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/pt-br/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_GATEWAY_FAILURE	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha de Gateway Proxy</b></p>
+</blockquote>
+
+<p>Uma falha interna ou problema de configuração irrecuperáveis impedem que esta requisição seja completada.</p>
+
+<p>Isto pode ser devido aos limites estabelecidos pelo provedor de internet que opera este cache. Por favor contate-os para mais informações.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ICAP_FAILURE squid-5.9/errors/pt-br/ERR_ICAP_FAILURE
--- squid-5.8/errors/pt-br/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ICAP_FAILURE	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Isto significa que alguma característica da comunicação ICAP falhou.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li><p>O servidor ICAP não é alcançável.</p></li>
+<li><p>Uma resposta ilegal foi recebida do servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_INVALID_REQ squid-5.9/errors/pt-br/ERR_INVALID_REQ
--- squid-5.8/errors/pt-br/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_INVALID_REQ	2023-05-01 10:40:45.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Requisição Inválida</b> erro encontrado ao tentar processar a requisição:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li id="missing-method"><p>Método de requisição faltando ou desconhecido.</p></li>
+<li id="missing-url"><p>URL faltando.</p></li>
+<li id="missing-protocol"><p>Identificador HTTP faltando (HTTP/1.0).</p></li>
+<li><p>Requisição é muito grande.</p></li>
+<li><p>Content-Length faltando para requisições POST ou PUT.</p></li>
+<li><p>Caracter ilegal no nome de host; underscores não são permitidos.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> requisição proveniente de um software HTTP/1.0.</p></li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_INVALID_RESP squid-5.9/errors/pt-br/ERR_INVALID_RESP
--- squid-5.8/errors/pt-br/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_INVALID_RESP	2023-05-01 10:40:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Resposta Inválida</b> erro encontrado ao tentar processar a requisição:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A mensagem da resposta HTTP recebida do servidor contatado não pode ser entendida ou estava mal-formada. Por favor, contate o administrador do site.</p>
+
+<p>Seu administrador do cache pode providenciar com maiores detalhes a exata natureza do problema, caso seja necessário.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_INVALID_URL squid-5.9/errors/pt-br/ERR_INVALID_URL
--- squid-5.8/errors/pt-br/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_INVALID_URL	2023-05-01 10:40:46.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL inválida</b></p>
+</blockquote>
+
+<p>Alguma característica da URL requisitada é incorreta.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li><p>Protocolo de acesso faltando ou incorreto (deveria ser <q>http://</q> ou semelhante)</p></li>
+<li><p>Nome do host faltando</p></li>
+<li><p>Escape duplo ilegal na URL-Path</p></li>
+<li><p>Caracter ilegal no nome de host; underscores não são permitidos.</p></li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_LIFETIME_EXP squid-5.9/errors/pt-br/ERR_LIFETIME_EXP
--- squid-5.8/errors/pt-br/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_LIFETIME_EXP	2023-05-01 10:40:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tempo de vida da conexão expirou</b></p>
+</blockquote>
+
+<p>Squid terminou a requisição porque foi excedido o tempo de vida máximo da conexão.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_NO_RELAY squid-5.9/errors/pt-br/ERR_NO_RELAY
--- squid-5.8/errors/pt-br/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_NO_RELAY	2023-05-01 10:40:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sem Wais Relay</b></p>
+</blockquote>
+
+<p>Não há nenhum host de relay de WAIS definido para esse Cache! Contate o administrador.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/pt-br/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:40:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Um documento válido não foi encontrado no cache e a diretiva <q>only-if-cached</q> foi especificada.</b></p>
+</blockquote>
+
+<p>Você enviou uma requisição com a diretiva de controle de cache <q>only-if-cached</q>. O documento não foi encontrado no cache <em>ou</em> o cache requer uma revalidação, que é proibida pela diretiva <q>only-if-cached</q>.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/error-details.txt squid-5.9/errors/pt-br/error-details.txt
--- squid-5.8/errors/pt-br/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/error-details.txt	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/pt-br/ERR_PRECONDITION_FAILED squid-5.9/errors/pt-br/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/pt-br/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_PRECONDITION_FAILED	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Précondição falhou.</b></p>
+</blockquote>
+
+<p>Isto significa:</p>
+<blockquote>
+    <p>Pelo menos uma pré-condição especificada pelo cliente HTTP no cabeçalho da requisição falhou.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/pt-br/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/pt-br/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_READ_ERROR squid-5.9/errors/pt-br/ERR_READ_ERROR
--- squid-5.8/errors/pt-br/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_READ_ERROR	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de Leitura</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Ocorreu uma condição de erro ao ler dados da rede. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_READ_TIMEOUT squid-5.9/errors/pt-br/ERR_READ_TIMEOUT
--- squid-5.8/errors/pt-br/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_READ_TIMEOUT	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tempo de leitura esgotado</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Tempo esgotado esperando a leitura de dados pela rede. A rede ou o servidor pode estar desconectado ou congestionado. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/pt-br/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/pt-br/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha ao estabelecer uma conexão segura com %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy e o host remoto falharam em negociar uma configuração de segurança aceitável entre si para atender sua requisição. É possível que o host remoto não suporte conexões seguras ou que o proxy não está satisfeito com as credenciais de segurança do host.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_SHUTTING_DOWN squid-5.9/errors/pt-br/ERR_SHUTTING_DOWN
--- squid-5.8/errors/pt-br/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_SHUTTING_DOWN	2023-05-01 10:40:47.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Este cache está sendo desligado e não pode atender sua requisição neste momento. Por favor, tente novamente em breve.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_SOCKET_FAILURE squid-5.9/errors/pt-br/ERR_SOCKET_FAILURE
--- squid-5.8/errors/pt-br/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_SOCKET_FAILURE	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Squid não pode criar um socket TCP, presumivelmente devido a uma carga excessiva. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_TOO_BIG squid-5.9/errors/pt-br/ERR_TOO_BIG
--- squid-5.8/errors/pt-br/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_TOO_BIG	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A requisição ou a resposta é muito grande.</b></p>
+</blockquote>
+
+<p>Se você está fazendo uma requisição POST ou PUT, então o item que você está tentando enviar é muito grande.</p>
+<p>Se você está fazendo uma requisição GET, então o item que você está tentando baixar é muito grande.</p>
+<p>Esses limites foram estabelecidos pelo Provedor de Serviço Internet que opera este cache. Por favor, contate-os diretamente se você acha que isso é um erro.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_UNSUP_HTTPVERSION squid-5.9/errors/pt-br/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/pt-br/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_UNSUP_HTTPVERSION	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Versão do HTTP não é suportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Versão do HTTP não é suportada</b></p>
+</blockquote>
+
+<p>Este Squid não aceita a versão do HTTP que você está tentando usar.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_UNSUP_REQ squid-5.9/errors/pt-br/ERR_UNSUP_REQ
--- squid-5.8/errors/pt-br/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_UNSUP_REQ	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método e Protocolo de Requisição Não-Suportado</b></p>
+</blockquote>
+
+<p>Squid não suporta todos os métodos de requisição para todos os protocolos de acesso. Por exemplo, você não pode emitir uma requisição POST ao protocolo Gopher.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_URN_RESOLVE squid-5.9/errors/pt-br/ERR_URN_RESOLVE
--- squid-5.8/errors/pt-br/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_URN_RESOLVE	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URN requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Uma URL para a URN requisitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não é possível resolver URN</b></p>
+</blockquote>
+
+<p>Olha, não espere muito por URNs em %T :)</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_WRITE_ERROR squid-5.9/errors/pt-br/ERR_WRITE_ERROR
--- squid-5.8/errors/pt-br/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_WRITE_ERROR	2023-05-01 10:40:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro ao enviar</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Ocorreu uma condição de erro ao escrever na rede. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/pt-br/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/pt-br/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/pt-br/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/pt-br/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:40:49.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Resposta de tamanho zero</b></p>
+</blockquote>
+
+<p>Squid não recebeu nenhum dado para essa requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ACCESS_DENIED squid-5.9/errors/ro/ERR_ACCESS_DENIED
--- squid-5.8/errors/ro/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ACCESS_DENIED	2023-05-01 10:40:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acces interzis.</b></p>
+</blockquote>
+
+<p>Configuraţia de control al accesului împiedică ca cererea dumneavoastră să fie permisă în acest moment. Vă rugăm contactaţi furnizorul de servicii dacă credeţi că acest lucru nu este corect.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Aceste limite au fost impuse de către organizaţia care oferă serviciile de Internet şi care administreză acest cache. Vă rugăm să îi contactaţi în mod direct dacă sunteţi de părere că este o greşeală.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_AGENT_CONFIGURE squid-5.9/errors/ro/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ro/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_AGENT_CONFIGURE	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurarea navigatorului de internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Configurarea navigatorului de internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
+</blockquote>
+
+<p>Cum să găseşti aceste setări în navigatorul tău:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_AGENT_WPAD squid-5.9/errors/ro/ERR_AGENT_WPAD
--- squid-5.8/errors/ro/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_AGENT_WPAD	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurarea navigatorului de internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Configurarea navigatorului de internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
+</blockquote>
+
+<p>Cum să găseşti aceste setări în navigatorul tău:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Selectează Detectează automat setările</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Selectează Configurare pentru proxy automată</li>
+</ul>
+</div>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ro/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ro/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Interzis accesul la Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Interzis accesul la cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Interzis accesul la cache.</b></p>
+</blockquote>
+
+<p>Ne pare rău, nu aveţi momentan permisiunea să accesaţi %U din acest cache până când nu vă autentificaţi.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Interzis accesul la Managerul de Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Interzis accesul la Managerul de cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Interzis accesul la Managerul de cache.</b></p>
+</blockquote>
+
+<p>Ne pare rău, nu aveţi momentan permisiunea de a face cererea %U de la acest cache manager până când nu vă autentificaţi.</p>
+
+<p>Vă rugăm contactaţi <a href="mailto:%w%W">administratorul cache-ului</a> dacă aveţi dificultăţi în a vă autentifica sau, dacă <em>sunteţi</em> administratorul, citiţi documentaţia Squid despre interfaţa cache managerului şi verificaţi jurnalul cache pentru mesaje de eroare mai detaliate.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_CANNOT_FORWARD squid-5.9/errors/ro/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ro/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_CANNOT_FORWARD	2023-05-01 10:40:57.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu pot să forwardez această cerere la acest moment.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_CONFLICT_HOST squid-5.9/errors/ro/ERR_CONFLICT_HOST
--- squid-5.8/errors/ro/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_CONFLICT_HOST	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_CONNECT_FAIL squid-5.9/errors/ro/ERR_CONNECT_FAIL
--- squid-5.8/errors/ro/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_CONNECT_FAIL	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexiunea la %I a eşuat.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Calculatorul sau reţeaua destinaţie s-ar putea să fie inoperabile. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_DIR_LISTING squid-5.9/errors/ro/ERR_DIR_LISTING
--- squid-5.8/errors/ro/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_DIR_LISTING	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorul: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorul: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Conţinutul directorului:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Conţinutul directorului">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Director părinte</a> (<a href="/">Director rădăcină</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_DNS_FAIL squid-5.9/errors/ro/ERR_DNS_FAIL
--- squid-5.8/errors/ro/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_DNS_FAIL	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu pot determina adresa IP din numele host-ului pentru <q>%H</q></b></p>
+</blockquote>
+
+<p>Serverul DNS a răspuns:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Aceasta înseamnă că serverul de cache nu a putut rezolva numele host-ului scris în URL. Verificaţi dacă adresa este corectă.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ESI squid-5.9/errors/ro/ERR_ESI
--- squid-5.8/errors/ro/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ESI	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Procesarea ESI a eşuat.</b></p>
+</blockquote>
+
+<p>Procesorul ESI a răspuns:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Aceasta înseamnă ca proxy-ul intermediar nu a putut procesa modelul ESI. Vă rugăm să raportaţi această eroare webmaster-ului.</p>
+
+<p>Webmaster-ul este <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FORWARDING_DENIED squid-5.9/errors/ro/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ro/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FORWARDING_DENIED	2023-05-01 10:40:58.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Înaintarea cererii este interzisă.</b></p>
+</blockquote>
+
+<p>Acest cache nu va înainta cererea dumneavoastră din cauză că încearcă să stabilească o relaţie de echivalenţă. Poate că clientul %i este un cache care a fost configurat greşit.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_DISABLED squid-5.9/errors/ro/ERR_FTP_DISABLED
--- squid-5.8/errors/ro/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_DISABLED	2023-05-01 10:40:59.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP este dezactivat</b></p>
+</blockquote>
+
+<p>Acest cache nu suportă protocolul FTP.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_FAILURE squid-5.9/errors/ro/ERR_FTP_FAILURE
--- squid-5.8/errors/ro/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_FAILURE	2023-05-01 10:40:59.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O eroare în protocolul FTP a survenit în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_FORBIDDEN squid-5.9/errors/ro/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ro/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_FORBIDDEN	2023-05-01 10:40:59.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Autentificarea FTP a eşuat în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_NOT_FOUND squid-5.9/errors/ro/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ro/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_NOT_FOUND	2023-05-01 10:40:59.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ul următor nu a putut fi accesat: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Acest lucru poate fi cauzat de un URL FTP cu o cale absolută (ceea ce nu este conform RFC-ului 1738). Dacă aceasta este cauza, atunci fişierul poate fi găsit la <a href="%B">%B</a>.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_PUT_CREATED squid-5.9/errors/ro/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ro/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_PUT_CREATED	2023-05-01 10:40:59.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaţie reuşită</h1>
+<h2>Fişierul a fost creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_PUT_ERROR squid-5.9/errors/ro/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ro/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_PUT_ERROR	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Operaţia FTP de încărcare a eşuat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O eroare în protocolul FTP a survenit în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Aceasta înseamnă probabil că serverul FTP nu are permisiunea sau spaţiul necesar pentru a stoca fişierul. Verificaţi calea, permisiunile, spaţiul pe disc şi încercaţi din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ro/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ro/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaţie reuşită</h1>
+<h2>Fişierul a fost actualizat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_FTP_UNAVAILABLE squid-5.9/errors/ro/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ro/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Serverul FTP a fost prea ocupat pentru a accesa URL-ul: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_GATEWAY_FAILURE squid-5.9/errors/ro/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ro/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_GATEWAY_FAILURE	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ICAP_FAILURE squid-5.9/errors/ro/ERR_ICAP_FAILURE
--- squid-5.8/errors/ro/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ICAP_FAILURE	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare în protocolul ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Aceasta însemnă că o parte din comunicarea ICAP a eşuat.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li><p>Serverul ICAP nu poate fi contactat.</p></li>
+<li><p>S-a recepţionat un răspuns ilegal de la serverul ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_INVALID_REQ squid-5.9/errors/ro/ERR_INVALID_REQ
--- squid-5.8/errors/ro/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_INVALID_REQ	2023-05-01 10:41:00.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Eroarea <b>Cerere invalidă</b> a fost întâlnită în timp ce se încerca procesarea cererii:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li id="missing-method"><p>Metoda de cerere lipseşte sau nu este cunoscută.</p></li>
+<li id="missing-url"><p>Lipseşte URL-ul.</p></li>
+<li id="missing-protocol"><p>Lipseşte identificatorul HTTP (HTTP/1.0).</p></li>
+<li><p>Cererea este prea mare.</p></li>
+<li><p>Content-Length lipseşte pentru cererile POST sau PUT.</p></li>
+<li><p>Caracter ilegal în numele staţiei; liniuţele de subliniere nu sunt permise.</p></li>
+<li><p>HTTP/1.1 Capabilitatea <q>Expect:</q> este cerută de software HTTP/1.0.</p></li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_INVALID_RESP squid-5.9/errors/ro/ERR_INVALID_RESP
--- squid-5.8/errors/ro/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_INVALID_RESP	2023-05-01 10:41:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Eroarea <b>Răspuns invalid</b> a fost întâlnită în timp ce se încerca procesarea cererii:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mesajul HTTP primit de la serverul contactat nu a putut fi inţeles sau a fost malformat. Vă rugăm să contactaţi administratorul serverului respectiv.</p>
+
+<p>Administratorul cache-ului vă poate oferi mai multe detalii în legătură cu natura exactă a problemei dacă este nevoie.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_INVALID_URL squid-5.9/errors/ro/ERR_INVALID_URL
--- squid-5.8/errors/ro/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_INVALID_URL	2023-05-01 10:41:01.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalid</b></p>
+</blockquote>
+
+<p>O parte a URL-ului cerut este incorectă.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li><p>Protocolul de acces lipseşte sau nu este corect (ar trebui să fie <q>http://</q> sau similar)</p></li>
+<li><p>Lipseşte numele staţiei</p></li>
+<li><p>Secvenţa escape-dublu este ilegală în calea URL</p></li>
+<li><p>Caracter ilegal în numele staţiei; liniuţele de subliniere nu sunt permise.</p></li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_LIFETIME_EXP squid-5.9/errors/ro/ERR_LIFETIME_EXP
--- squid-5.8/errors/ro/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_LIFETIME_EXP	2023-05-01 10:41:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Durata de viaţă a conexiunii a expirat</b></p>
+</blockquote>
+
+<p>Squid a terminat conexiunea din cauză că a depăşit durata maximă admisă pentru o conexiune.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_NO_RELAY squid-5.9/errors/ro/ERR_NO_RELAY
--- squid-5.8/errors/ro/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_NO_RELAY	2023-05-01 10:41:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu există relay Wais</b></p>
+</blockquote>
+
+<p>Nu este definit niciun relay WAIS pentru acest cache! Strigaţi la administrator.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ro/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ro/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Un document valid nu a fost găsit în cache şi directiva <q>only-if-cached</q> (numai dacă este deja în cache) a fost specificată.</b></p>
+</blockquote>
+
+<p>Aţi cerut un document cu directiva <q>only-if-cached</q> (numai dacă există deja în cache). Documentul nu a fost găsit în cache, <em>sau</em> a necesitat o revalidare, revalidare interzisă de directiva <q>only-if-cached</q>.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/error-details.txt squid-5.9/errors/ro/error-details.txt
--- squid-5.8/errors/ro/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/error-details.txt	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ro/ERR_PRECONDITION_FAILED squid-5.9/errors/ro/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ro/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_PRECONDITION_FAILED	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ro/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ro/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_READ_ERROR squid-5.9/errors/ro/ERR_READ_ERROR
--- squid-5.8/errors/ro/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_READ_ERROR	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare la citire</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>A survenit o eroare în timp ce se citeau date din reţea. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_READ_TIMEOUT squid-5.9/errors/ro/ERR_READ_TIMEOUT
--- squid-5.8/errors/ro/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_READ_TIMEOUT	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cererea de citire a expirat</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>S-a depăşit timpul de aşteptare în tipul citirii datelor de la reţea. Reţeaua sau serverul ar putea fi căzute sau congestionate. Vă rugăm să încercaţi din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ro/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ro/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A eşuat stabilirea unei conexiuni securizate cu %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Acest proxy şi serverul cerut nu au putut negocia o modalitate de securizare mutual acceptabilă pentru a procesa cererea d-voastră. Este posibil ca serverul respectiv să nu suporte conexiuni securizate, sau că proxy-ul nu este satisfăcut de certificările de securitate ale serverului.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_SHUTTING_DOWN squid-5.9/errors/ro/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ro/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_SHUTTING_DOWN	2023-05-01 10:41:02.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Acest cache este în curs de închidere şi nu poate procesa cererea în acest moment. Vă rugăm să repetaţi cererea cât mai curând.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_SOCKET_FAILURE squid-5.9/errors/ro/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ro/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_SOCKET_FAILURE	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare de Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Squid nu poate crea un socket TCP, probabil din cauza încărcării excesive. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_TOO_BIG squid-5.9/errors/ro/ERR_TOO_BIG
--- squid-5.8/errors/ro/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_TOO_BIG	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cererea sau răspunsul este prea mare.</b></p>
+</blockquote>
+
+<p>În cazul în care faceţi o cerere POST sau PUT, ceea ce încercaţi să încărcaţi este prea mare.</p>
+<p>În cazul în care faceţi o cerere GET, ceea ce încercaţi să descărcaţi este prea mare.</p>
+<p>Aceste limite au fost impuse de către organizaţia care oferă serviciile de Internet şi care administreză acest cache. Vă rugăm să îi contactaţi în mod direct dacă sunteţi de părere că este o greşeală.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ro/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ro/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Versiune HTTP nesuportată</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Versiune HTTP nesuportată</b></p>
+</blockquote>
+
+<p>Acest Squid nu acceptă versiunea HTTP pe care încercaţi să o utilizaţi.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_UNSUP_REQ squid-5.9/errors/ro/ERR_UNSUP_REQ
--- squid-5.8/errors/ro/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_UNSUP_REQ	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Metodă de cerere şi protocol nesuportată</b></p>
+</blockquote>
+
+<p>Squid nu suportă toate metodele de cerere pentru toate protocoalele de acces. De exemplu, nu puteţi face o cerere de tip POST pentru Gopher.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_URN_RESOLVE squid-5.9/errors/ro/ERR_URN_RESOLVE
--- squid-5.8/errors/ro/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_URN_RESOLVE	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Un URL pentru URN-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URN-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu se poate rezolva URN-ul</b></p>
+</blockquote>
+
+<p>Hei, nu vă aşteptaţi la prea multe de la URN-uri pe %T :)</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_WRITE_ERROR squid-5.9/errors/ro/ERR_WRITE_ERROR
--- squid-5.8/errors/ro/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_WRITE_ERROR	2023-05-01 10:41:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare la scriere</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>A survenit o eroare în timp ce se scriau date în reţea. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ro/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ro/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ro/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ro/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Răspuns de lungime zero</b></p>
+</blockquote>
+
+<p>Squid nu a recepţionat nici un fel de date pentru această cerere.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ACCESS_DENIED squid-5.9/errors/ru/ERR_ACCESS_DENIED
--- squid-5.8/errors/ru/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ACCESS_DENIED	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ запрещён.</b></p>
+</blockquote>
+
+<p>Система контроля доступа не позволяет выполнить ваш запрос сейчас. Обратитесь к вашему администратору.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Эти ограничения были установлены администратором. Свяжитесь с ним для получения информации.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_AGENT_CONFIGURE squid-5.9/errors/ru/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/ru/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_AGENT_CONFIGURE	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Настройки браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Настройки браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
+</blockquote>
+
+<p>Эти настройки в вашем браузере:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_AGENT_WPAD squid-5.9/errors/ru/ERR_AGENT_WPAD
--- squid-5.8/errors/ru/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_AGENT_WPAD	2023-05-01 10:41:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Настройки браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Настройки браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
+</blockquote>
+
+<p>Эти настройки в вашем браузере:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
+<li>Выберите Автоматически определять настройки</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
+<li>Выберите Использовать Автоматическое определение прокси</li>
+</ul>
+</div>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/ru/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/ru/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Доступ к кэшу запрещён</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Доступ к кэшу запрещён.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ к кэшу запрещён.</b></p>
+</blockquote>
+
+<p>Извините, Вы не можете запросить %U из этого кэша до тех пор, пока не пройдёте аутентификацию.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Доступ к управлению кэшем запрещён.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Доступ к управлению кэшем запрещён.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ к управлению кэшем запрещён.</b></p>
+</blockquote>
+
+<p>Извините, Вы не можете запросить %U из системы управления кэшем до тех пор, пока не пройдете аутентификацию.</p>
+
+<p>Если у Вас возникли проблемы с аутентификацией, пожалуйста, свяжитесь с <a href="mailto:%w%W">администратором кэша</a>, если же <em>Вы - администратор</em>, прочитайте документацию по интерфейсу управления кэшем и проверьте файл протокола на предмет более детальных сообщений об ошибках.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_CANNOT_FORWARD squid-5.9/errors/ru/ERR_CANNOT_FORWARD
--- squid-5.8/errors/ru/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_CANNOT_FORWARD	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно переслать этот запрос в данное время.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_CONFLICT_HOST squid-5.9/errors/ru/ERR_CONFLICT_HOST
--- squid-5.8/errors/ru/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_CONFLICT_HOST	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_CONNECT_FAIL squid-5.9/errors/ru/ERR_CONNECT_FAIL
--- squid-5.8/errors/ru/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_CONNECT_FAIL	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Соединение с %I не удалось</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Удаленный узел или сеть недоступен. Повторите запрос позднее</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_DIR_LISTING squid-5.9/errors/ru/ERR_DIR_LISTING
--- squid-5.8/errors/ru/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_DIR_LISTING	2023-05-01 10:41:05.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Каталог: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Каталог: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Содержимое каталога:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Список файлов каталога">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Родительская директория</a> (<a href="/">Корневая директория</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_DNS_FAIL squid-5.9/errors/ru/ERR_DNS_FAIL
--- squid-5.8/errors/ru/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_DNS_FAIL	2023-05-01 10:41:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно определить IP-адрес по имени узла <q>%H</q></b></p>
+</blockquote>
+
+<p>Сервер DNS ответил:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Это означает, что кэш не смог распознать имя узла в URL. Проверьте адрес на корректность.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ESI squid-5.9/errors/ru/ERR_ESI
--- squid-5.8/errors/ru/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ESI	2023-05-01 10:41:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Обработка ESI не удалась.</b></p>
+</blockquote>
+
+<p>Обработчик ESI ответил:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Это означает, что заместитель не сумел обработать ESI-шаблон. Пожалуйста, сообщите об этой ошибке веб-мастеру.</p>
+
+<p>Ваш вебмастер: <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FORWARDING_DENIED squid-5.9/errors/ru/ERR_FORWARDING_DENIED
--- squid-5.8/errors/ru/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FORWARDING_DENIED	2023-05-01 10:41:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Пересылка запрещена.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_DISABLED squid-5.9/errors/ru/ERR_FTP_DISABLED
--- squid-5.8/errors/ru/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_DISABLED	2023-05-01 10:41:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Протокол FTP отключён</b></p>
+</blockquote>
+
+<p>Этот кэш не поддерживает протокол FTP.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_FAILURE squid-5.9/errors/ru/ERR_FTP_FAILURE
--- squid-5.8/errors/ru/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_FAILURE	2023-05-01 10:41:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка протокола FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_FORBIDDEN squid-5.9/errors/ru/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/ru/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_FORBIDDEN	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка аутентификации FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_NOT_FOUND squid-5.9/errors/ru/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/ru/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_NOT_FOUND	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Следующий URL не может быть получен: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Это могло произойти из-за абсолютной ссылки на FTP (которая не соответствует RFC 1738). В этом случае файл может быть получен по адресу <a href="%B">%B</a>.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_PUT_CREATED squid-5.9/errors/ru/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/ru/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_PUT_CREATED	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Копирование локального файла на FTP-сервер методом PUT завершено.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция завершилась успешно</h1>
+<h2>Файл создан</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_PUT_ERROR squid-5.9/errors/ru/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/ru/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_PUT_ERROR	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Отправка по FTP не удалась</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Произошла ошибка во время копирования локального файла на FTP-сервер методом PUT.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка протокола FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Это означает, что сервер FTP может не иметь прав или свободного места для хранения файла. Проверьте путь, права, свободное место и попробуйте снова.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_PUT_MODIFIED squid-5.9/errors/ru/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/ru/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Копирование локального файла на FTP-сервер методом PUT завершено.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция завершилась успешно</h1>
+<h2>Файл обновлён</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_FTP_UNAVAILABLE squid-5.9/errors/ru/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/ru/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Сервер FTP слишком нагружен, чтобы получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_GATEWAY_FAILURE squid-5.9/errors/ru/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/ru/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_GATEWAY_FAILURE	2023-05-01 10:41:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ICAP_FAILURE squid-5.9/errors/ru/ERR_ICAP_FAILURE
--- squid-5.8/errors/ru/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ICAP_FAILURE	2023-05-01 10:41:08.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка протокола ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Это означает, что какой-то этап связи по протоколу ICAP не удался.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li><p>Сервер ICAP недоступен</p></li>
+<li><p>Получен недопустимый ответ от сервера ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_INVALID_REQ squid-5.9/errors/ru/ERR_INVALID_REQ
--- squid-5.8/errors/ru/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_INVALID_REQ	2023-05-01 10:41:08.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Обнаружен <b>недопустимый запрос</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li id="missing-method"><p>Отсутствует или неизвестен метод запроса.</p></li>
+<li id="missing-url"><p>Отсутствует URL.</p></li>
+<li id="missing-protocol"><p>Отсутствует идентификатор HTTP (HTTP/1.0).</p></li>
+<li><p>Запрос слишком велик.</p></li>
+<li><p>В запросе POST или PUT отсутствует заголовок Content-Length.</p></li>
+<li><p>Недопустимый символ в имени узла (hostname), подчёркивания запрещены.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_INVALID_RESP squid-5.9/errors/ru/ERR_INVALID_RESP
--- squid-5.8/errors/ru/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_INVALID_RESP	2023-05-01 10:41:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Получен <b>недопустимый ответ</b> при попытке обработки запроса:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Ответ HTTP, полученный от сервера, не может быть распознан, или он был неверно сформирован. Пожалуйста, свяжитесь с оператором сайта.</p>
+
+<p>Администратор Вашего кэша при необходимости может предоставить Вам более подробную информацию о действительных причинах проблемы.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_INVALID_URL squid-5.9/errors/ru/ERR_INVALID_URL
--- squid-5.8/errors/ru/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_INVALID_URL	2023-05-01 10:41:08.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Недопустимый URL</b></p>
+</blockquote>
+
+<p>Какая-то часть запрашиваемого URL некорректна</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li><p>Отсутствет или неверено указан протокол (должно быть <q>http://</q> или похоже)</p></li>
+<li><p>Отсутствует имя узла (hostname)</p></li>
+<li><p>Недопустимое двойное экранирование в пути URL (URL-Path)</p></li>
+<li><p>Недопустимый символ в имени узла (hostname), подчёркивания запрещены.</p></li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_LIFETIME_EXP squid-5.9/errors/ru/ERR_LIFETIME_EXP
--- squid-5.8/errors/ru/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_LIFETIME_EXP	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Время жизни соединения истекло</b></p>
+</blockquote>
+
+<p>Squid прервал запрос из-за превышения максимального времени соединения.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_NO_RELAY squid-5.9/errors/ru/ERR_NO_RELAY
--- squid-5.8/errors/ru/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_NO_RELAY	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Wais Relay не определен</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/ru/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/ru/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Действительный документ не найден в кэше и указана деректива <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Вы сделали запрос с директивой управления кэшем <q>only-if-cached</q>. Документ не был найден в кэше <em>или</em> он требует проверки достоверности, запрещённой директивой <q>only-if-cached</q>.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/error-details.txt squid-5.9/errors/ru/error-details.txt
--- squid-5.8/errors/ru/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/error-details.txt	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/ru/ERR_PRECONDITION_FAILED squid-5.9/errors/ru/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/ru/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_PRECONDITION_FAILED	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/ru/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/ru/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_READ_ERROR squid-5.9/errors/ru/ERR_READ_ERROR
--- squid-5.8/errors/ru/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_READ_ERROR	2023-05-01 10:41:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка чтения</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Ошибка при получении данных их сети. Повторите запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_READ_TIMEOUT squid-5.9/errors/ru/ERR_READ_TIMEOUT
--- squid-5.8/errors/ru/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_READ_TIMEOUT	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Время ожидания при чтении истекло</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Превышен интервал времени ожидания при получении данных из сети. Сеть или сервер могут быть недоступны или перегружены. Повторите попытку позже.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/ru/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/ru/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Не удалось установить безопасное соединение с %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Для выполнения Вашего запроса этот кэш и удаленный узел не смогли согласовать взаимоприемлемые параметры безопасности. Возможно, удаленный узел не поддерживает безопасные соединения или кэш не удовлетворён удостоверением безопасности узла.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_SHUTTING_DOWN squid-5.9/errors/ru/ERR_SHUTTING_DOWN
--- squid-5.8/errors/ru/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_SHUTTING_DOWN	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<p>Сервер в данный момент выключается и не может выполнить ваш запрос. Повторите попытку позже.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_SOCKET_FAILURE squid-5.9/errors/ru/ERR_SOCKET_FAILURE
--- squid-5.8/errors/ru/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_SOCKET_FAILURE	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка сокета</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Squid не может создать сокет TCP, предположительно из-за большой нагрузки. Пожалуйста, повторите запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_TOO_BIG squid-5.9/errors/ru/ERR_TOO_BIG
--- squid-5.8/errors/ru/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_TOO_BIG	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Запрос или ответ слишком велик.</b></p>
+</blockquote>
+
+<p>Если Вы выполняете запрос POST или PUT, то отправляемый объект слишком велик.</p>
+<p>Если Вы выполняете запрос GET, то загружаемый объект слишком велик.</p>
+<p>Эти ограничения были установлены администратором. Свяжитесь с ним для получения информации.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_UNSUP_HTTPVERSION squid-5.9/errors/ru/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/ru/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:10.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Неподдерживаемая версия HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Неподдерживаемая версия HTTP</b></p>
+</blockquote>
+
+<p>Данный Squid не принимает версию HTTP, которую вы пытаетесь использовать.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_UNSUP_REQ squid-5.9/errors/ru/ERR_UNSUP_REQ
--- squid-5.8/errors/ru/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_UNSUP_REQ	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Неподдерживаемый метод запроса или протокол</b></p>
+</blockquote>
+
+<p>Squid не поддерживает все методы запросов для всех протоколов. К примеру, для протокола Gopher Вы не можете выполнить запрос POST.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_URN_RESOLVE squid-5.9/errors/ru/ERR_URN_RESOLVE
--- squid-5.8/errors/ru/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_URN_RESOLVE	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Запрошеный URN не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>URL для запрошенного URN не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URN <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно определить URN</b></p>
+</blockquote>
+
+<p>Не стоит ожидать чудес от URN-ов на %T :)</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_WRITE_ERROR squid-5.9/errors/ru/ERR_WRITE_ERROR
--- squid-5.8/errors/ru/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_WRITE_ERROR	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка записи</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Ошибка отправки данных. Повторите запрос</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/ru/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/ru/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/ru/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/ru/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Пустой ответ (нулевой длины)</b></p>
+</blockquote>
+
+<p>Squid не получил никаких данных в ответ на этот запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ACCESS_DENIED squid-5.9/errors/sk/ERR_ACCESS_DENIED
--- squid-5.8/errors/sk/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ACCESS_DENIED	2023-05-01 10:41:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup zamietnutý.</b></p>
+</blockquote>
+
+<p>Vašu požiadavku v tomto čase nebolo možné splniť kvôli konfigurácii riadenia prístupu. Ak si myslíte, že je to chyba, prosím, kontaktujte správcu daného systému.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Tieto obmedzenia zaviedol poskytovateľ tohto cache servera. Prosím, kontaktujte ho priamo ak máte pocit, že to je chyba.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_AGENT_CONFIGURE squid-5.9/errors/sk/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/sk/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_AGENT_CONFIGURE	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Konfigurácia webového prehliadača</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Konfigurácia webového prehliadača</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
+</blockquote>
+
+<p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_AGENT_WPAD squid-5.9/errors/sk/ERR_AGENT_WPAD
--- squid-5.8/errors/sk/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_AGENT_WPAD	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Konfigurácia webového prehliadača</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Konfigurácia webového prehliadača</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
+</blockquote>
+
+<p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
+<li>Vyberte Automaticky zistiť nastavenia</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
+<li>Vyberte Automatická konfigurácia proxy</li>
+</ul>
+</div>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/sk/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/sk/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Prístup ku cache zamietnutý</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Prístup ku cache zamietnutý.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup ku cache zamietnutý.</b></p>
+</blockquote>
+
+<p>Ľutujeme, prístup k dokumentu %U z cache vám bude povolený až po tom ako sa autentifikujete.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Prístup ku správcovi cache zamietnutý</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Prístup k sprívcovi cache zamietnutý.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup k sprívcovi cache zamietnutý.</b></p>
+</blockquote>
+
+<p>Ľutujeme, prístup k dokumentu %U zo správcu cache vám bude povolený až po tom ako sa autentifikujete.</p>
+
+<p>Ak máte problém pri autentifikácii, kontaktujte prosím <a href="mailto:%w%W">správcu cache</a>. Ak vy sám <em>ste</em> správca, prečítajte si prosím dokumentáciu k rozhraniu správcu cache a prezrite si podrobnejšie chybové hlásenie v protokole cache.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_CANNOT_FORWARD squid-5.9/errors/sk/ERR_CANNOT_FORWARD
--- squid-5.8/errors/sk/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_CANNOT_FORWARD	2023-05-01 10:41:12.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požiadavku teraz nie je možné presmerovať.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_CONFLICT_HOST squid-5.9/errors/sk/ERR_CONFLICT_HOST
--- squid-5.8/errors/sk/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_CONFLICT_HOST	2023-05-01 10:41:13.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_CONNECT_FAIL squid-5.9/errors/sk/ERR_CONNECT_FAIL
--- squid-5.8/errors/sk/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_CONNECT_FAIL	2023-05-01 10:41:13.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Spojenie k %I zlyhalo.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vzdialený server alebo sieť môžu byť nedostupné. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_DIR_LISTING squid-5.9/errors/sk/ERR_DIR_LISTING
--- squid-5.8/errors/sk/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_DIR_LISTING	2023-05-01 10:41:13.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Adresár: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Adresár: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Obsah adresára:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Výpis obsahu adresára">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Rodičovský adresár</a> (<a href="/">Koreňový adresár</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_DNS_FAIL squid-5.9/errors/sk/ERR_DNS_FAIL
--- squid-5.8/errors/sk/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_DNS_FAIL	2023-05-01 10:41:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie je možné previesť názov počítača na IP adresu <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server odpovedal:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>To znamená, že cache server nebol schopný získať adresu uvedenú v URL. Prosím, skontrolujte správnosť adresy.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ESI squid-5.9/errors/sk/ERR_ESI
--- squid-5.8/errors/sk/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ESI	2023-05-01 10:41:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Spracovanie ESI zlyhalo.</b></p>
+</blockquote>
+
+<p>ESI procesor vrátil:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>To znamená, že zástupca nedokázal spracovať šablónu ESI. Prosím, ohláste túto chybu webmasterovi.</p>
+
+<p>Váš webmaster je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FORWARDING_DENIED squid-5.9/errors/sk/ERR_FORWARDING_DENIED
--- squid-5.8/errors/sk/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FORWARDING_DENIED	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Preposielanie zamietnuté.</b></p>
+</blockquote>
+
+<p>Tento server nepresmeruje vašu požiadavku, pretože sa pokúša o vynútenie vzťahu súrodenec. Možno je klient na %i cache server, ktorý bol zle nakonfigurovaný.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_DISABLED squid-5.9/errors/sk/ERR_FTP_DISABLED
--- squid-5.8/errors/sk/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_DISABLED	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je vypnuté</b></p>
+</blockquote>
+
+<p>Tento cache server nepodporuje protokol FTP.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_FAILURE squid-5.9/errors/sk/ERR_FTP_FAILURE
--- squid-5.8/errors/sk/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_FAILURE	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba protokolu FTP pri pokuse o prístup k URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_FORBIDDEN squid-5.9/errors/sk/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/sk/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_FORBIDDEN	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse získať URL sa vyskytla chyba autentifikácie FTP: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_NOT_FOUND squid-5.9/errors/sk/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/sk/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_NOT_FOUND	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nasledovný URL je nedostupný: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>To môže byť spôsobené uvedením absolútnej cesty v FTP URL (čo odporuje RFC 1738). V tom prípade by ste súbor mohli nájsť na <a href="%B">%B</a>.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_PUT_CREATED squid-5.9/errors/sk/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/sk/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_PUT_CREATED	2023-05-01 10:41:14.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operácia úspešná</h1>
+<h2>Súbor vytvorený</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_PUT_ERROR squid-5.9/errors/sk/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/sk/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_PUT_ERROR	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nahrávanie prostredníctvom FTP zlyhalo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba protokolu FTP pri pokuse o prístup k URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>To znamená, že FTP server nemusí mať oprávnenie alebo priestor na uloženie súboru. Skontrolujte cestu, oprávnenia, miesto na disku a skúste to znova.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_PUT_MODIFIED squid-5.9/errors/sk/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/sk/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operácia úspešná</h1>
+<h2>Súbor aktualizovaný</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_FTP_UNAVAILABLE squid-5.9/errors/sk/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/sk/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP server bol príliš zaneprázdnený pri pokuse získať nasledovný URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_GATEWAY_FAILURE squid-5.9/errors/sk/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/sk/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_GATEWAY_FAILURE	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ICAP_FAILURE squid-5.9/errors/sk/ERR_ICAP_FAILURE
--- squid-5.8/errors/sk/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ICAP_FAILURE	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba protokoly ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>To znamená, že niektorá časť komunikácie ICAP zlyhala.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li><p>ICAP server nie je dostupný.</p></li>
+<li><p>Od ICAP servera bola prijatá neplatná odpoveď.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_INVALID_REQ squid-5.9/errors/sk/ERR_INVALID_REQ
--- squid-5.8/errors/sk/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_INVALID_REQ	2023-05-01 10:41:15.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba <b>Neplatná požiadavka</b> pri pokuse o spracovanie požiadavky:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li id="missing-method"><p>Chýbajúca alebo neznáma metóda požiadavky.</p></li>
+<li id="missing-url"><p>Chýbajúci URL.</p></li>
+<li id="missing-protocol"><p>Chýbajúci identifikátor HTTP (HTTP/1.0).</p></li>
+<li><p>Požiadavka je príliš dlhá.</p></li>
+<li><p>Chýbajúca položka Content-Length pre požiadavky POST alebo PUT.</p></li>
+<li><p>Chybný znak v názve serveru; podčiarovník nie je povolený.</p></li>
+<li><p>Vlastnosť <q>Expect:</q> verzie HTTP/1.1 sa požaduje od softvéru verzie HTTP/1.0.</p></li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_INVALID_RESP squid-5.9/errors/sk/ERR_INVALID_RESP
--- squid-5.8/errors/sk/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_INVALID_RESP	2023-05-01 10:41:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba <b>Neplatná odpoveď</b> pri pokuse o spracovanie požiadavky:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP odpovedi prijatej z kontaktovaného servera nebolo možné porozumieť alebo bola nejako poškodená. Kontaktujte prosím správcu servera.</p>
+
+<p>V prípade potreby vám váš správca cache môže poskytnúť podrobnosti o presnej povahe problému.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_INVALID_URL squid-5.9/errors/sk/ERR_INVALID_URL
--- squid-5.8/errors/sk/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_INVALID_URL	2023-05-01 10:41:16.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neplatný URL</b></p>
+</blockquote>
+
+<p>Niektorá časť vami požadovaného URL je chybná.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li><p>Chybný alebo chýbajúci protokol (mal by byť <q>http://</q> alebo niečo podobné)</p></li>
+<li><p>Chýbajúci názov servera</p></li>
+<li><p>Chybná dvojitá úniková klauzula v URL-Path</p></li>
+<li><p>Chybný znak v názve serveru; podčiarovník nie je povolený.</p></li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_LIFETIME_EXP squid-5.9/errors/sk/ERR_LIFETIME_EXP
--- squid-5.8/errors/sk/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_LIFETIME_EXP	2023-05-01 10:41:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Životnosť pojenia vypršala</b></p>
+</blockquote>
+
+<p>Squid prerušil požiadavku, pretože bola prekročená maximálna dĺžka trvania spojenia.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_NO_RELAY squid-5.9/errors/sk/ERR_NO_RELAY
--- squid-5.8/errors/sk/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_NO_RELAY	2023-05-01 10:41:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Žiadne relé WAIS</b></p>
+</blockquote>
+
+<p>Tento cache server nemá nastavený žiadny WAIS Relay server! Kričte na svojho správcu.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/sk/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/sk/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vami požadovaný dokument sa nenachádza v cache, a bola uvedená direktíva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Vyslali ste požiadavku s direktívou <q>only-if-cached</q> na riadenie činnosti cache. Požadovaný dokument nebol nájdený v cache <em>alebo</em> tento dokument vyžaduje aktualizáciu pričom toto je direktívou <q>only-if-cached</q> obmedzené.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/error-details.txt squid-5.9/errors/sk/error-details.txt
--- squid-5.8/errors/sk/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/error-details.txt	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/sk/ERR_PRECONDITION_FAILED squid-5.9/errors/sk/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/sk/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_PRECONDITION_FAILED	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/sk/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/sk/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_READ_ERROR squid-5.9/errors/sk/ERR_READ_ERROR
--- squid-5.8/errors/sk/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_READ_ERROR	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba pri čítaní</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyskytla sa chyba pri načítavaní údajov cez sieť. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_READ_TIMEOUT squid-5.9/errors/sk/ERR_READ_TIMEOUT
--- squid-5.8/errors/sk/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_READ_TIMEOUT	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Čas vypršal pri čítaní</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyhradený čas vypršal počas čakania na načítanie dát zo siete. Sieť alebo server môžu byť mimo prevádzky alebo preťažené. Prosím, zopakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/sk/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/sk/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodarilo sa nadviazať zabezpečené spojenie s %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Táto proxy a vzdialený server sa nedokázali dohodnúť na vzájomne prijateľných bezpečnostných nastaveniach na spracovanie vašej požiadavky. Je možné, že vzdialený server nepodporuje zabezpečené pripojenia alebo že proxy server nie je spokojný s prihlasovacími údajmi hostiteľa.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_SHUTTING_DOWN squid-5.9/errors/sk/ERR_SHUTTING_DOWN
--- squid-5.8/errors/sk/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_SHUTTING_DOWN	2023-05-01 10:41:17.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<p>Táto cache sa práve vypína a nemôže spracovať vašu požiadavku. Prosím, zopakujte svoju požiadavku o chvíľu.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_SOCKET_FAILURE squid-5.9/errors/sk/ERR_SOCKET_FAILURE
--- squid-5.8/errors/sk/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_SOCKET_FAILURE	2023-05-01 10:41:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba socketu</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Squid nie je schopný vytvoriť TCP socket pravdepodobne v dôsledku preťaženia. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_TOO_BIG squid-5.9/errors/sk/ERR_TOO_BIG
--- squid-5.8/errors/sk/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_TOO_BIG	2023-05-01 10:41:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požiadavka alebo odpoveď je príliš veľká.</b></p>
+</blockquote>
+
+<p>Ak vykonávate požiadavku POST alebo PUT, položka, ktorú sa snažíte nahrať je príliš veľká.</p>
+<p>Ak vykonávate požiadavku GET, položka, ktorú sa snažíte stiahnuť je príliš veľká.</p>
+<p>Tieto obmedzenia zaviedol poskytovateľ tohto cache servera. Prosím, kontaktujte ho priamo ak máte pocit, že to je chyba.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_UNSUP_HTTPVERSION squid-5.9/errors/sk/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/sk/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Nepodporovaná verzia HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodporovaná verzia HTTP</b></p>
+</blockquote>
+
+<p>Tento Squid neprijíma HTTP verziu, ktorú sa pokúšate použiť.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_UNSUP_REQ squid-5.9/errors/sk/ERR_UNSUP_REQ
--- squid-5.8/errors/sk/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_UNSUP_REQ	2023-05-01 10:41:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodporovaná metóda a protokol požiadavky</b></p>
+</blockquote>
+
+<p>Squid nepodporuje všetky typy metód pri všetkých protokoloch. Napríklad: nie je možné použiť metódu POST pri službe Gopher.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_URN_RESOLVE squid-5.9/errors/sk/ERR_URN_RESOLVE
--- squid-5.8/errors/sk/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_URN_RESOLVE	2023-05-01 10:41:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>URL pre požadované URN je nedostupné</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URN sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nemožno preložiť URN</b></p>
+</blockquote>
+
+<p>Hej, neočakávaj priveľa od URN na %T :)</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_WRITE_ERROR squid-5.9/errors/sk/ERR_WRITE_ERROR
--- squid-5.8/errors/sk/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_WRITE_ERROR	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba pri zápise</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyskytla sa chyba pri zápise do siete. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sk/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/sk/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/sk/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sk/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odpoveď s nulovou veľkosťou</b></p>
+</blockquote>
+
+<p>Squid nedostal v odpovedi na túto požiadavku žiadne údaje.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ACCESS_DENIED squid-5.9/errors/sl/ERR_ACCESS_DENIED
--- squid-5.8/errors/sl/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ACCESS_DENIED	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop zavrnjen.</b></p>
+</blockquote>
+
+<p>Vaša zahteva trenutno ni odobrena, ker to preprečujejo nastavitve nadzora dostopa. Obrnite se na svojega ponudnika storitev, če se vam zdi, da je to neutemeljeno.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Te omejitve je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Obrnite se neposredno nanj, če menite, da gre za napako.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_AGENT_CONFIGURE squid-5.9/errors/sl/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/sl/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_AGENT_CONFIGURE	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Nastavitev spletnega brskalnika</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nastavitev spletnega brskalnika</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
+</blockquote>
+
+<p>Kako najdete te nastavitve v svojem brskalniku:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_AGENT_WPAD squid-5.9/errors/sl/ERR_AGENT_WPAD
--- squid-5.8/errors/sl/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_AGENT_WPAD	2023-05-01 10:41:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Nastavitev spletnega brskalnika</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nastavitev spletnega brskalnika</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
+</blockquote>
+
+<p>Kako najdete te nastavitve v svojem brskalniku:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
+<li>Za to omrežje izberite samozaznavo nastavitev posredniškega strežnika</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
+<li>Izberite samodejno zaznavo nastavitev</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
+<li>Izberite uporabo samodejne konfiguracije posredniškega strežnika</li>
+</ul>
+</div>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/sl/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/sl/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Dostop do predpomnilnika zavrnjen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Dostop do predpomnilnika zavrnjen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop do predpomnilnika zavrnjen.</b></p>
+</blockquote>
+
+<p>Žal trenutno ne morete zahtevati %U od tega predpomnilnika, dokler ne potrdite svoje istovetnosti.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Dostop do upravitelja predpomnilnika zavrnjen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Dostop do upravitelja predpomnilnika zavrnjen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop do upravitelja predpomnilnika zavrnjen.</b></p>
+</blockquote>
+
+<p>Žal trenutno ne morete zahtevati %U od tega upravitelja predpomnilnika, dokler ne potrdite svoje istovetnosti.</p>
+
+<p>Obrnite se na <a href="mailto:%w%W">skrbnika predpomnilnika</a>, če imate težave pri avtentikaciji; če pa ste skrbnik <em>vi</em>, se iz dokumentacije programa Squid poučite o vmesniku upravitelja predpomnilnika in v dnevniku predpomnilnika poiščite podrobnejša sporočila o napakah.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_CANNOT_FORWARD squid-5.9/errors/sl/ERR_CANNOT_FORWARD
--- squid-5.8/errors/sl/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_CANNOT_FORWARD	2023-05-01 10:41:20.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Te zahteve trenutno ni mogoče posredovati.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_CONFLICT_HOST squid-5.9/errors/sl/ERR_CONFLICT_HOST
--- squid-5.8/errors/sl/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_CONFLICT_HOST	2023-05-01 10:41:20.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_CONNECT_FAIL squid-5.9/errors/sl/ERR_CONNECT_FAIL
--- squid-5.8/errors/sl/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_CONNECT_FAIL	2023-05-01 10:41:20.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Povezava z %I ni uspela.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Oddaljeni gostitelj ali omrežje morda ne delujeta. Poskusite ponoviti zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_DIR_LISTING squid-5.9/errors/sl/ERR_DIR_LISTING
--- squid-5.8/errors/sl/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_DIR_LISTING	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Mapa: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Mapa: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Vsebina mape:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Izpis mape">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Nadrejeni imenik</a> (<a href="/">Korenski imenik</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_DNS_FAIL squid-5.9/errors/sl/ERR_DNS_FAIL
--- squid-5.8/errors/sl/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_DNS_FAIL	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni možno določiti naslova IP iz imena gostitelja <q>%H</q></b></p>
+</blockquote>
+
+<p>Strežnik DNS je odgovoril:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>To pomeni, da predpomnilnik ni mogel razrešiti imena gostitelja, navedenega v naslovu URL. Preverite, ali je naslov pravilen!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ESI squid-5.9/errors/sl/ERR_ESI
--- squid-5.8/errors/sl/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ESI	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Obdelava ESI ni uspela.</b></p>
+</blockquote>
+
+<p>Opravilnik ESI je odgovoril:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>To pomeni, da namestnik ni mogel obdelati predloge ESI. Obvestite spletarja o tej napaki!</p>
+
+<p>Vaš spletar je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FORWARDING_DENIED squid-5.9/errors/sl/ERR_FORWARDING_DENIED
--- squid-5.8/errors/sl/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FORWARDING_DENIED	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Posredovanje zavrnjeno.</b></p>
+</blockquote>
+
+<p>Ta predpomnilnik ne bo posredoval vaše zahteve, ker skuša uveljaviti vrstniško povezavo. Odjemalec na naslovu %i je morda predpomnilnik, ki ni pravilno nastavljen.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_DISABLED squid-5.9/errors/sl/ERR_FTP_DISABLED
--- squid-5.8/errors/sl/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_DISABLED	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je onemogočen</b></p>
+</blockquote>
+
+<p>Ta predpomnilnik ne podpira FTP.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_FAILURE squid-5.9/errors/sl/ERR_FTP_FAILURE
--- squid-5.8/errors/sl/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_FAILURE	2023-05-01 10:41:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake protokola FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_FORBIDDEN squid-5.9/errors/sl/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/sl/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_FORBIDDEN	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Spodletela je avtentikacija FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_NOT_FOUND squid-5.9/errors/sl/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/sl/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_NOT_FOUND	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Naslednjega naslova URL ni bilo mogoče naložiti: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vzrok za to je morda FTP naslov URL z navedeno absolutno potjo (kar ni v skladu z RFC 1738). Če je to vzrok, lahko datoteko najdete na lokaciji <a href="%B">%B</a>.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_PUT_CREATED squid-5.9/errors/sl/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/sl/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_PUT_CREATED	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT je uspel.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Dejanje je uspelo</h1>
+<h2>Datoteka ustvarjena</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_PUT_ERROR squid-5.9/errors/sl/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/sl/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_PUT_ERROR	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Pošiljanje prek FTP spodletelo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Pošiljanje FTP PUT ni uspelo</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake protokola FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>To pomeni, da strežnik FTP morda nima dovoljenj ali prostora, da bi shranil datoteko. Preverite pot, dovoljenja in razpoložljivi prostor na disku ter poskusite znova.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_PUT_MODIFIED squid-5.9/errors/sl/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/sl/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT je uspel.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Dejanje je uspelo</h1>
+<h2>Datoteka posodobljena</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_FTP_UNAVAILABLE squid-5.9/errors/sl/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/sl/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Strežnik FTP je bil prezaseden, da bi naložil naslov URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_GATEWAY_FAILURE squid-5.9/errors/sl/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/sl/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_GATEWAY_FAILURE	2023-05-01 10:41:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka posredniškega prehoda</b></p>
+</blockquote>
+
+<p>Te zahteve ni mogoče izpolniti zaradi nepopravljive notranje napake ali napačnih nastavitev.</p>
+
+<p>To je lahko posledica omejitev, ki jih je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Za podrobnejše informacije se obrnite neposredno nanj.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ICAP_FAILURE squid-5.9/errors/sl/ERR_ICAP_FAILURE
--- squid-5.8/errors/sl/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ICAP_FAILURE	2023-05-01 10:41:23.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka ICAP protokola.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>To pomeni, da je med izmenjavo podatkov ICAP prišlo do napake.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li><p>Strežnik ICAP ni dosegljiv.</p></li>
+<li><p>Odgovor, prejet od strežnika ICAP, je neveljaven.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_INVALID_REQ squid-5.9/errors/sl/ERR_INVALID_REQ
--- squid-5.8/errors/sl/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_INVALID_REQ	2023-05-01 10:41:23.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake <b>neveljavna zahteva</b> med izvajanjem zahteve:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li id="missing-method"><p>Manjkajoča ali neznana metoda zahteve.</p></li>
+<li id="missing-url"><p>Manjka naslov URL.</p></li>
+<li id="missing-protocol"><p>Manjka določilo HTTP (HTTP/1.0).</p></li>
+<li><p>Zahteva je preobsežna.</p></li>
+<li><p>Manjka podatek Content-Length za zahteve POST ali PUT.</p></li>
+<li><p>Neveljaven znak v imenu gostitelja; podčrtaji niso dovoljeni.</p></li>
+<li><p>Prvina HTTP/1.1 <q>Expect:</q> se zahteva od programa HTTP/1.0.</p></li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_INVALID_RESP squid-5.9/errors/sl/ERR_INVALID_RESP
--- squid-5.8/errors/sl/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_INVALID_RESP	2023-05-01 10:41:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake <b>neveljaven odgovor</b> med izvajanjem zahteve:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Z oddaljenega strežnika prejeto sporočilo HTTP Response je bilo nerazumljivo ali nepravilno oblikovano. Obrnite se na skrbnika spletišča.</p>
+
+<p>Po potrebi vam lahko skrbnik vašega predpomnilnika natančneje razloži, za kakšne vrste težavo gre.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_INVALID_URL squid-5.9/errors/sl/ERR_INVALID_URL
--- squid-5.8/errors/sl/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_INVALID_URL	2023-05-01 10:41:23.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveljaven naslov URL</b></p>
+</blockquote>
+
+<p>Zahtevani naslov URL vsebuje nepravilnost.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li><p>Dostopni protokol manjka ali ni pravilen (moral bi biti <q>http://</q> ipd.)</p></li>
+<li><p>Manjka ime gostitelja</p></li>
+<li><p>Neveljaven dvojni ubežni znak v poti URL-Path</p></li>
+<li><p>Neveljaven znak v imenu gostitelja; podčrtaji niso dovoljeni.</p></li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_LIFETIME_EXP squid-5.9/errors/sl/ERR_LIFETIME_EXP
--- squid-5.8/errors/sl/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_LIFETIME_EXP	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Povezava je potekla</b></p>
+</blockquote>
+
+<p>Squid je prekinil zahtevo, ker je presegla maksimalno trajanje povezave.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_NO_RELAY squid-5.9/errors/sl/ERR_NO_RELAY
--- squid-5.8/errors/sl/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_NO_RELAY	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni relejnega strežnika WAIS</b></p>
+</blockquote>
+
+<p>Za ta predpomnilnik ni določen noben relejni strežnik WAIS! Znesite se nad skrbnikom.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/sl/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/sl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>V predpomnilniku ni najti veljavnega dokumenta, podana pa je bila direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Podali ste zahtevo s predpomnilniško kontrolno direktivo <q>only-if-cached</q>. Dokumenta ni bilo mogoče najti v predpomnilniku <em>ali pa</em> je zahteval ponovno preverjanje, ki ga direktiva <q>only-if-cached</q> ne dopušča.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/error-details.txt squid-5.9/errors/sl/error-details.txt
--- squid-5.8/errors/sl/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/error-details.txt	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/sl/ERR_PRECONDITION_FAILED squid-5.9/errors/sl/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/sl/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_PRECONDITION_FAILED	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pogoj ni izpolnjen.</b></p>
+</blockquote>
+
+<p>To pomeni:</p>
+<blockquote>
+    <p>Vsaj eden izmed pogojev, ki jih je odjemalec HTTP navedel v zaglavju zahteve, je spodletel.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/sl/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/sl/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_READ_ERROR squid-5.9/errors/sl/ERR_READ_ERROR
--- squid-5.8/errors/sl/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_READ_ERROR	2023-05-01 10:41:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka pri branju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med branjem podatkov iz omrežja je prišlo do napake. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_READ_TIMEOUT squid-5.9/errors/sl/ERR_READ_TIMEOUT
--- squid-5.8/errors/sl/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_READ_TIMEOUT	2023-05-01 10:41:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Potekel je čas pri branju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med čakanjem na branje podatkov iz omrežja je prišlo do zakasnitve. Morda omrežje ali strežnik ne delujeta ali sta preobremenjena. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/sl/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/sl/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:25.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni bilo mogoče vzpostaviti varne povezave z %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ta predpomnilnik in oddaljeni gostitelj nista izpogajala obojestransko zadovoljivih varnostnih nastavitev, da bi lahko obdelala vašo zahtevo. Možno je, da oddaljeni gostitelj ne podpira varnih povezav ali pa njegova varnostna poverila ne zadoščajo temu predpomnilniku.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_SHUTTING_DOWN squid-5.9/errors/sl/ERR_SHUTTING_DOWN
--- squid-5.8/errors/sl/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_SHUTTING_DOWN	2023-05-01 10:41:25.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Ta predpomnilnik se ravno zaustavlja in trenutno ne more obdelati vaše zahteve. Poskusite ponoviti zahtevo malo kasneje.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_SOCKET_FAILURE squid-5.9/errors/sl/ERR_SOCKET_FAILURE
--- squid-5.8/errors/sl/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_SOCKET_FAILURE	2023-05-01 10:41:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka vtičnice</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Squid ne more ustvariti vtičnice TCP, verjetno zaradi preobremenitve. Ponovite zahtevo.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_TOO_BIG squid-5.9/errors/sl/ERR_TOO_BIG
--- squid-5.8/errors/sl/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_TOO_BIG	2023-05-01 10:41:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zahteva ali odgovor sta preobsežna.</b></p>
+</blockquote>
+
+<p>Če pošiljate zahtevo POST ali PUT, je predmet, ki ga skušate poslati, prevelik.</p>
+<p>Če pošiljate zahtevo GET, je predmet, ki ga skušate pridobiti, prevelik.</p>
+<p>Te omejitve je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Obrnite se neposredno nanj, če menite, da gre za napako.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_UNSUP_HTTPVERSION squid-5.9/errors/sl/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/sl/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nepodprta različica HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodprta različica HTTP</b></p>
+</blockquote>
+
+<p>Ta Squid ne sprejema različice HTTP, ki jo skušate uporabiti.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_UNSUP_REQ squid-5.9/errors/sl/ERR_UNSUP_REQ
--- squid-5.8/errors/sl/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_UNSUP_REQ	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodprta metoda zahteve in protokol</b></p>
+</blockquote>
+
+<p>Squid ne podpira vseh metod zahtev za vse protokole dostopa. Tako npr. metode POST ne morete uporabiti za zahtevo Gopher.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_URN_RESOLVE squid-5.9/errors/sl/ERR_URN_RESOLVE
--- squid-5.8/errors/sl/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_URN_RESOLVE	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega imena URN ni bilo mogoče naložiti</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Ni bilo mogoče naložiti naslova URL za zahtevano ime URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni mogoče razrešiti imena URN</b></p>
+</blockquote>
+
+<p>Od imen URN na %T ne pričakujte preveč :)</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_WRITE_ERROR squid-5.9/errors/sl/ERR_WRITE_ERROR
--- squid-5.8/errors/sl/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_WRITE_ERROR	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka pri pisanju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med pisanjem v omrežje je prišlo do napake. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sl/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/sl/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/sl/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sl/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odgovor z velikostjo nič</b></p>
+</blockquote>
+
+<p>Squid za to zahtevo ni prejel nobenih podatkov.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ACCESS_DENIED squid-5.9/errors/sr-cyrl/ERR_ACCESS_DENIED
--- squid-5.8/errors/sr-cyrl/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ACCESS_DENIED	2023-05-01 10:41:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_AGENT_CONFIGURE squid-5.9/errors/sr-cyrl/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/sr-cyrl/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_AGENT_CONFIGURE	2023-05-01 10:41:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_AGENT_WPAD squid-5.9/errors/sr-cyrl/ERR_AGENT_WPAD
--- squid-5.8/errors/sr-cyrl/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_AGENT_WPAD	2023-05-01 10:41:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_CANNOT_FORWARD squid-5.9/errors/sr-cyrl/ERR_CANNOT_FORWARD
--- squid-5.8/errors/sr-cyrl/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_CANNOT_FORWARD	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_CONFLICT_HOST squid-5.9/errors/sr-cyrl/ERR_CONFLICT_HOST
--- squid-5.8/errors/sr-cyrl/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_CONFLICT_HOST	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_CONNECT_FAIL squid-5.9/errors/sr-cyrl/ERR_CONNECT_FAIL
--- squid-5.8/errors/sr-cyrl/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_CONNECT_FAIL	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_DIR_LISTING squid-5.9/errors/sr-cyrl/ERR_DIR_LISTING
--- squid-5.8/errors/sr-cyrl/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_DIR_LISTING	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_DNS_FAIL squid-5.9/errors/sr-cyrl/ERR_DNS_FAIL
--- squid-5.8/errors/sr-cyrl/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_DNS_FAIL	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ESI squid-5.9/errors/sr-cyrl/ERR_ESI
--- squid-5.8/errors/sr-cyrl/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ESI	2023-05-01 10:41:28.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FORWARDING_DENIED squid-5.9/errors/sr-cyrl/ERR_FORWARDING_DENIED
--- squid-5.8/errors/sr-cyrl/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FORWARDING_DENIED	2023-05-01 10:41:29.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_DISABLED squid-5.9/errors/sr-cyrl/ERR_FTP_DISABLED
--- squid-5.8/errors/sr-cyrl/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_DISABLED	2023-05-01 10:41:29.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_FAILURE squid-5.9/errors/sr-cyrl/ERR_FTP_FAILURE
--- squid-5.8/errors/sr-cyrl/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_FAILURE	2023-05-01 10:41:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_FORBIDDEN squid-5.9/errors/sr-cyrl/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/sr-cyrl/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_FORBIDDEN	2023-05-01 10:41:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_NOT_FOUND squid-5.9/errors/sr-cyrl/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/sr-cyrl/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_NOT_FOUND	2023-05-01 10:41:29.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_CREATED squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_CREATED	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_ERROR squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_ERROR	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_FTP_UNAVAILABLE squid-5.9/errors/sr-cyrl/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_GATEWAY_FAILURE squid-5.9/errors/sr-cyrl/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/sr-cyrl/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_GATEWAY_FAILURE	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ICAP_FAILURE squid-5.9/errors/sr-cyrl/ERR_ICAP_FAILURE
--- squid-5.8/errors/sr-cyrl/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ICAP_FAILURE	2023-05-01 10:41:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_INVALID_REQ squid-5.9/errors/sr-cyrl/ERR_INVALID_REQ
--- squid-5.8/errors/sr-cyrl/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_INVALID_REQ	2023-05-01 10:41:31.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_INVALID_RESP squid-5.9/errors/sr-cyrl/ERR_INVALID_RESP
--- squid-5.8/errors/sr-cyrl/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_INVALID_RESP	2023-05-01 10:41:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_INVALID_URL squid-5.9/errors/sr-cyrl/ERR_INVALID_URL
--- squid-5.8/errors/sr-cyrl/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_INVALID_URL	2023-05-01 10:41:31.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_LIFETIME_EXP squid-5.9/errors/sr-cyrl/ERR_LIFETIME_EXP
--- squid-5.8/errors/sr-cyrl/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_LIFETIME_EXP	2023-05-01 10:41:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_NO_RELAY squid-5.9/errors/sr-cyrl/ERR_NO_RELAY
--- squid-5.8/errors/sr-cyrl/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_NO_RELAY	2023-05-01 10:41:31.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/error-details.txt squid-5.9/errors/sr-cyrl/error-details.txt
--- squid-5.8/errors/sr-cyrl/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/error-details.txt	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_PRECONDITION_FAILED squid-5.9/errors/sr-cyrl/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/sr-cyrl/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_PRECONDITION_FAILED	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_READ_ERROR squid-5.9/errors/sr-cyrl/ERR_READ_ERROR
--- squid-5.8/errors/sr-cyrl/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_READ_ERROR	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_READ_TIMEOUT squid-5.9/errors/sr-cyrl/ERR_READ_TIMEOUT
--- squid-5.8/errors/sr-cyrl/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_READ_TIMEOUT	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:32.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_SHUTTING_DOWN squid-5.9/errors/sr-cyrl/ERR_SHUTTING_DOWN
--- squid-5.8/errors/sr-cyrl/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_SHUTTING_DOWN	2023-05-01 10:41:33.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_SOCKET_FAILURE squid-5.9/errors/sr-cyrl/ERR_SOCKET_FAILURE
--- squid-5.8/errors/sr-cyrl/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_SOCKET_FAILURE	2023-05-01 10:41:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_TOO_BIG squid-5.9/errors/sr-cyrl/ERR_TOO_BIG
--- squid-5.8/errors/sr-cyrl/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_TOO_BIG	2023-05-01 10:41:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION squid-5.9/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_UNSUP_REQ squid-5.9/errors/sr-cyrl/ERR_UNSUP_REQ
--- squid-5.8/errors/sr-cyrl/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_UNSUP_REQ	2023-05-01 10:41:33.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_URN_RESOLVE squid-5.9/errors/sr-cyrl/ERR_URN_RESOLVE
--- squid-5.8/errors/sr-cyrl/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_URN_RESOLVE	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_WRITE_ERROR squid-5.9/errors/sr-cyrl/ERR_WRITE_ERROR
--- squid-5.8/errors/sr-cyrl/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_WRITE_ERROR	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ACCESS_DENIED squid-5.9/errors/sr-latn/ERR_ACCESS_DENIED
--- squid-5.8/errors/sr-latn/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ACCESS_DENIED	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_AGENT_CONFIGURE squid-5.9/errors/sr-latn/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/sr-latn/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_AGENT_CONFIGURE	2023-05-01 10:41:34.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_AGENT_WPAD squid-5.9/errors/sr-latn/ERR_AGENT_WPAD
--- squid-5.8/errors/sr-latn/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_AGENT_WPAD	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/sr-latn/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Pristup proksi/keš serveru nije dozvoljen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Pristup proksi/keš serveru nije dozvoljen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup proksi/keš serveru nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Na žalost nije vam dozvoljen da zahtev %U od ovog proksi servera ukoliko se ne autentifikujete.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Pristup proksi/keš server menadžeru nije dozvoljen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Pristup proksi/keš server menadžeru nije dozvoljen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup proksi/keš server menadžeru nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Na žalost nije vam dozvoljen da zahtevat %U od ovog keš menadžera ukoliko se ne autentifikujete.</p>
+
+<p>Molimo kontaktirajte <a href="mailto:%w%W">proksi administratora</a> ako imate probplema sa autentifikacijom ili, ako vi <em>jeste</em> administrator, pročitajte dokumentaciju o Squid keš menadžeru i proverite keš žurnal za detaljnije poruke o grešakama.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_CANNOT_FORWARD squid-5.9/errors/sr-latn/ERR_CANNOT_FORWARD
--- squid-5.8/errors/sr-latn/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_CANNOT_FORWARD	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vaš zahtev ne može da se prosledi u ovom trenutku.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_CONFLICT_HOST squid-5.9/errors/sr-latn/ERR_CONFLICT_HOST
--- squid-5.8/errors/sr-latn/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_CONFLICT_HOST	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_CONNECT_FAIL squid-5.9/errors/sr-latn/ERR_CONNECT_FAIL
--- squid-5.8/errors/sr-latn/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_CONNECT_FAIL	2023-05-01 10:41:35.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Konekcija ka %I nije uspela.</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_DIR_LISTING squid-5.9/errors/sr-latn/ERR_DIR_LISTING
--- squid-5.8/errors/sr-latn/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_DIR_LISTING	2023-05-01 10:41:36.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Direktorijum %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Direktorijum: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Sadržaj direktorijuma:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listing direktorijuma:">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Nadređeni direktorijum</a> (<a href="/">Osnovni direktorijum</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_DNS_FAIL squid-5.9/errors/sr-latn/ERR_DNS_FAIL
--- squid-5.8/errors/sr-latn/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_DNS_FAIL	2023-05-01 10:41:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije moguæe odrediti IP adresu iz imena raèunara za <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server je vratio informaciju:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>što znaèi proksi server nije u stanju da identifikuje ime raèunara koje se nalazi u adresi (URL). Proverite da li je adresa ispravna.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ESI squid-5.9/errors/sr-latn/ERR_ESI
--- squid-5.8/errors/sr-latn/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ESI	2023-05-01 10:41:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI obrada nije uspela.</b></p>
+</blockquote>
+
+<p>ESI procesor je vratio:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Vaš webmaster je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FORWARDING_DENIED squid-5.9/errors/sr-latn/ERR_FORWARDING_DENIED
--- squid-5.8/errors/sr-latn/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FORWARDING_DENIED	2023-05-01 10:41:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prosleđivanje nije dozvoljeno.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_DISABLED squid-5.9/errors/sr-latn/ERR_FTP_DISABLED
--- squid-5.8/errors/sr-latn/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_DISABLED	2023-05-01 10:41:36.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je onemogućen.</b></p>
+</blockquote>
+
+<p>Ovaj proksi server ne podržava FTP.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_FAILURE squid-5.9/errors/sr-latn/ERR_FTP_FAILURE
--- squid-5.8/errors/sr-latn/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_FAILURE	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška u FTP protokolu prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_FORBIDDEN squid-5.9/errors/sr-latn/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/sr-latn/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_FORBIDDEN	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nije uspela FTP autentifikacija prilikom učitavanja adrese (URL): <a href="%U">%U</a>.</p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_NOT_FOUND squid-5.9/errors/sr-latn/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/sr-latn/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_NOT_FOUND	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Adresa (URL) nije dostupna: <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_PUT_CREATED squid-5.9/errors/sr-latn/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/sr-latn/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_PUT_CREATED	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija uspešna</h1>
+<h2>Fajl je kreiran</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_PUT_ERROR squid-5.9/errors/sr-latn/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/sr-latn/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_PUT_ERROR	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: FTP upis/upload nije uspeo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška u FTP protokolu prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_PUT_MODIFIED squid-5.9/errors/sr-latn/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/sr-latn/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija uspešna</h1>
+<h2>Fajl je osvežen</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_FTP_UNAVAILABLE squid-5.9/errors/sr-latn/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/sr-latn/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:38.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP server je bio preopterećen prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_GATEWAY_FAILURE squid-5.9/errors/sr-latn/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/sr-latn/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_GATEWAY_FAILURE	2023-05-01 10:41:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>Interna greška ili problem sa konfiguracijom ne dozvoljava da se zahtev obradi.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ICAP_FAILURE squid-5.9/errors/sr-latn/ERR_ICAP_FAILURE
--- squid-5.8/errors/sr-latn/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ICAP_FAILURE	2023-05-01 10:41:38.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška u ICAP protokolu.</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li><p>ICAP server je nedostupan.</p></li>
+<li><p>Neispravan odgovor ICAP servera.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_INVALID_REQ squid-5.9/errors/sr-latn/ERR_INVALID_REQ
--- squid-5.8/errors/sr-latn/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_INVALID_REQ	2023-05-01 10:41:38.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Neispravan zahtev</b> greška prilikom obrade vašeg zahteva:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li id="missing-method"><p>Zahtevani metod pristupa je nepoznat.</p></li>
+<li id="missing-url"><p>Nedostaje adresa (URL).</p></li>
+<li id="missing-protocol"><p>Nedostaje HTTP identifikator (HTTP/1.0).</p></li>
+<li><p>Zahtev je prevelik.</p></li>
+<li><p>Nedostaje dužina sadržaja za POST ili PUT zahtev.</p></li>
+<li><p>Nedozvoljeni karakteri u imenu računara; donja crta (_) nije dozvoljena.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_INVALID_RESP squid-5.9/errors/sr-latn/ERR_INVALID_RESP
--- squid-5.8/errors/sr-latn/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_INVALID_RESP	2023-05-01 10:41:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Neispravan odgovor</b> greška prilikom obrade vašeg zahteva:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP odgovor dobijen od kontaktiranog servera nije moguće razumeti ili je na neki način pogrešno formiran. Molimo kontaktirajte operatora sajta.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_INVALID_URL squid-5.9/errors/sr-latn/ERR_INVALID_URL
--- squid-5.8/errors/sr-latn/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_INVALID_URL	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neispravna adresa (URL)</b></p>
+</blockquote>
+
+<p>Jedan od aspekata zahtevane adrese (URL) nije ispravan.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li><p>Protokol pristupa je neispravan (treba da bude <q>http://</q> ili slično)</p></li>
+<li><p>Nedostaje ime računara (servera)</p></li>
+<li><p>Nedozvoljene dvostruke "escape" sekvence u URL putanji</p></li>
+<li><p>Nedozvoljeni karakteri u imenu računara; donja crta (_) nije dozvoljena.</p></li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_LIFETIME_EXP squid-5.9/errors/sr-latn/ERR_LIFETIME_EXP
--- squid-5.8/errors/sr-latn/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_LIFETIME_EXP	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Trajanje konekcije prekoračeno</b></p>
+</blockquote>
+
+<p>Squid Proksi server je prekinuo konekciju jer je prekoraèila dozvoljeno trajanje konekcije.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_NO_RELAY squid-5.9/errors/sr-latn/ERR_NO_RELAY
--- squid-5.8/errors/sr-latn/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_NO_RELAY	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nema Wais servera</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>U kešu nije naðen validan dokument a specificirane je direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Za vaš zahtev postavljena je <q>only-if-cached</q> proksi direktiva.Dokument nije naðen u proksi arhivi, <em>ili</em> se zahteva revalidacija kojaje zabranjena direktivom <q>only-if-cached</q>.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/error-details.txt squid-5.9/errors/sr-latn/error-details.txt
--- squid-5.8/errors/sr-latn/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/error-details.txt	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/sr-latn/ERR_PRECONDITION_FAILED squid-5.9/errors/sr-latn/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/sr-latn/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_PRECONDITION_FAILED	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/sr-latn/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_READ_ERROR squid-5.9/errors/sr-latn/ERR_READ_ERROR
--- squid-5.8/errors/sr-latn/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_READ_ERROR	2023-05-01 10:41:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška čitanja</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_READ_TIMEOUT squid-5.9/errors/sr-latn/ERR_READ_TIMEOUT
--- squid-5.8/errors/sr-latn/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_READ_TIMEOUT	2023-05-01 10:41:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zastoj čitanja</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/sr-latn/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:40.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije uspelo uspostavljanje sigurne veze sa %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ovaj proksi i udaljeni server nisu uspeli da se dogovore oko sigunosnih podešavanja za izvršavanje vašeg zahteva. Moguce je da je udaljeni server ne podržava sigune konekcije, ili da proksi nije zadovoljan sa pravilima sigunosti udaljenog servera.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_SHUTTING_DOWN squid-5.9/errors/sr-latn/ERR_SHUTTING_DOWN
--- squid-5.8/errors/sr-latn/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_SHUTTING_DOWN	2023-05-01 10:41:40.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_SOCKET_FAILURE squid-5.9/errors/sr-latn/ERR_SOCKET_FAILURE
--- squid-5.8/errors/sr-latn/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_SOCKET_FAILURE	2023-05-01 10:41:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška prilikom uspostavljanja konekcije (Socket)</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>Squid nije u stanju da kreira TCP socket, verovatno zbog preoptereæenosti. Molimo pokušajte ponovo.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_TOO_BIG squid-5.9/errors/sr-latn/ERR_TOO_BIG
--- squid-5.8/errors/sr-latn/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_TOO_BIG	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zahtev ili odgovor je prevelik.</b></p>
+</blockquote>
+
+<p>Ukoliko je vaš zahtev POST ili PUT, onda je podatak koji pokušavate da upišete prevelik.</p>
+<p>Ako ste uputili GET zahtev, onda je podatak koji tražite prevelik.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_UNSUP_HTTPVERSION squid-5.9/errors/sr-latn/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/sr-latn/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>Squid server ne može da obradi HTTP verziju koju koristite.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_UNSUP_REQ squid-5.9/errors/sr-latn/ERR_UNSUP_REQ
--- squid-5.8/errors/sr-latn/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_UNSUP_REQ	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodržan metod ili protokol zahteva (Request)</b></p>
+</blockquote>
+
+<p>Squid Proksi server ne podržava sve metode zahteva za sve moguæe pristupne protokole. Na primer ne možete da uradite POST na Gopher zahtev.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_URN_RESOLVE squid-5.9/errors/sr-latn/ERR_URN_RESOLVE
--- squid-5.8/errors/sr-latn/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_URN_RESOLVE	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Adresa (URL) za traženi podatak (URN) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka (URN): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije moguće prepoznati URN</b></p>
+</blockquote>
+
+<p>Hej, ne očekuj previše od URN-a na %T :)</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_WRITE_ERROR squid-5.9/errors/sr-latn/ERR_WRITE_ERROR
--- squid-5.8/errors/sr-latn/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_WRITE_ERROR	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška u upisu</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sr-latn/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/sr-latn/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odgovor nulte dužine</b></p>
+</blockquote>
+
+<p>Squid proksi nije dobio nikakve podatke na vaš zahtev.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ACCESS_DENIED squid-5.9/errors/sv/ERR_ACCESS_DENIED
--- squid-5.8/errors/sv/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ACCESS_DENIED	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de Nekas.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_AGENT_CONFIGURE squid-5.9/errors/sv/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/sv/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_AGENT_CONFIGURE	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_AGENT_WPAD squid-5.9/errors/sv/ERR_AGENT_WPAD
--- squid-5.8/errors/sv/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_AGENT_WPAD	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/sv/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/sv/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Tilltr&auml;de nekas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Tilltr&auml;de till Cache Nekas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de till Cache Nekas.</b></p>
+</blockquote>
+
+<p>Ledsen, Ni &auml;r f&ouml;rn&auml;rvarande ej ber&auml;ttigad att beg&auml;ra %U fr&aring;n denna cache tills det att Ni har autentifierat Er.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:42.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Tilltr&auml;de till Cachehanteraren Nekas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Tilltr&auml;de till Cachehanteraren Nekas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de till Cachehanteraren Nekas.</b></p>
+</blockquote>
+
+<p>Ledsen, Ni &auml;r f&ouml;rn&auml;rvarande ej ber&auml;ttigad att beg&auml;ra %U fr&aring;n denna cache tills det att Ni har autentifierat Er.</p>
+
+<p>V&auml;nligen kontakta <a href="mailto:%w%W">cacheadministratorn</a> om Ni har sv&aring;righeter med att autentifiera Er sj&auml;lv, om Ni <em>&auml;r</em> administratorn, l&auml;s Squid dokumentationen om cache hanterar interfacet och kontrollera cache loggen f&ouml;r mer detaljerade felmeddelanden.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_CANNOT_FORWARD squid-5.9/errors/sv/ERR_CANNOT_FORWARD
--- squid-5.8/errors/sv/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_CANNOT_FORWARD	2023-05-01 10:41:43.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunde ej vidarebefodra f&ouml;rfr&aring;gan vid detta tillf&auml;lle.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_CONFLICT_HOST squid-5.9/errors/sv/ERR_CONFLICT_HOST
--- squid-5.8/errors/sv/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_CONFLICT_HOST	2023-05-01 10:41:43.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_CONNECT_FAIL squid-5.9/errors/sv/ERR_CONNECT_FAIL
--- squid-5.8/errors/sv/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_CONNECT_FAIL	2023-05-01 10:41:43.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Anslutnings att %I misslyckades.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_DIR_LISTING squid-5.9/errors/sv/ERR_DIR_LISTING
--- squid-5.8/errors/sv/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_DIR_LISTING	2023-05-01 10:41:43.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Katalog: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Katalog: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Mappinnehåll:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Mappinnehåll">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Föregående katalog</a> (<a href="/">Rootkatalog</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_DNS_FAIL squid-5.9/errors/sv/ERR_DNS_FAIL
--- squid-5.8/errors/sv/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_DNS_FAIL	2023-05-01 10:41:43.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunde inte f&aring; fram IP-adressen f&ouml;r v&auml;rdnamnet <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS namnservern svarade:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Detta betyder att cachen kunde inte l&ouml;sa upp v&auml;rdnamnet angivet i beg&auml;rd URL. Kontrollera att adressen &auml;r korrekt.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ESI squid-5.9/errors/sv/ERR_ESI
--- squid-5.8/errors/sv/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ESI	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI bearbetning misslyckades.</b></p>
+</blockquote>
+
+<p>ESI motorn returnerade:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Detta betyder att surrogat servern kunde inte bearbeta ESI mallen. V&auml;nligen kontakta den ansvariga f&ouml;r webbservern ifr&aring;ga.</p>
+
+<p>Addressen till ansvarig administrat&ouml;r &auml;r <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FORWARDING_DENIED squid-5.9/errors/sv/ERR_FORWARDING_DENIED
--- squid-5.8/errors/sv/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FORWARDING_DENIED	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vidarebefodran Nekad.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_DISABLED squid-5.9/errors/sv/ERR_FTP_DISABLED
--- squid-5.8/errors/sv/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_DISABLED	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP &auml;r Avst&auml;ngd</b></p>
+</blockquote>
+
+<p>Denna cache st&ouml;djer inte FTP.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_FAILURE squid-5.9/errors/sv/ERR_FTP_FAILURE
--- squid-5.8/errors/sv/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_FAILURE	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett FTP protokollfel intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_FORBIDDEN squid-5.9/errors/sv/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/sv/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_FORBIDDEN	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett misslyckande vid FTP autentifiering intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_NOT_FOUND squid-5.9/errors/sv/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/sv/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_NOT_FOUND	2023-05-01 10:41:44.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande URL kunde inte h&auml;mtas: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_PUT_CREATED squid-5.9/errors/sv/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/sv/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_PUT_CREATED	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operationen lyckades</h1>
+<h2>Filein skapades</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_PUT_ERROR squid-5.9/errors/sv/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/sv/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_PUT_ERROR	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: FTP uppladdning misslyckades</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett FTP protokollfel intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Detta betyder att r&auml;ttighet eller utrymme saknas p&aring; FTP servern f&ouml;r att lagra filen. Kontrollera s&ouml;kv&auml;g, r&auml;ttigheter och diskutrymme och f&ouml;rs&ouml;k igen.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_PUT_MODIFIED squid-5.9/errors/sv/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/sv/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operationen lyckades</h1>
+<h2>Filen uppdaterades</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_FTP_UNAVAILABLE squid-5.9/errors/sv/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/sv/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP servern var ej tillg&auml;nglig vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_GATEWAY_FAILURE squid-5.9/errors/sv/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/sv/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_GATEWAY_FAILURE	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ICAP_FAILURE squid-5.9/errors/sv/ERR_ICAP_FAILURE
--- squid-5.8/errors/sv/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ICAP_FAILURE	2023-05-01 10:41:45.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokollfel.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>Detta betyder att ICAP kommunikationen misslyckades.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li><p>ICAP servern &auml;r ej n&aring;bar.</p></li>
+<li><p>Svaret fr&aring;n ICAP servern &auml;r ogiltigt och kan inte tolkas.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_INVALID_REQ squid-5.9/errors/sv/ERR_INVALID_REQ
--- squid-5.8/errors/sv/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_INVALID_REQ	2023-05-01 10:41:46.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Felaktig F&ouml;rfr&aring;an</b> fel p&aring;tr&auml;ffades n&auml;r f&ouml;rfr&aring;gan skulle behandlas:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li id="missing-method"><p>Avsaknad eller ok&auml;nd method f&ouml;r f&ouml;rfr&aring;gan.</p></li>
+<li id="missing-url"><p>URL saknas.</p></li>
+<li id="missing-protocol"><p>Avsaknad HTTP identifierare (HTTP/1.0).</p></li>
+<li><p>F&ouml;rfr&aring;gan &auml;r f&ouml;r stor.</p></li>
+<li><p>Content-Length saknas i POST eller PUT beg&auml;ran.</p></li>
+<li><p>Ej till&aring;tet tecken i v&auml;rdnamnet; understryckningstecken &auml;r ej till&aring;tna.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_INVALID_RESP squid-5.9/errors/sv/ERR_INVALID_RESP
--- squid-5.8/errors/sv/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_INVALID_RESP	2023-05-01 10:41:46.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Felaktigt Svarsmeddelande</b> fel p&aring;tr&auml;ffades n&auml;r f&ouml;rfr&aring;gan skulle behandlas:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP svarsmeddelandet ifr&aring;n den kontaktade servern &auml;r felaktigt och kunde inte tolkas. V&auml;nligen kontakta den ansvariga f&ouml;r webbservern ifr&aring;ga.</p>
+
+<p>Din cacheserver administrat&ouml;r man eventuellt ge dig mera information om det specifika problemet med denna sida.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_INVALID_URL squid-5.9/errors/sv/ERR_INVALID_URL
--- squid-5.8/errors/sv/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_INVALID_URL	2023-05-01 10:41:46.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Felaktig URL</b></p>
+</blockquote>
+
+<p>N&aring;gon eller n&aring;gra aspekter av beg&auml;rd URL &auml;r inkorrekta.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li><p>Avsaknat eller felaktigt tilltr&auml;desprotokoll (ska vara <q>http://</q> eller liknande)</p></li>
+<li><p>Avsaknat v&auml;rdnamn</p></li>
+<li><p>Ej till&aring;ten dubbel-escape i URL-S&ouml;kv&auml;gen</p></li>
+<li><p>Ej till&aring;tet tecken i v&auml;rdnamnet; understryckningstecken &auml;r ej till&aring;tna.</p></li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_LIFETIME_EXP squid-5.9/errors/sv/ERR_LIFETIME_EXP
--- squid-5.8/errors/sv/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_LIFETIME_EXP	2023-05-01 10:41:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Anslutnings levnadstid tog slut</b></p>
+</blockquote>
+
+<p>Squid har avbrutit beg&auml;ran p&aring; grund av att den har &ouml;verskridikt den till&aring;tna livstiden f&ouml;r en anslutning.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_NO_RELAY squid-5.9/errors/sv/ERR_NO_RELAY
--- squid-5.8/errors/sv/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_NO_RELAY	2023-05-01 10:41:46.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Igen Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/sv/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/sv/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Senaste dokumentet &aring;terfanns inte i cachen och <q>only-if-cached</q> direktivet &auml;r satt.</b></p>
+</blockquote>
+
+<p>Du har beg&auml;rt ett dokument med <q>only-if-cached</q> cache kontroll direktivet. Dokumentet &aring;terfanns inte i cache databasen, <em>eller</em> det kr&auml;vs en uppdatering av cache databasen, men f&ouml;rhindras av <q>only-if-cached</q> direktivet.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/error-details.txt squid-5.9/errors/sv/error-details.txt
--- squid-5.8/errors/sv/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/error-details.txt	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/sv/ERR_PRECONDITION_FAILED squid-5.9/errors/sv/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/sv/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_PRECONDITION_FAILED	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/sv/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/sv/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_READ_ERROR squid-5.9/errors/sv/ERR_READ_ERROR
--- squid-5.8/errors/sv/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_READ_ERROR	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&auml;sfel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_READ_TIMEOUT squid-5.9/errors/sv/ERR_READ_TIMEOUT
--- squid-5.8/errors/sv/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_READ_TIMEOUT	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&auml;sningen fick en timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/sv/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/sv/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:47.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Misslyckades med att &ouml;ppna en s&auml;ker anslutning till %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Denna proxy server och kontaktad server misslyckades med att f&ouml;rhandla fram en accepterbar s&auml;kerhetsinst&auml;llning f&ouml;r hanteringen av din beg&auml;ran. Det &auml;r m&ouml;jligt att kontaktad server inte st&ouml;djer s&auml;kra anslutningar, eller att proxy servern inte r n&ouml;jd med de s&auml;kerhets alternativ eller certifikat som presenterades av servern.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_SHUTTING_DOWN squid-5.9/errors/sv/ERR_SHUTTING_DOWN
--- squid-5.8/errors/sv/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_SHUTTING_DOWN	2023-05-01 10:41:48.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_SOCKET_FAILURE squid-5.9/errors/sv/ERR_SOCKET_FAILURE
--- squid-5.8/errors/sv/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_SOCKET_FAILURE	2023-05-01 10:41:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>Squid kan inte skapa en TCP socket, gissningsvis p&aring; grund av tung last. V&auml;nligen f&ouml;rs&ouml;k igen.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_TOO_BIG squid-5.9/errors/sv/ERR_TOO_BIG
--- squid-5.8/errors/sv/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_TOO_BIG	2023-05-01 10:41:48.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Beg&auml;ran &auml;r f&ouml;r stor.</b></p>
+</blockquote>
+
+<p>Ifall du utf&ouml;r en POST eller PUT beg&auml;ran, s&aring; &auml;r beg&auml;ran du f&ouml;rs&ouml;ker ladda upp f&ouml;r stor.</p>
+<p>Ifall du utf&ouml;rde en GET beg&auml;ran, s&aring; &auml;r svaret du f&ouml;rs&ouml;ker ladda ned f&ouml;r stort.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_UNSUP_HTTPVERSION squid-5.9/errors/sv/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/sv/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Icke stödd HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Icke stödd HTTP version</b></p>
+</blockquote>
+
+<p>Denna Squid accepterar inte den HTTP version du försöker använda.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_UNSUP_REQ squid-5.9/errors/sv/ERR_UNSUP_REQ
--- squid-5.8/errors/sv/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_UNSUP_REQ	2023-05-01 10:41:48.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ej st&ouml;d f&ouml;r beg&auml;rd Metod och Protokoll</b></p>
+</blockquote>
+
+<p>Squid st&ouml;djer inte alla fr&aring;gemetoder f&ouml;r alla protokoll. Till exempel, Ni kan inte POST'a en Gopher f&ouml;rfr&aring;gan.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_URN_RESOLVE squid-5.9/errors/sv/ERR_URN_RESOLVE
--- squid-5.8/errors/sv/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_URN_RESOLVE	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>En URL f&ouml;r beg&auml;rd URN kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan inte l&ouml;sa upp URN namnet</b></p>
+</blockquote>
+
+<p>Men hall&aring;, f&ouml;rv&auml;nta dig inte f&ouml;r mycket fr&aring;n en URNs p&aring; %T :)</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_WRITE_ERROR squid-5.9/errors/sv/ERR_WRITE_ERROR
--- squid-5.8/errors/sv/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_WRITE_ERROR	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skriv Fel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/sv/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/sv/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/sv/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/sv/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Storleken p&aring; svaret var lika med noll</b></p>
+</blockquote>
+
+<p>Squid tog inte emot n&aring;got data f&ouml;r denna f&ouml;rfr&aring;gan.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ACCESS_DENIED squid-5.9/errors/th/ERR_ACCESS_DENIED
--- squid-5.8/errors/th/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ACCESS_DENIED	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_AGENT_CONFIGURE squid-5.9/errors/th/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/th/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_AGENT_CONFIGURE	2023-05-01 10:41:49.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_AGENT_WPAD squid-5.9/errors/th/ERR_AGENT_WPAD
--- squid-5.8/errors/th/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_AGENT_WPAD	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/th/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/th/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/th/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_CANNOT_FORWARD squid-5.9/errors/th/ERR_CANNOT_FORWARD
--- squid-5.8/errors/th/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_CANNOT_FORWARD	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ในขณะนี้ไม่สามารถส่งต่อ (forward) คำขอนี้</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_CONFLICT_HOST squid-5.9/errors/th/ERR_CONFLICT_HOST
--- squid-5.8/errors/th/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_CONFLICT_HOST	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_CONNECT_FAIL squid-5.9/errors/th/ERR_CONNECT_FAIL
--- squid-5.8/errors/th/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_CONNECT_FAIL	2023-05-01 10:41:50.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเชื่อมต่อไปยัง %I ไม่สำเร็จ</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_DIR_LISTING squid-5.9/errors/th/ERR_DIR_LISTING
--- squid-5.8/errors/th/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_DIR_LISTING	2023-05-01 10:41:51.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_DNS_FAIL squid-5.9/errors/th/ERR_DNS_FAIL
--- squid-5.8/errors/th/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_DNS_FAIL	2023-05-01 10:41:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่สามารถระบุที่อยู่ไอพีจากชื่อเครื่อง <q>%H</q></b></p>
+</blockquote>
+
+<p>เครื่องบริการ DNS ส่งค่ากลับมาดังนี้:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ESI squid-5.9/errors/th/ERR_ESI
--- squid-5.8/errors/th/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ESI	2023-05-01 10:41:51.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การประมวลผล ESI ไม่สำเร็จ</b></p>
+</blockquote>
+
+<p>หน่วยประมวลผล ESI ส่งค่ากลับมาดังนี้:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>ผู้ดูแลเว็บของคุณคือ <a href="mailto:%w">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FORWARDING_DENIED squid-5.9/errors/th/ERR_FORWARDING_DENIED
--- squid-5.8/errors/th/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FORWARDING_DENIED	2023-05-01 10:41:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การส่งต่อ (forwarding) ไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_DISABLED squid-5.9/errors/th/ERR_FTP_DISABLED
--- squid-5.8/errors/th/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_DISABLED	2023-05-01 10:41:51.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่ได้เปิดให้เรียกใช้ FTP</b></p>
+</blockquote>
+
+<p>ระบบแคชนี้ไม่รองรับ FTP</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_FAILURE squid-5.9/errors/th/ERR_FTP_FAILURE
--- squid-5.8/errors/th/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_FAILURE	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_FORBIDDEN squid-5.9/errors/th/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/th/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_FORBIDDEN	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_NOT_FOUND squid-5.9/errors/th/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/th/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_NOT_FOUND	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>ไม่สามารถเรียกดู URL ต่อไปนี้ได้: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_PUT_CREATED squid-5.9/errors/th/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/th/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_PUT_CREATED	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ปฏิบัติการเสร็จสมบูรณ์</h1>
+<h2>ไฟล์ใหม่ถูกสร้างขึ้น</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_PUT_ERROR squid-5.9/errors/th/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/th/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_PUT_ERROR	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ส่งไฟล์ขึ้น FTP ไม่สำเร็จ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_PUT_MODIFIED squid-5.9/errors/th/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/th/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_PUT_MODIFIED	2023-05-01 10:41:52.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ปฏิบัติการเสร็จสมบูรณ์</h1>
+<h2>ไฟล์ถูกแทนที่ด้วยไฟล์ใหม่</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_FTP_UNAVAILABLE squid-5.9/errors/th/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/th/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_FTP_UNAVAILABLE	2023-05-01 10:41:53.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>เครื่องบริการ FTP ไม่ว่างพอที่จะตอบสนองหรือเรียกดู URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_GATEWAY_FAILURE squid-5.9/errors/th/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/th/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_GATEWAY_FAILURE	2023-05-01 10:41:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ICAP_FAILURE squid-5.9/errors/th/ERR_ICAP_FAILURE
--- squid-5.8/errors/th/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ICAP_FAILURE	2023-05-01 10:41:53.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในโปรโตคอล ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_INVALID_REQ squid-5.9/errors/th/ERR_INVALID_REQ
--- squid-5.8/errors/th/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_INVALID_REQ	2023-05-01 10:41:53.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li id="missing-method"><p>ไม่ได้ระบุวิธีการหรือคำสั่ง หรือ ไม่รู้จักวิธีการหรือคำสั่งที่เรียกมา (request method)</p></li>
+<li id="missing-url"><p>ไม่ได้ระบุ URL</p></li>
+<li id="missing-protocol"><p>ไม่ได้ระบุชื่อตัวแแปร (identifier) ใน HTTP (HTTP/1.0)</p></li>
+<li><p>คำสั่งหรือคำร้อง (request) ที่ส่ง มีขนาดใหญ่เกินไป</p></li>
+<li><p>ไม่ได้ระบุ Content-Length ในการสั่ง POST หรือ PUT</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_INVALID_RESP squid-5.9/errors/th/ERR_INVALID_RESP
--- squid-5.8/errors/th/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_INVALID_RESP	2023-05-01 10:41:53.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_INVALID_URL squid-5.9/errors/th/ERR_INVALID_URL
--- squid-5.8/errors/th/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_INVALID_URL	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL ผิดรูปแบบ (invalid)</b></p>
+</blockquote>
+
+<p>URL ที่ร้องขอ มีลักษณะบางอย่างไม่ถูกต้อง</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li><p>ไม่ได้ระบุโปรโตคอล หรือ โปรโตคอลที่เรียกใช้ไม่ถูกต้อง (รูปแบบที่ถูกต้อง ควรจะเป็นในลักษณะ <q>http://</q> เป็นต้น)</p></li>
+<li><p>ไม่ได้ระบุชื่อเครื่อง</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_LIFETIME_EXP squid-5.9/errors/th/ERR_LIFETIME_EXP
--- squid-5.8/errors/th/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_LIFETIME_EXP	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_NO_RELAY squid-5.9/errors/th/ERR_NO_RELAY
--- squid-5.8/errors/th/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_NO_RELAY	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/th/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/th/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/error-details.txt squid-5.9/errors/th/error-details.txt
--- squid-5.8/errors/th/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/error-details.txt	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/th/ERR_PRECONDITION_FAILED squid-5.9/errors/th/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/th/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_PRECONDITION_FAILED	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/th/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/th/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:41:54.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_READ_ERROR squid-5.9/errors/th/ERR_READ_ERROR
--- squid-5.8/errors/th/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_READ_ERROR	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในการรับข้อมูล</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_READ_TIMEOUT squid-5.9/errors/th/ERR_READ_TIMEOUT
--- squid-5.8/errors/th/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_READ_TIMEOUT	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การรอรับข้อมูลเกินเวลาที่กำหนด</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/th/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/th/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>สร้างการเชื่อมต่อนิรภัย (secure connection) ไปยัง %I ไม่สำเร็จ</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_SHUTTING_DOWN squid-5.9/errors/th/ERR_SHUTTING_DOWN
--- squid-5.8/errors/th/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_SHUTTING_DOWN	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_SOCKET_FAILURE squid-5.9/errors/th/ERR_SOCKET_FAILURE
--- squid-5.8/errors/th/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_SOCKET_FAILURE	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดการล้มเหลวใน socket</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_TOO_BIG squid-5.9/errors/th/ERR_TOO_BIG
--- squid-5.8/errors/th/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_TOO_BIG	2023-05-01 10:41:55.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>คำร้องขอหรือคำตอบกลับมีขนาดใหญ่เกินไป</b></p>
+</blockquote>
+
+<p>ถ้าคุณกำลังสั่ง POST หรือ PUT, ข้อมูลที่คุณกำลังส่งขึ้นไปนั้น มีขนาดใหญ่เกินไป</p>
+<p>ถ้าคุณกำลังสั่ง GET, ข้อมูลที่คุณกำลังส่งถ่ายเข้ามา (ดาวน์โหลด) นั้น มีขนาดใหญ่เกินไป</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_UNSUP_HTTPVERSION squid-5.9/errors/th/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/th/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_UNSUP_HTTPVERSION	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่รองรับ HTTP รุ่นนี้</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่รองรับ HTTP รุ่นนี้</b></p>
+</blockquote>
+
+<p>squid ไม่รับ HTTP รุ่นที่คุณพยายามเรียกใช้อยู่นี้</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_UNSUP_REQ squid-5.9/errors/th/ERR_UNSUP_REQ
--- squid-5.8/errors/th/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_UNSUP_REQ	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่รองรับโปรโตคอลและวิธีการหรือคำสั่งที่เรียกมา (request method)</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_URN_RESOLVE squid-5.9/errors/th/ERR_URN_RESOLVE
--- squid-5.8/errors/th/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_URN_RESOLVE	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL สำหรับ URN ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>เฮ้, อย่าคาดหวังจาก URN บน %T มากเกินไปนัก :)</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_WRITE_ERROR squid-5.9/errors/th/ERR_WRITE_ERROR
--- squid-5.8/errors/th/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_WRITE_ERROR	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในการส่งข้อมูล</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/th/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/th/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/th/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/th/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:41:56.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>สิ่งที่ตอบกลับมา ว่างเปล่า</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ACCESS_DENIED squid-5.9/errors/tr/ERR_ACCESS_DENIED
--- squid-5.8/errors/tr/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ACCESS_DENIED	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erişim Yasak.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_AGENT_CONFIGURE squid-5.9/errors/tr/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/tr/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_AGENT_CONFIGURE	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_AGENT_WPAD squid-5.9/errors/tr/ERR_AGENT_WPAD
--- squid-5.8/errors/tr/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_AGENT_WPAD	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/tr/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/tr/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: Cache Sunucusu Kullanamazsınız</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Cache Sunucusunu Kullanamazsınız.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Sunucusunu Kullanamazsınız.</b></p>
+</blockquote>
+
+<p>Özür dilerim, istediğiniz %U adresine bu Cache Sunucusunu kullanarak ulaşamazsınız.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:41:57.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: Cache Yönetici girişi yasak</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Cache Yönetici girişi yasak.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Yönetici girişi yasak.</b></p>
+</blockquote>
+
+<p>Özür dilerim, istediğiniz %U adresine bu cache yönetici girişinden bağlanamazsınız.</p>
+
+<p>Eğer sorun devam ediyor ise lütfen  <a href="mailto:%w%W">cache yöneticisi</a> ile bağlantıya geçin Eğer <em>yönetici</em> siz iseniz Squid Yardım Sayfalarında Cache Yöneticisi giriş arayüzü ile ilgili kısımları tekrar okuyun ve Cache sunucusunun hata mesajlarını kontrol edin.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_CANNOT_FORWARD squid-5.9/errors/tr/ERR_CANNOT_FORWARD
--- squid-5.8/errors/tr/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_CANNOT_FORWARD	2023-05-01 10:41:58.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Şu anda sizi yönlendiremem.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_CONFLICT_HOST squid-5.9/errors/tr/ERR_CONFLICT_HOST
--- squid-5.8/errors/tr/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_CONFLICT_HOST	2023-05-01 10:41:58.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_CONNECT_FAIL squid-5.9/errors/tr/ERR_CONNECT_FAIL
--- squid-5.8/errors/tr/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_CONNECT_FAIL	2023-05-01 10:41:58.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I 'a bağlantı başarısız.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_DIR_LISTING squid-5.9/errors/tr/ERR_DIR_LISTING
--- squid-5.8/errors/tr/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_DIR_LISTING	2023-05-01 10:41:58.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Dizin: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Dizin: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Dizin İçeriği</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Dizin Listesi">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Kaynak Dizin</a> (<a href="/">Kök Dizin</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_DNS_FAIL squid-5.9/errors/tr/ERR_DNS_FAIL
--- squid-5.8/errors/tr/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_DNS_FAIL	2023-05-01 10:41:58.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b><q>%H</q> isimli sunucuya ait herhangi bir IP adresi bulunamadı.</b></p>
+</blockquote>
+
+<p>DNS sunucusundan gelen cevap:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ESI squid-5.9/errors/tr/ERR_ESI
--- squid-5.8/errors/tr/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ESI	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI İşleminde hata.</b></p>
+</blockquote>
+
+<p>ESI işlemi geri döndü:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Senin webmaster'ın <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FORWARDING_DENIED squid-5.9/errors/tr/ERR_FORWARDING_DENIED
--- squid-5.8/errors/tr/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FORWARDING_DENIED	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yönlendirme yasak.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_DISABLED squid-5.9/errors/tr/ERR_FTP_DISABLED
--- squid-5.8/errors/tr/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_DISABLED	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP şu anda kapalı.</b></p>
+</blockquote>
+
+<p>Bu cache sunucu FTP desteklemiyor.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_FAILURE squid-5.9/errors/tr/ERR_FTP_FAILURE
--- squid-5.8/errors/tr/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_FAILURE	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir iletişim hatası meydana geldi</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_FORBIDDEN squid-5.9/errors/tr/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/tr/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_FORBIDDEN	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir FTP onay hatası meydana geldi.</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_NOT_FOUND squid-5.9/errors/tr/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/tr/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_NOT_FOUND	2023-05-01 10:41:59.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilemiyor: <a href="%U">%U</a></p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_PUT_CREATED squid-5.9/errors/tr/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/tr/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_PUT_CREATED	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">İşlem başarıyla tamamlandı</h1>
+<h2>Dosya güncellendi.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_PUT_ERROR squid-5.9/errors/tr/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/tr/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_PUT_ERROR	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: FTP dosya yüklemesi yapılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir iletişim hatası meydana geldi</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>FTP sunucusunun dosya saklamak için izni olmayabilir. Paketi,izinleri ve disk alanını kontrol edin ve tekrar deneyin.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_PUT_MODIFIED squid-5.9/errors/tr/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/tr/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">İşlem başarıyla tamamlandı</h1>
+<h2>Dosya güncellendi.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_FTP_UNAVAILABLE squid-5.9/errors/tr/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/tr/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erişmek istediğiniz URL: <a href="%U">%U</a> FTP sunucusu çok meşgul.</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_GATEWAY_FAILURE squid-5.9/errors/tr/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/tr/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_GATEWAY_FAILURE	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ICAP_FAILURE squid-5.9/errors/tr/ERR_ICAP_FAILURE
--- squid-5.8/errors/tr/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ICAP_FAILURE	2023-05-01 10:42:00.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP iletişim hatası.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li><p>ICAP sunucusu erişilemez.</p></li>
+<li><p>ICAP sunucusundan yasadışı bir yanıt alınmıştır.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_INVALID_REQ squid-5.9/errors/tr/ERR_INVALID_REQ
--- squid-5.8/errors/tr/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_INVALID_REQ	2023-05-01 10:42:01.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Geçersiz İstek</b> İşlem sırasında bir hata ile karşılaşıldı:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li id="missing-method"><p>Eksik veya bilinmeyen metod (GET, POST).</p></li>
+<li id="missing-url"><p>Eksik URL.</p></li>
+<li id="missing-protocol"><p>Eksik HTTP Belirleyici (HTTP/1.0).</p></li>
+<li><p>İstenilen dosya çok büyük.</p></li>
+<li><p>Content-Length, POST veya PUT istekleri için eksik.</p></li>
+<li><p>Adreste yanlış karakterler (alt çizgi, vs. kullanılamaz).</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_INVALID_RESP squid-5.9/errors/tr/ERR_INVALID_RESP
--- squid-5.8/errors/tr/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_INVALID_RESP	2023-05-01 10:42:01.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Geçersiz Yanıt</b> İşlem sırasında bir hata ile karşılaşıldı:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_INVALID_URL squid-5.9/errors/tr/ERR_INVALID_URL
--- squid-5.8/errors/tr/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_INVALID_URL	2023-05-01 10:42:01.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yanlış URL.</b></p>
+</blockquote>
+
+<p>Vermiş olduğunuz URL yanlış.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li><p>Eksik veya yanlış protokol ismi (<q>http://</q> veya benzeri olmalı).</p></li>
+<li><p>Eksik adres.</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Adreste yanlış karakterler (alt çizgi, vs. kullanılamaz).</p></li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_LIFETIME_EXP squid-5.9/errors/tr/ERR_LIFETIME_EXP
--- squid-5.8/errors/tr/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_LIFETIME_EXP	2023-05-01 10:42:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Bağlantı süresi doldu.</b></p>
+</blockquote>
+
+<p>Squid, bağlantı süresi dolduğu için isteğinizi durdurdu.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_NO_RELAY squid-5.9/errors/tr/ERR_NO_RELAY
--- squid-5.8/errors/tr/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_NO_RELAY	2023-05-01 10:42:01.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>WAIS Sunucu tanımlı değil</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/tr/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/tr/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>İstediğiniz doğru doküman cache sunucusunda bulunamadı ve <q>only-if-cached</q> (sadece Cache Sunucunda bulunuyor ise) tanımlı.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/error-details.txt squid-5.9/errors/tr/error-details.txt
--- squid-5.8/errors/tr/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/error-details.txt	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/tr/ERR_PRECONDITION_FAILED squid-5.9/errors/tr/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/tr/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_PRECONDITION_FAILED	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/tr/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/tr/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_READ_ERROR squid-5.9/errors/tr/ERR_READ_ERROR
--- squid-5.8/errors/tr/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_READ_ERROR	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Okuma Hatası</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_READ_TIMEOUT squid-5.9/errors/tr/ERR_READ_TIMEOUT
--- squid-5.8/errors/tr/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_READ_TIMEOUT	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Okuma zamanı doldu (Read Timeout)</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/tr/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/tr/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:02.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I ile güvenli bağlantı kurma başarısız</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_SHUTTING_DOWN squid-5.9/errors/tr/ERR_SHUTTING_DOWN
--- squid-5.8/errors/tr/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_SHUTTING_DOWN	2023-05-01 10:42:03.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_SOCKET_FAILURE squid-5.9/errors/tr/ERR_SOCKET_FAILURE
--- squid-5.8/errors/tr/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_SOCKET_FAILURE	2023-05-01 10:42:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Bağlantı hatası (Socket Failure).</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>Squid, TCP bağlantı yaratamadı. Bunun nedeni hedef sunucunun çok fazla yüklenmiş olması olabilir. Lütfen isteğinizi tekrar giriniz.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_TOO_BIG squid-5.9/errors/tr/ERR_TOO_BIG
--- squid-5.8/errors/tr/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_TOO_BIG	2023-05-01 10:42:03.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Talep veya cevap çok büyük.</b></p>
+</blockquote>
+
+<p>Bir POST veya PUT isteği yapıyorsanız yüklemeye çalıştığınız öğe çok büyük.</p>
+<p>Eğer GET isteği yapıyorsanız, indirmeye çalıştığınız dosya çok büyüktür.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_UNSUP_HTTPVERSION squid-5.9/errors/tr/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/tr/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Desteklenmeyen HTTP versiyonu.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Desteklenmeyen HTTP versiyonu.</b></p>
+</blockquote>
+
+<p>Squid kullandığınız HTTP versiyonunu kabul etmiyor.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_UNSUP_REQ squid-5.9/errors/tr/ERR_UNSUP_REQ
--- squid-5.8/errors/tr/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_UNSUP_REQ	2023-05-01 10:42:03.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Desteklenmeyen istek yöntemi ve protokol.</b></p>
+</blockquote>
+
+<p>Squid, bazı erişim protokollerin, bazı istek yöntemlerini desteklemiyor. Örneğin Gopher isteğinizde POST yapamazsınız.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_URN_RESOLVE squid-5.9/errors/tr/ERR_URN_RESOLVE
--- squid-5.8/errors/tr/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_URN_RESOLVE	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>URN'ye erişmek için bir URL alınamadı.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN: <a href="%U">%U</a> erişilirken bir hata ile karşılaşıldı.</p>
+
+<blockquote id="error">
+<p><b>URN çözülemedi.</b></p>
+</blockquote>
+
+<p>%T de URN den fazla birsey beklemeyin. :)</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_WRITE_ERROR squid-5.9/errors/tr/ERR_WRITE_ERROR
--- squid-5.8/errors/tr/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_WRITE_ERROR	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yazma Hatası</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/tr/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/tr/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/tr/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/tr/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sıfır Uzunlukta cevap</b></p>
+</blockquote>
+
+<p>Squid, isteğiniz ile ilgili herhangi bir bilgi alamadı.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ACCESS_DENIED squid-5.9/errors/uk/ERR_ACCESS_DENIED
--- squid-5.8/errors/uk/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ACCESS_DENIED	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ заборонено</b></p>
+</blockquote>
+
+<p>Налаштування контролю доступу забороняє обробку Вашого запиту в даний час. Будь-ласка, зв'яжіться з Вашим постачальником Інтернет послуг, якщо Ви вважаєте, що це неправильно.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Ці ліміти встановлені Інтернет провайдером, який керує даним кешом. Будь-ласка, зв'яжіться безпосередньо з ним, якщо Ви вважаєте це помилкою.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_AGENT_CONFIGURE squid-5.9/errors/uk/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/uk/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_AGENT_CONFIGURE	2023-05-01 10:42:04.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Конфігурація браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Конфігурація браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
+</blockquote>
+
+<p>Як знайти ці налаштування у Вашому браузері:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_AGENT_WPAD squid-5.9/errors/uk/ERR_AGENT_WPAD
--- squid-5.8/errors/uk/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_AGENT_WPAD	2023-05-01 10:42:05.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Конфігурація браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Конфігурація браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
+</blockquote>
+
+<p>Як знайти ці налаштування у Вашому браузері:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
+<li>Виберіть "Автоматичне визначення параметрів"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
+<li>Виберіть " Автоматичне налаштування проксі" </li>
+</ul>
+</div>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/uk/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/uk/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:42:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Доступ до кешу заборонено</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Доступ до кешу заборонено</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ до кешу заборонено</b></p>
+</blockquote>
+
+<p>Вибачте, Вам зараз не дозволено запитувати %U з цього кешу. Спочатку авторизуйтеся.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:42:05.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Доступ до керування кешом заборонено</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Доступ до керування кешом заборонено</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ до керування кешом заборонено</b></p>
+</blockquote>
+
+<p>Вибачте, Вам зараз не дозволено запитувати %U з цього менеджера кешу. Спочатку авторизуйтеся.</p>
+
+<p>Будь-ласка, зв'яжіться з <a href="mailto:%w%W">Адміністратором кешу</a>, якщо у Вас виникли труднощі з авторизацією, якщо <em>Ви</em> Адміністратор, читайте документацію стосовно інтерфейсу керування кешом. А також для отримання більш детальної інформації про помилки перегляньте лог-файл кешу.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_CANNOT_FORWARD squid-5.9/errors/uk/ERR_CANNOT_FORWARD
--- squid-5.8/errors/uk/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_CANNOT_FORWARD	2023-05-01 10:42:05.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>В даний момент неможливо переслати даний запит</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_CONFLICT_HOST squid-5.9/errors/uk/ERR_CONFLICT_HOST
--- squid-5.8/errors/uk/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_CONFLICT_HOST	2023-05-01 10:42:05.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_CONNECT_FAIL squid-5.9/errors/uk/ERR_CONNECT_FAIL
--- squid-5.8/errors/uk/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_CONNECT_FAIL	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>З'єднання з %I втрачено</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Віддалений вузел чи мережа можливо недоступні.  Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_DIR_LISTING squid-5.9/errors/uk/ERR_DIR_LISTING
--- squid-5.8/errors/uk/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_DIR_LISTING	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Директорія: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Директорія: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Вміст директорії:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Перелік вмісту каталога">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Попередня директорія</a> (<a href="/">Коренева директорія</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_DNS_FAIL squid-5.9/errors/uk/ERR_DNS_FAIL
--- squid-5.8/errors/uk/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_DNS_FAIL	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Неможливо визначити IP адресу вузла: <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS сервер повідомляє:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Це означає, що кеш не зміг перетворити ім'я вузла в URL. Перевірте правильність написання адреси.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ESI squid-5.9/errors/uk/ERR_ESI
--- squid-5.8/errors/uk/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ESI	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Збій опрацювання ESI інструкції</b></p>
+</blockquote>
+
+<p>ESI обробник повідомляє:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Це означає, що обробник не зміг опрацювати ESI шаблон. Будь-ласка, повідомте про цю помилку Вебмайстра.</p>
+
+<p>Вебмайстер <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FORWARDING_DENIED squid-5.9/errors/uk/ERR_FORWARDING_DENIED
--- squid-5.8/errors/uk/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FORWARDING_DENIED	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Пересилку заборонено</b></p>
+</blockquote>
+
+<p>Цей кеш не перешле Ваш запит, через намагання встановити родинні відносини. Скоріш за все клієнт %i - невірно сконфігурований кеш.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_DISABLED squid-5.9/errors/uk/ERR_FTP_DISABLED
--- squid-5.8/errors/uk/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_DISABLED	2023-05-01 10:42:06.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>FTP відключено</b></p>
+</blockquote>
+
+<p>FTP відключено</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_FAILURE squid-5.9/errors/uk/ERR_FTP_FAILURE
--- squid-5.8/errors/uk/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_FAILURE	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка протоколу FTP.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_FORBIDDEN squid-5.9/errors/uk/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/uk/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_FORBIDDEN	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> відбулася невдала FTP авторизація.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_NOT_FOUND squid-5.9/errors/uk/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/uk/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_NOT_FOUND	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Наступний URL: <a href="%U"> %U</a> не може бути отриманий.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Це може бути викликано FTP адресою з абсолютним шляхом (що не відповідає стандарту RFC 1738). В такому випадку, файл може бути знайдений за адресою <a href="%B">%B</a>.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_PUT_CREATED squid-5.9/errors/uk/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/uk/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_PUT_CREATED	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцію успішно виконано</h1>
+<h2>Файл створено</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_PUT_ERROR squid-5.9/errors/uk/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/uk/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_PUT_ERROR	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Невдала пересилка по FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка протоколу FTP.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Можливо на FTP сервері відсутній дозвіл або простір для зберігання файлу. Перевірте шлях, дозволи, вільний простір і спробуйте знов.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_PUT_MODIFIED squid-5.9/errors/uk/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/uk/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:07.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцію успішно виконано</h1>
+<h2>Файл поновлено</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_FTP_UNAVAILABLE squid-5.9/errors/uk/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/uk/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:08.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Сервер FTP був дуже завантажений при отриманні URL: <a href="%U"> %U</a>.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_GATEWAY_FAILURE squid-5.9/errors/uk/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/uk/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_GATEWAY_FAILURE	2023-05-01 10:42:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ICAP_FAILURE squid-5.9/errors/uk/ERR_ICAP_FAILURE
--- squid-5.8/errors/uk/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ICAP_FAILURE	2023-05-01 10:42:08.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка протоколу ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Це означає, що деякі елементи ICAP з'єднання несправні.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li><p>Сервер ICAP не досяжний;</p></li>
+<li><p>Отримано некоректну відповідь від сервера ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_INVALID_REQ squid-5.9/errors/uk/ERR_INVALID_REQ
--- squid-5.8/errors/uk/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_INVALID_REQ	2023-05-01 10:42:08.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Невірний запит</b> виник при обробці запиту:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li id="missing-method"><p>Відсутній або невідомий метод запиту</p></li>
+<li id="missing-url"><p>Відсутній URL</p></li>
+<li id="missing-protocol"><p>Відсутній HTTP ідентифікатор (HTTP/1.0)</p></li>
+<li><p>Запит завеликий</p></li>
+<li><p>Заголовок Content-Length відсутній для запитів POST чи PUT</p></li>
+<li><p>Неприпустимий символ в імені сервера; символ підкреслення заборонено.</p></li>
+<li><p>Запит з використанням заголовку <q>Expect:</q> протоколу HTTP/1.1 здійснено до програмного забезпечення яке підтримує протокол HTTP/1.0.</p></li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_INVALID_RESP squid-5.9/errors/uk/ERR_INVALID_RESP
--- squid-5.8/errors/uk/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_INVALID_RESP	2023-05-01 10:42:08.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Невірна відповідь</b> виникла при обробці запиту:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Отримана відповідь від HTTP сервера є незрозумілою або погано сформованою. Будь-ласка, зв'яжіться з оператором сайту.</p>
+
+<p>При необхідності, Адміністратор вашого кешу може забезпечити Вас більш детальною інформацією щодо ймовірних причин проблеми.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_INVALID_URL squid-5.9/errors/uk/ERR_INVALID_URL
--- squid-5.8/errors/uk/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_INVALID_URL	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Недійсний URL</b></p>
+</blockquote>
+
+<p>Деякі елементи запитуємого URL неправильні.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li><p>Протокол доступу відсутній або неправильний (повинен бути <q>http://</q> або схожий)</p></li>
+<li><p>Відсутнє ім'я вузла</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Неприпустимий символ в імені сервера; символ підкреслення заборонено.</p></li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_LIFETIME_EXP squid-5.9/errors/uk/ERR_LIFETIME_EXP
--- squid-5.8/errors/uk/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_LIFETIME_EXP	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Час життя з'єднання вийшов</b></p>
+</blockquote>
+
+<p>Squid завершив запит через перевищення максимального часу з'єднання.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_NO_RELAY squid-5.9/errors/uk/ERR_NO_RELAY
--- squid-5.8/errors/uk/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_NO_RELAY	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Не визначено WAIS Relay</b></p>
+</blockquote>
+
+<p>Для даного кешу не визначений WAIS Relay вузел! Поскаржіться адміністратору.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/uk/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/uk/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Необхідний документ не знайдений в кеші і визначена директива <q>"тільки в кеші"</q></b></p>
+</blockquote>
+
+<p>Ви надіслали запит з директивою керування кешу <q>"тільки в кеші"</q>. Документ не знайдений в кеші, <em>або</em> він потребує оновлення, що заборонено директивою <q>"тільки в кеші"</q>.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/error-details.txt squid-5.9/errors/uk/error-details.txt
--- squid-5.8/errors/uk/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/error-details.txt	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/uk/ERR_PRECONDITION_FAILED squid-5.9/errors/uk/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/uk/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_PRECONDITION_FAILED	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>Це означає:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/uk/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/uk/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:09.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_READ_ERROR squid-5.9/errors/uk/ERR_READ_ERROR
--- squid-5.8/errors/uk/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_READ_ERROR	2023-05-01 10:42:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка читання</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>При читанні даних з мережі сталася помилка. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_READ_TIMEOUT squid-5.9/errors/uk/ERR_READ_TIMEOUT
--- squid-5.8/errors/uk/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_READ_TIMEOUT	2023-05-01 10:42:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Час очікування на відповідь вийшов</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Перевищено час очікування при отриманні даних з мережі. Мережа або сервер не працюють чи перенавантажені. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/uk/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/uk/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:10.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Невдалося встановити безпечне з'єднання з %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>При обробці Вашого запиту даний кеш і віддалений вузел не змогли підібрати взаємовигідні параметри безпеки. Можливо віддалений вузел не підтримує безпечні з'єднання, або кеш не задоволений сертифікатом безпечності вузла.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_SHUTTING_DOWN squid-5.9/errors/uk/ERR_SHUTTING_DOWN
--- squid-5.8/errors/uk/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_SHUTTING_DOWN	2023-05-01 10:42:10.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<p>Зараз кеш в процесі припинення роботи і не може виконати Ваш запит в даний час. Будь-ласка, повторіть запит пізніше.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_SOCKET_FAILURE squid-5.9/errors/uk/ERR_SOCKET_FAILURE
--- squid-5.8/errors/uk/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_SOCKET_FAILURE	2023-05-01 10:42:10.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка TCP сокету</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Squid не зміг створити TCP сокет, скоріш за все через надмірне навантаження. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_TOO_BIG squid-5.9/errors/uk/ERR_TOO_BIG
--- squid-5.8/errors/uk/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_TOO_BIG	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Запит або відповідь завеликі</b></p>
+</blockquote>
+
+<p>Якщо Ви здійснюєте POST чи PUT запит, тоді інформація яку ви завантажуєте - завелика.</p>
+<p>Якщо ви здійснюєте GET запит, тоді інформація яку ви скачуєте - завелика.</p>
+<p>Ці ліміти встановлені Інтернет провайдером, який керує даним кешом. Будь-ласка, зв'яжіться безпосередньо з ним, якщо Ви вважаєте це помилкою.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_UNSUP_HTTPVERSION squid-5.9/errors/uk/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/uk/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Версія HTTP протоколу не підтримується</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Версія HTTP протоколу не підтримується</b></p>
+</blockquote>
+
+<p>Squid не сприймає версію HTTP яку Ви намагаєтесь використовувати.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_UNSUP_REQ squid-5.9/errors/uk/ERR_UNSUP_REQ
--- squid-5.8/errors/uk/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_UNSUP_REQ	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Метод запиту чи протокол не підтримуються</b></p>
+</blockquote>
+
+<p>Squid не підтримує всі методи запитів для всіх наявних протоколів. Як приклад, Ви не можете виконати запит POST для протоколу Gopher.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_URN_RESOLVE squid-5.9/errors/uk/ERR_URN_RESOLVE
--- squid-5.8/errors/uk/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_URN_RESOLVE	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>URL для запитуваного URN не може бути отриманий</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URN: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Неможливо визначити URN</b></p>
+</blockquote>
+
+<p>Не очікуйте надто багато від URN'ів на %T.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_WRITE_ERROR squid-5.9/errors/uk/ERR_WRITE_ERROR
--- squid-5.8/errors/uk/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_WRITE_ERROR	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка запису</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Під час відправлення даних в мережу виникла помилка. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uk/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/uk/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/uk/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uk/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:11.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Відповідь нульової довжини</b></p>
+</blockquote>
+
+<p>Squid не отримав жодних даних для цього запиту.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ACCESS_DENIED squid-5.9/errors/uz/ERR_ACCESS_DENIED
--- squid-5.8/errors/uz/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ACCESS_DENIED	2023-05-01 10:42:12.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Рухсат берилмаган.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:42:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_AGENT_CONFIGURE squid-5.9/errors/uz/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/uz/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_AGENT_CONFIGURE	2023-05-01 10:42:12.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_AGENT_WPAD squid-5.9/errors/uz/ERR_AGENT_WPAD
--- squid-5.8/errors/uz/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_AGENT_WPAD	2023-05-01 10:42:12.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/uz/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/uz/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:42:12.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Кеш рухсат бермади</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Кечирасиз, сизнинг %U сўровингизга ушбу кеш томонидан тасдиқдан ўтмагунингизча рухсат берилмайди.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Кеш бошқарувчи рухсат бермади</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Кеш бошқарувчиси рухсат бермади.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Кеш бошқарувчиси рухсат бермади.</b></p>
+</blockquote>
+
+<p>Кечирасиз, сизнинг %U сўровингизга ушбу кеш бошқарувчи томонидан тасдиқдан ўтмагунингизча рухсат берилмайди.</p>
+
+<p>Агарда тасдиқдан ўтишда қийналаётган бўлсангиз <a href="mailto:%w%W">кеш администратори</a> билан боғланинг. Агарда <em>сиз</em> администратор бўлсангиз, Squid кеш бошқарувчи интерфейсидаги қўлланмаларни ўқинг ва кеш журналидаги хато хабарларини батафсил текшириб кўринг.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_CANNOT_FORWARD squid-5.9/errors/uz/ERR_CANNOT_FORWARD
--- squid-5.8/errors/uz/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_CANNOT_FORWARD	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_CONFLICT_HOST squid-5.9/errors/uz/ERR_CONFLICT_HOST
--- squid-5.8/errors/uz/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_CONFLICT_HOST	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_CONNECT_FAIL squid-5.9/errors/uz/ERR_CONNECT_FAIL
--- squid-5.8/errors/uz/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_CONNECT_FAIL	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%Iга уланиш муваффақиятсиз якунланди.</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_DIR_LISTING squid-5.9/errors/uz/ERR_DIR_LISTING
--- squid-5.8/errors/uz/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_DIR_LISTING	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Директория: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Директория таркиби:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Директория рўйхатланмоқда">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Асосий директория</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_DNS_FAIL squid-5.9/errors/uz/ERR_DNS_FAIL
--- squid-5.8/errors/uz/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_DNS_FAIL	2023-05-01 10:42:13.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS сервер қайтарди:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ESI squid-5.9/errors/uz/ERR_ESI
--- squid-5.8/errors/uz/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ESI	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI жараёни муваффақиятсиз якунланди.</b></p>
+</blockquote>
+
+<p>ESI процессор қайтарди:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FORWARDING_DENIED squid-5.9/errors/uz/ERR_FORWARDING_DENIED
--- squid-5.8/errors/uz/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FORWARDING_DENIED	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Узатиш рад қилинди.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_DISABLED squid-5.9/errors/uz/ERR_FTP_DISABLED
--- squid-5.8/errors/uz/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_DISABLED	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP ўчирилган</b></p>
+</blockquote>
+
+<p>Ушбу кеш FTP'ни қўллаб-қувватлай олмайди.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_FAILURE squid-5.9/errors/uz/ERR_FTP_FAILURE
--- squid-5.8/errors/uz/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_FAILURE	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_FORBIDDEN squid-5.9/errors/uz/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/uz/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_FORBIDDEN	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_NOT_FOUND squid-5.9/errors/uz/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/uz/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_NOT_FOUND	2023-05-01 10:42:14.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_PUT_CREATED squid-5.9/errors/uz/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/uz/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_PUT_CREATED	2023-05-01 10:42:15.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция муваффақиятли</h1>
+<h2>Файл яратилди</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_PUT_ERROR squid-5.9/errors/uz/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/uz/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_PUT_ERROR	2023-05-01 10:42:15.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: FTP'га юклаш муваффақиятсиз якунланди</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_PUT_MODIFIED squid-5.9/errors/uz/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/uz/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:15.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция муваффақиятли</h1>
+<h2>Файл янгиланди</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_FTP_UNAVAILABLE squid-5.9/errors/uz/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/uz/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:15.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP URL: <a href="%U">%U</a>ни етказиб бериш учун жуда банд.</p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_GATEWAY_FAILURE squid-5.9/errors/uz/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/uz/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_GATEWAY_FAILURE	2023-05-01 10:42:15.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ICAP_FAILURE squid-5.9/errors/uz/ERR_ICAP_FAILURE
--- squid-5.8/errors/uz/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ICAP_FAILURE	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP протоколда хатолик.</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_INVALID_REQ squid-5.9/errors/uz/ERR_INVALID_REQ
--- squid-5.8/errors/uz/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_INVALID_REQ	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Яроқсиз Сўров</b> сўров бажарилаётган вақтда хатолик яратилди:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li id="missing-method"><p>Йўқолган ёки номаълум сўраш методи</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Сўров жуда катта.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_INVALID_RESP squid-5.9/errors/uz/ERR_INVALID_RESP
--- squid-5.8/errors/uz/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_INVALID_RESP	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Яроқсиз жавоб</b> хатолик сўров жараёнида яратилди :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_INVALID_URL squid-5.9/errors/uz/ERR_INVALID_URL
--- squid-5.8/errors/uz/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_INVALID_URL	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Яроқсиз URL</b></p>
+</blockquote>
+
+<p>Баъзи сўралган URL'лар хато.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li><p>Йўқолган ёки хато рухсат бериш протоколи (<q>http://</q> бўлиши керак ёки шунга ўхшаш)</p></li>
+<li><p>Йўқолган ҳост номи</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_LIFETIME_EXP squid-5.9/errors/uz/ERR_LIFETIME_EXP
--- squid-5.8/errors/uz/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_LIFETIME_EXP	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Уланиш вақти ўтиб кетди</b></p>
+</blockquote>
+
+<p>Squid сўровингизни бекор қилди, чунки энг юқори уланиш жараёни кетмоқда.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_NO_RELAY squid-5.9/errors/uz/ERR_NO_RELAY
--- squid-5.8/errors/uz/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_NO_RELAY	2023-05-01 10:42:16.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/uz/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/uz/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/error-details.txt squid-5.9/errors/uz/error-details.txt
--- squid-5.8/errors/uz/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/error-details.txt	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/uz/ERR_PRECONDITION_FAILED squid-5.9/errors/uz/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/uz/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_PRECONDITION_FAILED	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/uz/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/uz/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_READ_ERROR squid-5.9/errors/uz/ERR_READ_ERROR
--- squid-5.8/errors/uz/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_READ_ERROR	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ўқишда хато</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_READ_TIMEOUT squid-5.9/errors/uz/ERR_READ_TIMEOUT
--- squid-5.8/errors/uz/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_READ_TIMEOUT	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Узилишни ўқиш</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/uz/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/uz/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:17.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I'га хавфсизлик уланиш ўрнатиш муваффақиятсиз якунланди</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_SHUTTING_DOWN squid-5.9/errors/uz/ERR_SHUTTING_DOWN
--- squid-5.8/errors/uz/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_SHUTTING_DOWN	2023-05-01 10:42:18.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_SOCKET_FAILURE squid-5.9/errors/uz/ERR_SOCKET_FAILURE
--- squid-5.8/errors/uz/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_SOCKET_FAILURE	2023-05-01 10:42:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Сокет яроқсиз</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_TOO_BIG squid-5.9/errors/uz/ERR_TOO_BIG
--- squid-5.8/errors/uz/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_TOO_BIG	2023-05-01 10:42:18.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>Агарда сиз</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_UNSUP_HTTPVERSION squid-5.9/errors/uz/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/uz/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>Ушбу Squid версияси сиз ишлатмоқчи бўлаётган HTTP версияси билан мос келмайди.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_UNSUP_REQ squid-5.9/errors/uz/ERR_UNSUP_REQ
--- squid-5.8/errors/uz/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_UNSUP_REQ	2023-05-01 10:42:18.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols. For example, you can not POST a Gopher request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_URN_RESOLVE squid-5.9/errors/uz/ERR_URN_RESOLVE
--- squid-5.8/errors/uz/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_URN_RESOLVE	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URN учун URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Эй, %T'даги URN'лардан кўп кутманг  :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_WRITE_ERROR squid-5.9/errors/uz/ERR_WRITE_ERROR
--- squid-5.8/errors/uz/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_WRITE_ERROR	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/uz/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/uz/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/uz/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/uz/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid ушбу сўров учун ҳеч қандай маълумот топа олмади</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ACCESS_DENIED squid-5.9/errors/vi/ERR_ACCESS_DENIED
--- squid-5.8/errors/vi/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ACCESS_DENIED	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập bị từ chối.</b></p>
+</blockquote>
+
+<p>Cấu hình điều khiển truy cập không cho phép bạn yêu cầu vào lúc này. Hãy liên lạc với nhà cung cấp dịch vụ nếu bạn thấy rằng trường hợp này không đúng.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_AGENT_CONFIGURE squid-5.9/errors/vi/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/vi/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_AGENT_CONFIGURE	2023-05-01 10:42:19.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Cách tìm thiết lập này trong trình duyệt:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_AGENT_WPAD squid-5.9/errors/vi/ERR_AGENT_WPAD
--- squid-5.8/errors/vi/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_AGENT_WPAD	2023-05-01 10:42:20.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Cách tìm thiết lập này trong trình duyệt:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Bật tùy chọn Tự động phát hiện thiết lập</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Bật tùy chọn Dùng tự động cấu hình ủy nhiệm</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/vi/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/vi/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:42:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: truy cập đến vùng nhớ tạm bị từ chối</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Truy cập đến vùng nhớ tạm bị từ chối.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập đến vùng nhớ tạm bị từ chối.</b></p>
+</blockquote>
+
+<p>Để yêu cầu %U từ vùng nhớ tạm này thì trước tiên bạn cần phải tự xác thực.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:42:20.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: truy cập đến trình quản lý vùng nhớ tạm bị từ chối</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Truy cập đến trình quản lý vùng nhớ tạm bị từ chối.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập đến trình quản lý vùng nhớ tạm bị từ chối.</b></p>
+</blockquote>
+
+<p>Để yêu cầu %U từ trình quản lý vùng nhớ tạm này thì trước tiên bạn cần phải tự xác thực.</p>
+
+<p>Hãy liên lạc với <a href="mailto:%w%W">quản trị vùng nhớ tạm</a> nếu bạn gặp khó khăn trong việc tự xác thực, hoặc nếu bạn <em>có phải</em> là quản trị thì đọc tài liệu hướng dẫn Squid về giao diện quản lý vùng nhớ tạm và kiểm tra lại sổ theo dõi vùng nhớ tạm có thông điệp lỗi chi tiết hơn không.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_CANNOT_FORWARD squid-5.9/errors/vi/ERR_CANNOT_FORWARD
--- squid-5.8/errors/vi/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_CANNOT_FORWARD	2023-05-01 10:42:20.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_CONFLICT_HOST squid-5.9/errors/vi/ERR_CONFLICT_HOST
--- squid-5.8/errors/vi/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_CONFLICT_HOST	2023-05-01 10:42:20.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_CONNECT_FAIL squid-5.9/errors/vi/ERR_CONNECT_FAIL
--- squid-5.8/errors/vi/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_CONNECT_FAIL	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kết nối đến %I bị lỗi.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_DIR_LISTING squid-5.9/errors/vi/ERR_DIR_LISTING
--- squid-5.8/errors/vi/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_DIR_LISTING	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Thư mục: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Thư mục: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Nội dung thư mục:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Danh sách thư mục">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Thư mục cấp trên</a> (<a href="/">Thư mục gốc</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_DNS_FAIL squid-5.9/errors/vi/ERR_DNS_FAIL
--- squid-5.8/errors/vi/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_DNS_FAIL	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>Máy phục vụ DNS trả lại:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ESI squid-5.9/errors/vi/ERR_ESI
--- squid-5.8/errors/vi/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ESI	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi xử lý ESI.</b></p>
+</blockquote>
+
+<p>Bộ xử lý ESI trả lại:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FORWARDING_DENIED squid-5.9/errors/vi/ERR_FORWARDING_DENIED
--- squid-5.8/errors/vi/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FORWARDING_DENIED	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chuyển tiếp bị từ chối.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_DISABLED squid-5.9/errors/vi/ERR_FTP_DISABLED
--- squid-5.8/errors/vi/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_DISABLED	2023-05-01 10:42:21.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chức năng FTP bị tắt</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_FAILURE squid-5.9/errors/vi/ERR_FTP_FAILURE
--- squid-5.8/errors/vi/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_FAILURE	2023-05-01 10:42:22.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi giao thức FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_FORBIDDEN squid-5.9/errors/vi/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/vi/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_FORBIDDEN	2023-05-01 10:42:22.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi xác thực FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_NOT_FOUND squid-5.9/errors/vi/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/vi/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_NOT_FOUND	2023-05-01 10:42:22.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_PUT_CREATED squid-5.9/errors/vi/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/vi/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_PUT_CREATED	2023-05-01 10:42:22.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Thao tác thành công</h1>
+<h2>Tập tin đã được tạo</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_PUT_ERROR squid-5.9/errors/vi/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/vi/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_PUT_ERROR	2023-05-01 10:42:22.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không tải lên được qua FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi giao thức FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_PUT_MODIFIED squid-5.9/errors/vi/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/vi/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Thao tác thành công</h1>
+<h2>Tập tin đã được cập nhật</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_FTP_UNAVAILABLE squid-5.9/errors/vi/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/vi/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Máy phục vụ FTP quá bận để lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_GATEWAY_FAILURE squid-5.9/errors/vi/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/vi/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_GATEWAY_FAILURE	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ICAP_FAILURE squid-5.9/errors/vi/ERR_ICAP_FAILURE
--- squid-5.8/errors/vi/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ICAP_FAILURE	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi giao thức ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Nhận được một đáp ứng cấm từ máy phục vụ ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_INVALID_REQ squid-5.9/errors/vi/ERR_INVALID_REQ
--- squid-5.8/errors/vi/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_INVALID_REQ	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp một lỗi <b>Sai Yêu Cầu</b> trong khi thử xử lý yêu cầu :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li id="missing-method"><p>Phương pháp truy cập còn thiếu hay không rõ.</p></li>
+<li id="missing-url"><p>URL còn thiếu.</p></li>
+<li id="missing-protocol"><p>Thiếu dấu nhận diện HTTP (HTTP/1.0).</p></li>
+<li><p>Yêu cầu quá lớn.</p></li>
+<li><p>Dòng đầu chiều dài nội dung (Content-Length) bị thiếu trong yêu cầu POST hay PUT.</p></li>
+<li><p>Gặp ký tự cấm trong tên máy: không cho phép dùng dấu gạch dưới.</p></li>
+<li><p>HTTP/1.1 <q>Mong đợi:</q> tính năng được yêu cầu từ phần mềm HTTP/1.0.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_INVALID_RESP squid-5.9/errors/vi/ERR_INVALID_RESP
--- squid-5.8/errors/vi/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_INVALID_RESP	2023-05-01 10:42:23.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp một lỗi <b>Sai Đáp Ứng</b> trong khi thử xử lý yêu cầu :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_INVALID_URL squid-5.9/errors/vi/ERR_INVALID_URL
--- squid-5.8/errors/vi/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_INVALID_URL	2023-05-01 10:42:24.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL sai</b></p>
+</blockquote>
+
+<p>Địa chỉ URL yêu cầu có một phần không đúng.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li><p>Giao thức truy cập còn thiếu hay sai (nên là <q>http://</q> hay tương tự)</p></li>
+<li><p>Tên máy còn thiếu</p></li>
+<li><p>Gặp ký tự thoát đôi cấm trong đường dẫn URL</p></li>
+<li><p>Gặp ký tự cấm trong tên máy: không cho phép dùng dấu gạch dưới.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_LIFETIME_EXP squid-5.9/errors/vi/ERR_LIFETIME_EXP
--- squid-5.8/errors/vi/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_LIFETIME_EXP	2023-05-01 10:42:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quá hạn kết nối</b></p>
+</blockquote>
+
+<p>Squid đã chấm dứt yêu cầu vì nó vượt quá thời gian kết nối tối đa.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_NO_RELAY squid-5.9/errors/vi/ERR_NO_RELAY
--- squid-5.8/errors/vi/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_NO_RELAY	2023-05-01 10:42:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không có bộ tiếp lại WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/vi/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/vi/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:24.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/error-details.txt squid-5.9/errors/vi/error-details.txt
--- squid-5.8/errors/vi/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/error-details.txt	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/vi/ERR_PRECONDITION_FAILED squid-5.9/errors/vi/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/vi/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_PRECONDITION_FAILED	2023-05-01 10:42:24.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/vi/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/vi/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_READ_ERROR squid-5.9/errors/vi/ERR_READ_ERROR
--- squid-5.8/errors/vi/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_READ_ERROR	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi đọc</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Gặp lỗi trong khi đọc dữ liệu từ mạng. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_READ_TIMEOUT squid-5.9/errors/vi/ERR_READ_TIMEOUT
--- squid-5.8/errors/vi/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_READ_TIMEOUT	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quá hạn đọc</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Quá hạn trong khi đợi đọc dữ liệu từ mạng. Có thể là mạng không chạy được hoặc bị tắc nghẽn. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/vi/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/vi/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không thiết lập được một kết nối bảo mật đến %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_SHUTTING_DOWN squid-5.9/errors/vi/ERR_SHUTTING_DOWN
--- squid-5.8/errors/vi/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_SHUTTING_DOWN	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_SOCKET_FAILURE squid-5.9/errors/vi/ERR_SOCKET_FAILURE
--- squid-5.8/errors/vi/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_SOCKET_FAILURE	2023-05-01 10:42:25.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi ổ cắm</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid không thể tạo một ổ cắm TCP, giả sử do trọng tải quá lớn. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_TOO_BIG squid-5.9/errors/vi/ERR_TOO_BIG
--- squid-5.8/errors/vi/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_TOO_BIG	2023-05-01 10:42:26.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>Gửi một yêu cầu POST (gửi) hay PUT (để) thì bạn đang thử tải lên một mục quá lớn.</p>
+<p>Gửi một yêu cầu GET (lấy) thì bạn đang thử tải về một mục quá lớn.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_UNSUP_HTTPVERSION squid-5.9/errors/vi/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/vi/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_UNSUP_REQ squid-5.9/errors/vi/ERR_UNSUP_REQ
--- squid-5.8/errors/vi/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_UNSUP_REQ	2023-05-01 10:42:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid không hỗ trợ tất cả các phương pháp yêu cầu cho mỗi giao thức truy cập. Chẳng hạn, bạn không có khả năng POST một yêu cầu Gopher.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_URN_RESOLVE squid-5.9/errors/vi/ERR_URN_RESOLVE
--- squid-5.8/errors/vi/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_URN_RESOLVE	2023-05-01 10:42:26.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Không thể lấy được một địa chỉ URL cho URN yêu cầu</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không tìm thấy URN</b></p>
+</blockquote>
+
+<p>URN trên %T không có nhiều khả năng.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_WRITE_ERROR squid-5.9/errors/vi/ERR_WRITE_ERROR
--- squid-5.8/errors/vi/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_WRITE_ERROR	2023-05-01 10:42:26.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Gặp lỗi trong khi ghi vào mạng. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/vi/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/vi/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/vi/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/vi/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid chưa nhận dữ liệu cho yêu cầu này.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ACCESS_DENIED squid-5.9/errors/zh-hans/ERR_ACCESS_DENIED
--- squid-5.8/errors/zh-hans/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ACCESS_DENIED	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>访问被拒绝。</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_AGENT_CONFIGURE squid-5.9/errors/zh-hans/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/zh-hans/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_AGENT_CONFIGURE	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_AGENT_WPAD squid-5.9/errors/zh-hans/ERR_AGENT_WPAD
--- squid-5.8/errors/zh-hans/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_AGENT_WPAD	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/zh-hans/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:42:27.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 缓存访问被拒绝</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>缓存访问被拒绝。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>缓存访问被拒绝。</b></p>
+</blockquote>
+
+<p>抱歉，您不被允许通过本网络缓存服务器访问下列位置 %U 除非您通过了我们的身份验证。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:42:28.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 缓存管理访问被拒绝</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>缓存管理访问被拒绝。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>缓存管理访问被拒绝。</b></p>
+</blockquote>
+
+<p>抱歉，您不被允许通过本缓存管理器访问以下位置 %U 除非您通过我们的身份验证。</p>
+
+<p>如果您是在身份验证上发生问题，请先确定您有权对缓存使用管理器。或是与<a href="mailto:%w%W">管理者</a>联系。如果您<em>就是</em>管理者，请详细阅读 Squid 所附文件中与 cache manager 有关部份或检查 cache log 以便得到更详尽的细节。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_CANNOT_FORWARD squid-5.9/errors/zh-hans/ERR_CANNOT_FORWARD
--- squid-5.8/errors/zh-hans/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_CANNOT_FORWARD	2023-05-01 10:42:28.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>目前无法将您的请求进行转送操作</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_CONFLICT_HOST squid-5.9/errors/zh-hans/ERR_CONFLICT_HOST
--- squid-5.8/errors/zh-hans/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_CONFLICT_HOST	2023-05-01 10:42:28.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_CONNECT_FAIL squid-5.9/errors/zh-hans/ERR_CONNECT_FAIL
--- squid-5.8/errors/zh-hans/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_CONNECT_FAIL	2023-05-01 10:42:28.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>连接到 %I 失败。</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_DIR_LISTING squid-5.9/errors/zh-hans/ERR_DIR_LISTING
--- squid-5.8/errors/zh-hans/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_DIR_LISTING	2023-05-01 10:42:28.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>文件夹： %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>文件夹： <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>文件夹内容：</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="文件夹列表">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">上级文件夹</a> (<a href="/">根文件夹</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_DNS_FAIL squid-5.9/errors/zh-hans/ERR_DNS_FAIL
--- squid-5.8/errors/zh-hans/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_DNS_FAIL	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不能由主机名 <q>%H</q> 确定 IP 地址。</b></p>
+</blockquote>
+
+<p>DNS 服务器返回了：</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>这表示 缓存服务器无法解析您输入网址（URL）中的主机名称， 请检查该名称是否正确。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ESI squid-5.9/errors/zh-hans/ERR_ESI
--- squid-5.8/errors/zh-hans/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ESI	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI 处理失败。</b></p>
+</blockquote>
+
+<p>ESI 处理器返回了：</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>这意味着代理不能处理 ESI 模板。请向网站管理员报告这个错误。</p>
+
+<p>您的网站管理员是  <a href="mailto:%w">%w</a>。</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FORWARDING_DENIED squid-5.9/errors/zh-hans/ERR_FORWARDING_DENIED
--- squid-5.8/errors/zh-hans/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FORWARDING_DENIED	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>拒绝转送</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_DISABLED squid-5.9/errors/zh-hans/ERR_FTP_DISABLED
--- squid-5.8/errors/zh-hans/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_DISABLED	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP 被禁用</b></p>
+</blockquote>
+
+<p>本缓存服务器未开放文件传输服务。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_FAILURE squid-5.9/errors/zh-hans/ERR_FTP_FAILURE
--- squid-5.8/errors/zh-hans/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_FAILURE	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取该URL:<a href="%U">%U</a>时发生一个FTP协议错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_FORBIDDEN squid-5.9/errors/zh-hans/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/zh-hans/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_FORBIDDEN	2023-05-01 10:42:29.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取 URL: <a href="%U">%U</a> 时发生一个FTP认证错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_NOT_FOUND squid-5.9/errors/zh-hans/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/zh-hans/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_NOT_FOUND	2023-05-01 10:42:30.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>无法取回下面的 URL： <a href="%U">%U</a></p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_PUT_CREATED squid-5.9/errors/zh-hans/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/zh-hans/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_PUT_CREATED	2023-05-01 10:42:30.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作成功</h1>
+<h2>文件已创建</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_PUT_ERROR squid-5.9/errors/zh-hans/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/zh-hans/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_PUT_ERROR	2023-05-01 10:42:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: FTP上传失败</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取该URL:<a href="%U">%U</a>时发生一个FTP协议错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>这说明 FTP 服务器可能没有权限或空间存储该文件。请检查路径、权限、磁盘空间后重试。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_PUT_MODIFIED squid-5.9/errors/zh-hans/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/zh-hans/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:30.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作成功</h1>
+<h2>文件已更新</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_FTP_UNAVAILABLE squid-5.9/errors/zh-hans/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/zh-hans/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:30.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP 服务器太忙，无法取回 URL： <a href="%U">%U</a></p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_GATEWAY_FAILURE squid-5.9/errors/zh-hans/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/zh-hans/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_GATEWAY_FAILURE	2023-05-01 10:42:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ICAP_FAILURE squid-5.9/errors/zh-hans/ERR_ICAP_FAILURE
--- squid-5.8/errors/zh-hans/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ICAP_FAILURE	2023-05-01 10:42:31.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP 协议错误。</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>这意味着 ICAP 通信的某些地方失败了。</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li><p>无法到达 ICAP 服务器。</p></li>
+<li><p>收到来自 ICAP 服务器的一个非法响应。</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_INVALID_REQ squid-5.9/errors/zh-hans/ERR_INVALID_REQ
--- squid-5.8/errors/zh-hans/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_INVALID_REQ	2023-05-01 10:42:31.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>非法请求</b> 尝试处理请求是发生错误:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>可能的问题包括：</p>
+<ul>
+<li id="missing-method"><p>缺少请求方式或未知的请求方式</p></li>
+<li id="missing-url"><p>缺少网址</p></li>
+<li id="missing-protocol"><p>缺少 HTTP 标识(HTTP/1.0)</p></li>
+<li><p>请求命令过长</p></li>
+<li><p>POST 或 PUT 请求中丢失内容长度(Content-Length)。</p></li>
+<li><p>主机名称中包含不合法的字符；下划线是不允许的。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_INVALID_RESP squid-5.9/errors/zh-hans/ERR_INVALID_RESP
--- squid-5.8/errors/zh-hans/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_INVALID_RESP	2023-05-01 10:42:31.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>非法响应</b> 尝试处理请求时发生错误:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>无法理解联系的服务器所传回的 HTTP 响应消息或者它已经损坏。请联系网站运行人员。</p>
+
+<p>如果需要，您的缓存管理员可以提供更多细节以助了解该问题的准确性质。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_INVALID_URL squid-5.9/errors/zh-hans/ERR_INVALID_URL
--- squid-5.8/errors/zh-hans/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_INVALID_URL	2023-05-01 10:42:31.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>无效的网址</b></p>
+</blockquote>
+
+<p>请求的 URL 地址有些部分不正确。</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li><p>缺少或不正确的通讯协议（应该如 <q>http://</q>或类似的开头）</p></li>
+<li><p>缺少欲连结的主机名称</p></li>
+<li><p>网址路径中有不合法双重转义符</p></li>
+<li><p>主机名称中包含不合法的字符；下划线是不允许的。</p></li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_LIFETIME_EXP squid-5.9/errors/zh-hans/ERR_LIFETIME_EXP
--- squid-5.8/errors/zh-hans/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_LIFETIME_EXP	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>连接已过期</b></p>
+</blockquote>
+
+<p>缓存服务器已终止您的连接请求，因为已经超过了最大连接等待时间。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_NO_RELAY squid-5.9/errors/zh-hans/ERR_NO_RELAY
--- squid-5.8/errors/zh-hans/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_NO_RELAY	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>无 Wais 中继</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>请求的文件在本缓存服务器上未找到，而您设定了<q>only-if-cached</q>（只读取缓存）指令。</b></p>
+</blockquote>
+
+<p>您送出了一个包含 <q>only-if-cached</q> （只读取缓存）缓存控制指令的连结请求。而所要的文件并未存在于本缓存服务器中，<em>或者</em>这个连结请求需要刷新文件而 <q>only-if-cached</q> 指令禁止这么做。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/error-details.txt squid-5.9/errors/zh-hans/error-details.txt
--- squid-5.8/errors/zh-hans/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/error-details.txt	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/zh-hans/ERR_PRECONDITION_FAILED squid-5.9/errors/zh-hans/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/zh-hans/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_PRECONDITION_FAILED	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/zh-hans/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_READ_ERROR squid-5.9/errors/zh-hans/ERR_READ_ERROR
--- squid-5.8/errors/zh-hans/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_READ_ERROR	2023-05-01 10:42:32.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>读取错误</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_READ_TIMEOUT squid-5.9/errors/zh-hans/ERR_READ_TIMEOUT
--- squid-5.8/errors/zh-hans/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_READ_TIMEOUT	2023-05-01 10:42:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>读取超时</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/zh-hans/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:33.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>建立到 %I 的安全连接失败</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>此代理和远端主机无法为处理您的请求在相互可接受的安全设置上协商一致。有可能远端计算机不支持安全连接，或者代理对主机的安全凭据不认可。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_SHUTTING_DOWN squid-5.9/errors/zh-hans/ERR_SHUTTING_DOWN
--- squid-5.8/errors/zh-hans/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_SHUTTING_DOWN	2023-05-01 10:42:33.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_SOCKET_FAILURE squid-5.9/errors/zh-hans/ERR_SOCKET_FAILURE
--- squid-5.8/errors/zh-hans/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_SOCKET_FAILURE	2023-05-01 10:42:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket 建立失败</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>Squid （缓存服务器）无法建立 TCP socket（无法向系统申请建立新的网络连接），可能是因为负荷过重，请重新尝试。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_TOO_BIG squid-5.9/errors/zh-hans/ERR_TOO_BIG
--- squid-5.8/errors/zh-hans/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_TOO_BIG	2023-05-01 10:42:33.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>请求或响应太大</b></p>
+</blockquote>
+
+<p>如果您在执行 POST 或 PUT 请求，那是您要上传的东西太大。</p>
+<p>如果您在执行 GET 请求，那是您要下载的项目太大。</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_UNSUP_HTTPVERSION squid-5.9/errors/zh-hans/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/zh-hans/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>不支持的 HTTP 版本</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不支持的 HTTP 版本</b></p>
+</blockquote>
+
+<p>此版本的 Squid 不接受您试图使用的 HTTP 版本。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_UNSUP_REQ squid-5.9/errors/zh-hans/ERR_UNSUP_REQ
--- squid-5.8/errors/zh-hans/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_UNSUP_REQ	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不支持的请求方式和协议</b></p>
+</blockquote>
+
+<p>Squid （缓存服务器）不能对所有的存取协议支持所有的请求方式。比如说，你不能对 GOPHER 进行一个 POST 请求。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_URN_RESOLVE squid-5.9/errors/zh-hans/ERR_URN_RESOLVE
--- squid-5.8/errors/zh-hans/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_URN_RESOLVE	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>URN 中的一个网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试读取以下 URN 时： <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不能解析 URN</b></p>
+</blockquote>
+
+<p>抱歉！您不能对 %T 上的 URNs 期待太多 :)</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_WRITE_ERROR squid-5.9/errors/zh-hans/ERR_WRITE_ERROR
--- squid-5.8/errors/zh-hans/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_WRITE_ERROR	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>写入错误</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hans/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/zh-hans/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>响应内容长度为零</b></p>
+</blockquote>
+
+<p>本缓存服务器从被连接的服务器上没有收到任何数据。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ACCESS_DENIED squid-5.9/errors/zh-hant/ERR_ACCESS_DENIED
--- squid-5.8/errors/zh-hant/ERR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ACCESS_DENIED	2023-05-01 10:42:34.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>存取被拒絕</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED squid-5.9/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-5.8/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_AGENT_CONFIGURE squid-5.9/errors/zh-hant/ERR_AGENT_CONFIGURE
--- squid-5.8/errors/zh-hant/ERR_AGENT_CONFIGURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_AGENT_CONFIGURE	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_AGENT_WPAD squid-5.9/errors/zh-hant/ERR_AGENT_WPAD
--- squid-5.8/errors/zh-hant/ERR_AGENT_WPAD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_AGENT_WPAD	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_CACHE_ACCESS_DENIED squid-5.9/errors/zh-hant/ERR_CACHE_ACCESS_DENIED
--- squid-5.8/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 網路快取伺服器存取被拒絕</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>快取伺服器存取被拒絕</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>快取伺服器存取被拒絕</b></p>
+</blockquote>
+
+<p>抱歉，您不被允許透過我們這個網路快取伺服器傳回下列位置 %U 除非您通過了我們的身份驗證。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED squid-5.9/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-5.8/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 使用快取伺服器管理程式被拒絕</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>快取伺服器管理程式使用被拒</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>快取伺服器管理程式使用被拒</b></p>
+</blockquote>
+
+<p>抱歉，您不被允許透過我們這個快取伺服器管理程式傳回下列位置 %U 除非您通過我們的身份驗證。</p>
+
+<p>如果您是在身份驗證上發生問題，請先確定您有權對快取伺服器使用管理程式。或是與<a href="mailto:%w%W">管理者</a>聯繫。如果您<em>就是</em>管理者，請詳細閱讀 Squid 所附文件中與cache manager 有關部份或檢查 cache log 以便得到更詳盡的細節。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_CANNOT_FORWARD squid-5.9/errors/zh-hant/ERR_CANNOT_FORWARD
--- squid-5.8/errors/zh-hant/ERR_CANNOT_FORWARD	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_CANNOT_FORWARD	2023-05-01 10:42:35.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>目前無法替您的網站連結要求進行轉向動作</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_CONFLICT_HOST squid-5.9/errors/zh-hant/ERR_CONFLICT_HOST
--- squid-5.8/errors/zh-hant/ERR_CONFLICT_HOST	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_CONFLICT_HOST	2023-05-01 10:42:36.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_CONNECT_FAIL squid-5.9/errors/zh-hant/ERR_CONNECT_FAIL
--- squid-5.8/errors/zh-hant/ERR_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_CONNECT_FAIL	2023-05-01 10:42:36.000000000 +1200
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_DIR_LISTING squid-5.9/errors/zh-hant/ERR_DIR_LISTING
--- squid-5.8/errors/zh-hant/ERR_DIR_LISTING	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_DIR_LISTING	2023-05-01 10:42:36.000000000 +1200
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_DNS_FAIL squid-5.9/errors/zh-hant/ERR_DNS_FAIL
--- squid-5.8/errors/zh-hant/ERR_DNS_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_DNS_FAIL	2023-05-01 10:42:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>無法將您輸入的網站主機位置轉譯成正確的 IP 位置 <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ESI squid-5.9/errors/zh-hant/ERR_ESI
--- squid-5.8/errors/zh-hant/ERR_ESI	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ESI	2023-05-01 10:42:36.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FORWARDING_DENIED squid-5.9/errors/zh-hant/ERR_FORWARDING_DENIED
--- squid-5.8/errors/zh-hant/ERR_FORWARDING_DENIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FORWARDING_DENIED	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>轉送要求被拒</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_DISABLED squid-5.9/errors/zh-hant/ERR_FTP_DISABLED
--- squid-5.8/errors/zh-hant/ERR_FTP_DISABLED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_DISABLED	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>禁止使用檔案傳輸</b></p>
+</blockquote>
+
+<p>本快取伺服器並未開放支援檔案傳輸服務。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_FAILURE squid-5.9/errors/zh-hant/ERR_FTP_FAILURE
--- squid-5.8/errors/zh-hant/ERR_FTP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_FAILURE	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>在嘗試傳回下面的網址（URL）時發生檔案傳輸通訊協定錯誤：<a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_FORBIDDEN squid-5.9/errors/zh-hant/ERR_FTP_FORBIDDEN
--- squid-5.8/errors/zh-hant/ERR_FTP_FORBIDDEN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_FORBIDDEN	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_NOT_FOUND squid-5.9/errors/zh-hant/ERR_FTP_NOT_FOUND
--- squid-5.8/errors/zh-hant/ERR_FTP_NOT_FOUND	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_NOT_FOUND	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_PUT_CREATED squid-5.9/errors/zh-hant/ERR_FTP_PUT_CREATED
--- squid-5.8/errors/zh-hant/ERR_FTP_PUT_CREATED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_PUT_CREATED	2023-05-01 10:42:37.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">所要求的指令成功地被完成</h1>
+<h2>檔案已被成功地建立</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_PUT_ERROR squid-5.9/errors/zh-hant/ERR_FTP_PUT_ERROR
--- squid-5.8/errors/zh-hant/ERR_FTP_PUT_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_PUT_ERROR	2023-05-01 10:42:38.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 檔案傳輸上傳（PUT）失敗</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>在嘗試傳回下面的網址（URL）時發生檔案傳輸通訊協定錯誤：<a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_PUT_MODIFIED squid-5.9/errors/zh-hant/ERR_FTP_PUT_MODIFIED
--- squid-5.8/errors/zh-hant/ERR_FTP_PUT_MODIFIED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_PUT_MODIFIED	2023-05-01 10:42:38.000000000 +1200
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">所要求的指令成功地被完成</h1>
+<h2>檔案已被更新了</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_FTP_UNAVAILABLE squid-5.9/errors/zh-hant/ERR_FTP_UNAVAILABLE
--- squid-5.8/errors/zh-hant/ERR_FTP_UNAVAILABLE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_FTP_UNAVAILABLE	2023-05-01 10:42:38.000000000 +1200
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_GATEWAY_FAILURE squid-5.9/errors/zh-hant/ERR_GATEWAY_FAILURE
--- squid-5.8/errors/zh-hant/ERR_GATEWAY_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_GATEWAY_FAILURE	2023-05-01 10:42:38.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ICAP_FAILURE squid-5.9/errors/zh-hant/ERR_ICAP_FAILURE
--- squid-5.8/errors/zh-hant/ERR_ICAP_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ICAP_FAILURE	2023-05-01 10:42:38.000000000 +1200
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_INVALID_REQ squid-5.9/errors/zh-hant/ERR_INVALID_REQ
--- squid-5.8/errors/zh-hant/ERR_INVALID_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_INVALID_REQ	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>要求方式遺失或是未知</p></li>
+<li id="missing-url"><p>網站位置遺失</p></li>
+<li id="missing-protocol"><p>HTTP 標準的宣告遺失（HTTP/1.0）</p></li>
+<li><p>要求命令過長</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>欲連結的主機名稱包含不合法的字元；底線這個字元是不被允許存在的。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_INVALID_RESP squid-5.9/errors/zh-hant/ERR_INVALID_RESP
--- squid-5.8/errors/zh-hant/ERR_INVALID_RESP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_INVALID_RESP	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_INVALID_URL squid-5.9/errors/zh-hant/ERR_INVALID_URL
--- squid-5.8/errors/zh-hant/ERR_INVALID_URL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_INVALID_URL	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不正確的位置</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>缺少或不正確的通訊協定宣告（應該是  <q>http://</q> 或是類似的開頭） </p></li>
+<li><p>缺少欲連結的主機名稱</p></li>
+<li><p>不合法的網站連結路徑（缺少 <q>//</q>）</p></li>
+<li><p>欲連結的主機名稱包含不合法的字元；底線這個字元是不被允許存在的。</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_LIFETIME_EXP squid-5.9/errors/zh-hant/ERR_LIFETIME_EXP
--- squid-5.8/errors/zh-hant/ERR_LIFETIME_EXP	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_LIFETIME_EXP	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>超過連線等待時限</b></p>
+</blockquote>
+
+<p>快取伺服器已終止您的連線要求，因為已經超過連線等待時限。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_NO_RELAY squid-5.9/errors/zh-hant/ERR_NO_RELAY
--- squid-5.8/errors/zh-hant/ERR_NO_RELAY	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_NO_RELAY	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不提供 Wais（廣域資訊伺服器）轉接</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS squid-5.9/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS
--- squid-5.8/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	2023-05-01 10:42:39.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>您要求的文件並未存在於本快取伺服器上，而且您設定了 <q>only-if-cached</q> 指令。</b></p>
+</blockquote>
+
+<p>您送出了一個包含 <q>only-if-cached</q> 快取控制指令的連結要求。而文件並未存在快取伺服器中，<em>或者</em> 這個連線要求被 <q>only-if-cached</q> 指令認定是禁用的。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/error-details.txt squid-5.9/errors/zh-hant/error-details.txt
--- squid-5.8/errors/zh-hant/error-details.txt	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/error-details.txt	2023-05-01 10:42:42.000000000 +1200
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certficate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certficate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-5.8/errors/zh-hant/ERR_PRECONDITION_FAILED squid-5.9/errors/zh-hant/ERR_PRECONDITION_FAILED
--- squid-5.8/errors/zh-hant/ERR_PRECONDITION_FAILED	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_PRECONDITION_FAILED	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_PROTOCOL_UNKNOWN squid-5.9/errors/zh-hant/ERR_PROTOCOL_UNKNOWN
--- squid-5.8/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_READ_ERROR squid-5.9/errors/zh-hant/ERR_READ_ERROR
--- squid-5.8/errors/zh-hant/ERR_READ_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_READ_ERROR	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>讀取錯誤</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_READ_TIMEOUT squid-5.9/errors/zh-hant/ERR_READ_TIMEOUT
--- squid-5.8/errors/zh-hant/ERR_READ_TIMEOUT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_READ_TIMEOUT	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>超過讀取時限</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_SECURE_CONNECT_FAIL squid-5.9/errors/zh-hant/ERR_SECURE_CONNECT_FAIL
--- squid-5.8/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_SHUTTING_DOWN squid-5.9/errors/zh-hant/ERR_SHUTTING_DOWN
--- squid-5.8/errors/zh-hant/ERR_SHUTTING_DOWN	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_SHUTTING_DOWN	2023-05-01 10:42:40.000000000 +1200
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_SOCKET_FAILURE squid-5.9/errors/zh-hant/ERR_SOCKET_FAILURE
--- squid-5.8/errors/zh-hant/ERR_SOCKET_FAILURE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_SOCKET_FAILURE	2023-05-01 10:42:41.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket 建立失敗</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>Squid （網路快取程式）無法建立 TCP socket，可能是因為過重的負荷導致這個問題，請重新嘗試一遍您的連結要求。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_TOO_BIG squid-5.9/errors/zh-hant/ERR_TOO_BIG
--- squid-5.8/errors/zh-hant/ERR_TOO_BIG	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_TOO_BIG	2023-05-01 10:42:41.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_UNSUP_HTTPVERSION squid-5.9/errors/zh-hant/ERR_UNSUP_HTTPVERSION
--- squid-5.8/errors/zh-hant/ERR_UNSUP_HTTPVERSION	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_UNSUP_HTTPVERSION	2023-05-01 10:42:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_UNSUP_REQ squid-5.9/errors/zh-hant/ERR_UNSUP_REQ
--- squid-5.8/errors/zh-hant/ERR_UNSUP_REQ	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_UNSUP_REQ	2023-05-01 10:42:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>尚未支援的要求方式或通訊協定</b></p>
+</blockquote>
+
+<p>因為 Squid （網路快取程式）並未支援所有的連結要求方式在各式通訊協定上。比如說，你不能要求一個 GOPHER 的 POST 連結要求。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_URN_RESOLVE squid-5.9/errors/zh-hant/ERR_URN_RESOLVE
--- squid-5.8/errors/zh-hant/ERR_URN_RESOLVE	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_URN_RESOLVE	2023-05-01 10:42:41.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>URN 中的一個網址（URL）無法被傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>無法解譯 URN</b></p>
+</blockquote>
+
+<p>抱歉！您不能對 URNs 在 %T 上期待太多 :) </p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_WRITE_ERROR squid-5.9/errors/zh-hant/ERR_WRITE_ERROR
--- squid-5.8/errors/zh-hant/ERR_WRITE_ERROR	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_WRITE_ERROR	2023-05-01 10:42:42.000000000 +1200
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>寫入錯誤</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/errors/zh-hant/ERR_ZERO_SIZE_OBJECT squid-5.9/errors/zh-hant/ERR_ZERO_SIZE_OBJECT
--- squid-5.8/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	1970-01-01 12:00:00.000000000 +1200
+++ squid-5.9/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	2023-05-01 10:42:42.000000000 +1200
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>大小為零的資料回應</b></p>
+</blockquote>
+
+<p>您的此次連線要求，Squid（網路快取程式）並未自欲連結的網站伺服器接收到任何資料。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-5.8/include/version.h squid-5.9/include/version.h
--- squid-5.8/include/version.h	2023-02-28 23:01:36.000000000 +1300
+++ squid-5.9/include/version.h	2023-05-01 10:36:05.000000000 +1200
@@ -7,7 +7,7 @@
  */
 
 #ifndef SQUID_RELEASE_TIME
-#define SQUID_RELEASE_TIME 1677578480
+#define SQUID_RELEASE_TIME 1682894149
 #endif
 
 /*
diff -u -r -N squid-5.8/RELEASENOTES.html squid-5.9/RELEASENOTES.html
--- squid-5.8/RELEASENOTES.html	2023-02-28 23:02:35.000000000 +1300
+++ squid-5.9/RELEASENOTES.html	2023-05-01 10:42:42.000000000 +1200
@@ -3,26 +3,21 @@
 <HEAD>
  <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 5.8 release notes</TITLE>
+ <TITLE>Squid 5.9 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 5.8 release notes</H1>
+<H1>Squid 5.9 release notes</H1>
 
 <H2>Squid Developers</H2>
-<HR>
-<EM>This document contains the release notes for version 5 of Squid.
-Squid is a WWW Cache application developed by the National Laboratory
-for Applied Network Research and members of the Web Caching community.</EM>
-<HR>
 <P>
 <H2><A NAME="toc1">1.</A> <A HREF="#s1">Notice</A></H2>
 
 <UL>
 <LI><A NAME="toc1.1">1.1</A> <A HREF="#ss1.1">Known issues</A>
-<LI><A NAME="toc1.2">1.2</A> <A HREF="#ss1.2">Changes since earlier releases of Squid-5</A>
+<LI><A NAME="toc1.2">1.2</A> <A HREF="#ss1.2">Changes since earlier releases of Squid-</A>
 </UL>
 <P>
-<H2><A NAME="toc2">2.</A> <A HREF="#s2">Major new features since Squid-4</A></H2>
+<H2><A NAME="toc2">2.</A> <A HREF="#s2">Major new features since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc2.1">2.1</A> <A HREF="#ss2.1">ICAP Trailers</A>
@@ -34,7 +29,7 @@
 <LI><A NAME="toc2.7">2.7</A> <A HREF="#ss2.7">OpenSSL 3.0 Support</A>
 </UL>
 <P>
-<H2><A NAME="toc3">3.</A> <A HREF="#s3">Changes to squid.conf since Squid-4</A></H2>
+<H2><A NAME="toc3">3.</A> <A HREF="#s3">Changes to squid.conf since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc3.1">3.1</A> <A HREF="#ss3.1">New directives</A>
@@ -42,7 +37,7 @@
 <LI><A NAME="toc3.3">3.3</A> <A HREF="#ss3.3">Removed directives</A>
 </UL>
 <P>
-<H2><A NAME="toc4">4.</A> <A HREF="#s4">Changes to ./configure options since Squid-4</A></H2>
+<H2><A NAME="toc4">4.</A> <A HREF="#s4">Changes to ./configure options since Squid--1</A></H2>
 
 <UL>
 <LI><A NAME="toc4.1">4.1</A> <A HREF="#ss4.1">New options</A>
@@ -62,31 +57,31 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-5.8.</P>
+<P>The Squid Team are pleased to announce the release of Squid-5.9.</P>
 <P>This new release is available for download from 
-<A HREF="http://www.squid-cache.org/Versions/v5/">http://www.squid-cache.org/Versions/v5/</A> or the
+<A HREF="http://www.squid-cache.org/Versions/v/">http://www.squid-cache.org/Versions/v/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
 
 <P>We welcome feedback and bug reports. If you find a bug, please see 
-<A HREF="http://wiki.squid-cache.org/SquidFaq/BugReporting">http://wiki.squid-cache.org/SquidFaq/BugReporting</A>
+<A HREF="https://wiki.squid-cache.org/SquidFaq/BugReporting">https://wiki.squid-cache.org/SquidFaq/BugReporting</A>
 for how to submit a report with a stack trace.</P>
 
 <H2><A NAME="ss1.1">1.1</A> <A HREF="#toc1.1">Known issues</A>
 </H2>
 
 <P>Although this release is deemed good enough for use in many setups, please note the existence of 
-<A HREF="http://bugs.squid-cache.org/buglist.cgi?query_format=advanced&amp;product=Squid&amp;bug_status=UNCONFIRMED&amp;bug_status=NEW&amp;bug_status=ASSIGNED&amp;bug_status=REOPENED&amp;version=5">open bugs against Squid-5</A>.</P>
+<A HREF="https://bugs.squid-cache.org/buglist.cgi?query_format=advanced&amp;product=Squid&amp;bug_status=UNCONFIRMED&amp;bug_status=NEW&amp;bug_status=ASSIGNED&amp;bug_status=REOPENED&amp;version=">open bugs against Squid-</A>.</P>
 
-<H2><A NAME="ss1.2">1.2</A> <A HREF="#toc1.2">Changes since earlier releases of Squid-5</A>
+<H2><A NAME="ss1.2">1.2</A> <A HREF="#toc1.2">Changes since earlier releases of Squid-</A>
 </H2>
 
-<P>The Squid-5 change history can be 
-<A HREF="http://www.squid-cache.org/Versions/v5/changesets/">viewed here</A>.</P>
+<P>The Squid- change history can be 
+<A HREF="https://github.com/squid-cache/squid/commits/v">viewed here</A>.</P>
 
 
-<H2><A NAME="s2">2.</A> <A HREF="#toc2">Major new features since Squid-4</A></H2>
+<H2><A NAME="s2">2.</A> <A HREF="#toc2">Major new features since Squid--1</A></H2>
 
-<P>Squid-5 represents a new feature release above Squid-4.</P>
+<P>Squid- represents a new feature release above Squid--1.</P>
 
 <P>The most important of these new features are:
 <UL>
@@ -237,9 +232,9 @@
 <P>OpenSSL 3.0 uses new licensing terms.</P>
 
 
-<H2><A NAME="s3">3.</A> <A HREF="#toc3">Changes to squid.conf since Squid-4</A></H2>
+<H2><A NAME="s3">3.</A> <A HREF="#toc3">Changes to squid.conf since Squid--1</A></H2>
 
-<P>There have been changes to Squid's configuration file since Squid-4.</P>
+<P>There have been changes to Squid's configuration file since Squid--1.</P>
 <P>This section gives a thorough account of those changes in three categories:</P>
 <P>
 <UL>
@@ -410,9 +405,9 @@
 </P>
 
 
-<H2><A NAME="s4">4.</A> <A HREF="#toc4">Changes to ./configure options since Squid-4</A></H2>
+<H2><A NAME="s4">4.</A> <A HREF="#toc4">Changes to ./configure options since Squid--1</A></H2>
 
-<P>There have been some changes to Squid's build configuration since Squid-4.</P>
+<P>There have been some changes to Squid's build configuration since Squid--1.</P>
 <P>This section gives an account of those changes in three categories:</P>
 <P>
 <UL>
@@ -473,7 +468,7 @@
 
 <H2><A NAME="s5">5.</A> <A HREF="#toc5">Regressions since Squid-2.7</A></H2>
 
-<P>Some squid.conf options which were available in Squid-2.7 are not yet available in Squid-5</P>
+<P>Some squid.conf options which were available in Squid-2.7 are not yet available in Squid-</P>
 
 <P>If you need something to do then porting one of these from Squid-2 is most welcome.</P>
 
diff -u -r -N squid-5.8/SPONSORS squid-5.9/SPONSORS
--- squid-5.8/SPONSORS	2023-02-28 23:01:36.000000000 +1300
+++ squid-5.9/SPONSORS	2023-05-01 10:36:05.000000000 +1200
@@ -163,6 +163,12 @@
 	SGI has provided hardware donations for Squid developers.
 
 
+National Laboratory for Applied Network Research
+
+	NLANR coordinated the early development of Squid
+	with features for integration with the IRCache network
+	measurement project and High Performance Networking.
+
 The National Science Foundation
 
 	The NSF was the primary funding source for Squid development
diff -u -r -N squid-5.8/src/acl/external/delayer/ext_delayer_acl.8 squid-5.9/src/acl/external/delayer/ext_delayer_acl.8
--- squid-5.8/src/acl/external/delayer/ext_delayer_acl.8	2023-02-28 23:02:39.000000000 +1300
+++ squid-5.9/src/acl/external/delayer/ext_delayer_acl.8	2023-05-01 10:42:47.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_DELAYER_ACL 8"
-.TH EXT_DELAYER_ACL 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH EXT_DELAYER_ACL 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8 squid-5.9/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8
--- squid-5.8/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8	2023-02-28 23:02:40.000000000 +1300
+++ squid-5.9/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8	2023-05-01 10:42:48.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_KERBEROS_SID_GROUP_ACL 8"
-.TH EXT_KERBEROS_SID_GROUP_ACL 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH EXT_KERBEROS_SID_GROUP_ACL 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/acl/external/SQL_session/ext_sql_session_acl.8 squid-5.9/src/acl/external/SQL_session/ext_sql_session_acl.8
--- squid-5.8/src/acl/external/SQL_session/ext_sql_session_acl.8	2023-02-28 23:02:40.000000000 +1300
+++ squid-5.9/src/acl/external/SQL_session/ext_sql_session_acl.8	2023-05-01 10:42:48.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_SQL_SESSION_ACL 8"
-.TH EXT_SQL_SESSION_ACL 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH EXT_SQL_SESSION_ACL 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8 squid-5.9/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8
--- squid-5.8/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2023-02-28 23:02:40.000000000 +1300
+++ squid-5.9/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2023-05-01 10:42:48.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_WBINFO_GROUP_ACL 8"
-.TH EXT_WBINFO_GROUP_ACL 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH EXT_WBINFO_GROUP_ACL 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/auth/basic/DB/basic_db_auth.8 squid-5.9/src/auth/basic/DB/basic_db_auth.8
--- squid-5.8/src/auth/basic/DB/basic_db_auth.8	2023-02-28 23:02:41.000000000 +1300
+++ squid-5.9/src/auth/basic/DB/basic_db_auth.8	2023-05-01 10:42:49.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_DB_AUTH 8"
-.TH BASIC_DB_AUTH 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH BASIC_DB_AUTH 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/auth/basic/POP3/basic_pop3_auth.8 squid-5.9/src/auth/basic/POP3/basic_pop3_auth.8
--- squid-5.8/src/auth/basic/POP3/basic_pop3_auth.8	2023-02-28 23:02:41.000000000 +1300
+++ squid-5.9/src/auth/basic/POP3/basic_pop3_auth.8	2023-05-01 10:42:50.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_POP3_AUTH 8"
-.TH BASIC_POP3_AUTH 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH BASIC_POP3_AUTH 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/client_side_reply.cc squid-5.9/src/client_side_reply.cc
--- squid-5.8/src/client_side_reply.cc	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/client_side_reply.cc	2023-05-01 10:29:35.000000000 +1200
@@ -1336,8 +1336,7 @@
     }
 
     // XXX: Should this be checked earlier? We could return above w/o checking.
-    if (reply->receivedBodyTooLarge(*http->request, http->out.offset - 4096)) {
-        /* 4096 is a margin for the HTTP headers included in out.offset */
+    if (reply->receivedBodyTooLarge(*http->request, http->out.offset)) {
         debugs(88, 5, "clientReplyStatus: client reply body is too large");
         return STREAM_FAILED;
     }
diff -u -r -N squid-5.8/src/esi/Libxml2Parser.cc squid-5.9/src/esi/Libxml2Parser.cc
--- squid-5.8/src/esi/Libxml2Parser.cc	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/esi/Libxml2Parser.cc	2023-05-01 10:29:35.000000000 +1200
@@ -81,7 +81,7 @@
 ESILibxml2Parser::ESILibxml2Parser(ESIParserClient *aClient) : theClient (aClient)
 {
     xmlSAXHandler sax;
-    htmlDefaultSAXHandlerInit();
+    xmlInitParser();
     memset(&sax, 0, sizeof(sax));
     sax.startElement = esi_startElementSAXFunc;
     sax.endElement = esi_endElementSAXFunc;
diff -u -r -N squid-5.8/src/http/url_rewriters/LFS/url_lfs_rewrite.8 squid-5.9/src/http/url_rewriters/LFS/url_lfs_rewrite.8
--- squid-5.8/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2023-02-28 23:02:42.000000000 +1300
+++ squid-5.9/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2023-05-01 10:42:51.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "URL_LFS_REWRITE 8"
-.TH URL_LFS_REWRITE 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH URL_LFS_REWRITE 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/ipc/mem/FlexibleArray.h squid-5.9/src/ipc/mem/FlexibleArray.h
--- squid-5.8/src/ipc/mem/FlexibleArray.h	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/ipc/mem/FlexibleArray.h	2023-05-01 10:29:35.000000000 +1200
@@ -9,7 +9,7 @@
 #ifndef SQUID_IPC_MEM_FLEXIBLE_ARRAY_H
 #define SQUID_IPC_MEM_FLEXIBLE_ARRAY_H
 
-// sometimes required for placement-new operator to be declared
+#include <cstddef>
 #include <new>
 
 namespace Ipc
@@ -27,20 +27,15 @@
 {
 public:
     explicit FlexibleArray(const int capacity) {
-        if (capacity > 1) // the first item is initialized automatically
-            new (raw()+1) Item[capacity-1];
+        new (raw()) Item[capacity];
     }
 
-    Item &operator [](const int idx) { return items[idx]; }
-    const Item &operator [](const int idx) const { return items[idx]; }
+    Item &operator [](const int idx) { return *(raw() + idx); }
 
-    //const Item *operator ()() const { return items; }
-    //Item *operator ()() { return items; }
-
-    Item *raw() { return items; }
+    Item *raw() { return reinterpret_cast<Item*>(&start_); }
 
 private:
-    Item items[1]; // ensures proper alignment of array elements
+    alignas(Item) char start_; ///< the first byte of the first array item
 };
 
 } // namespace Mem
diff -u -r -N squid-5.8/src/log/DB/log_db_daemon.8 squid-5.9/src/log/DB/log_db_daemon.8
--- squid-5.8/src/log/DB/log_db_daemon.8	2023-02-28 23:02:43.000000000 +1300
+++ squid-5.9/src/log/DB/log_db_daemon.8	2023-05-01 10:42:51.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "LOG_DB_DAEMON 8"
-.TH LOG_DB_DAEMON 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH LOG_DB_DAEMON 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/Makefile.am squid-5.9/src/Makefile.am
--- squid-5.8/src/Makefile.am	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/Makefile.am	2023-05-01 10:29:35.000000000 +1200
@@ -1202,6 +1202,7 @@
 	tests/stub_libeui.cc \
 	tests/stub_libformat.cc \
 	tests/stub_libicmp.cc \
+	tests/stub_libip.cc \
 	tests/stub_liblog.cc \
 	tests/stub_libmgr.cc \
 	tests/stub_libsecurity.cc \
@@ -1240,7 +1241,6 @@
 	parser/libparser.la \
 	libsquid.la \
 	comm/libcomm.la \
-	ip/libip.la \
 	fs/libfs.la \
 	$(COMMON_LIBS) \
 	$(REPL_OBJS) \
@@ -1378,6 +1378,7 @@
 	tests/stub_libeui.cc \
 	tests/stub_libformat.cc \
 	tests/stub_libicmp.cc \
+	tests/stub_libip.cc \
 	tests/stub_liblog.cc \
 	tests/stub_libsecurity.cc \
 	log/access_log.h \
@@ -1421,7 +1422,6 @@
 	acl/libstate.la \
 	acl/libapi.la \
 	libsquid.la \
-	ip/libip.la \
 	fs/libfs.la \
 	mgr/libmgr.la \
 	$(REPL_OBJS) \
@@ -1434,7 +1434,6 @@
 	comm/libcomm.la \
 	dns/libdns.la \
 	base/libbase.la \
-	ip/libip.la \
 	mem/libmem.la \
 	store/libstore.la \
 	$(ADAPTATION_LIBS) \
@@ -1727,6 +1726,7 @@
 	tests/stub_libeui.cc \
 	tests/stub_libformat.cc \
 	tests/stub_libicmp.cc \
+	tests/stub_libip.cc \
 	tests/stub_liblog.cc \
 	tests/stub_libsecurity.cc \
 	tests/stub_libstore.cc \
@@ -1772,7 +1772,6 @@
 	acl/libacls.la \
 	acl/libstate.la \
 	comm/libcomm.la \
-	ip/libip.la \
 	fs/libfs.la \
 	ipc/libipc.la \
 	$(REPL_OBJS) \
diff -u -r -N squid-5.8/src/Makefile.in squid-5.9/src/Makefile.in
--- squid-5.8/src/Makefile.in	2023-02-28 23:01:27.000000000 +1300
+++ squid-5.9/src/Makefile.in	2023-05-01 10:35:56.000000000 +1200
@@ -727,11 +727,11 @@
 	tests/stub_libauth.cc tests/stub_libauth_acls.cc \
 	tests/stub_liberror.cc tests/stub_libeui.cc \
 	tests/stub_libformat.cc tests/stub_libicmp.cc \
-	tests/stub_liblog.cc tests/stub_libsecurity.cc \
-	tests/stub_libstore.cc log/access_log.h mem_node.cc \
-	tests/stub_mime.cc mime.h tests/stub_neighbors.cc \
-	tests/stub_pconn.cc refresh.cc refresh.h repl_modules.h \
-	tests/stub_stat.cc stmem.cc store.cc \
+	tests/stub_libip.cc tests/stub_liblog.cc \
+	tests/stub_libsecurity.cc tests/stub_libstore.cc \
+	log/access_log.h mem_node.cc tests/stub_mime.cc mime.h \
+	tests/stub_neighbors.cc tests/stub_pconn.cc refresh.cc \
+	refresh.h repl_modules.h tests/stub_stat.cc stmem.cc store.cc \
 	tests/stub_store_client.cc store_io.cc store_key_md5.cc \
 	store_key_md5.h tests/stub_store_rebuild.cc store_rebuild.h \
 	tests/stub_store_stats.cc store_swapmeta.cc store_swapout.cc \
@@ -775,13 +775,14 @@
 	tests/stub_libauth.$(OBJEXT) tests/stub_libauth_acls.$(OBJEXT) \
 	tests/stub_liberror.$(OBJEXT) tests/stub_libeui.$(OBJEXT) \
 	tests/stub_libformat.$(OBJEXT) tests/stub_libicmp.$(OBJEXT) \
-	tests/stub_liblog.$(OBJEXT) tests/stub_libsecurity.$(OBJEXT) \
-	tests/stub_libstore.$(OBJEXT) mem_node.$(OBJEXT) \
-	tests/stub_mime.$(OBJEXT) tests/stub_neighbors.$(OBJEXT) \
-	tests/stub_pconn.$(OBJEXT) refresh.$(OBJEXT) \
-	tests/stub_stat.$(OBJEXT) stmem.$(OBJEXT) store.$(OBJEXT) \
-	tests/stub_store_client.$(OBJEXT) store_io.$(OBJEXT) \
-	store_key_md5.$(OBJEXT) tests/stub_store_rebuild.$(OBJEXT) \
+	tests/stub_libip.$(OBJEXT) tests/stub_liblog.$(OBJEXT) \
+	tests/stub_libsecurity.$(OBJEXT) tests/stub_libstore.$(OBJEXT) \
+	mem_node.$(OBJEXT) tests/stub_mime.$(OBJEXT) \
+	tests/stub_neighbors.$(OBJEXT) tests/stub_pconn.$(OBJEXT) \
+	refresh.$(OBJEXT) tests/stub_stat.$(OBJEXT) stmem.$(OBJEXT) \
+	store.$(OBJEXT) tests/stub_store_client.$(OBJEXT) \
+	store_io.$(OBJEXT) store_key_md5.$(OBJEXT) \
+	tests/stub_store_rebuild.$(OBJEXT) \
 	tests/stub_store_stats.$(OBJEXT) store_swapmeta.$(OBJEXT) \
 	store_swapout.$(OBJEXT) tests/stub_time.$(OBJEXT) \
 	tests/stub_tools.$(OBJEXT) wordlist.$(OBJEXT)
@@ -792,7 +793,7 @@
 tests_testDiskIO_DEPENDENCIES = libsquid.la http/libhttp.la \
 	parser/libparser.la SquidConfig.o CommCalls.o \
 	ident/libident.la acl/libacls.la acl/libstate.la \
-	comm/libcomm.la ip/libip.la fs/libfs.la ipc/libipc.la \
+	comm/libcomm.la fs/libfs.la ipc/libipc.la \
 	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
 	DiskIO/libdiskio.la acl/libapi.la anyp/libanyp.la \
 	mgr/libmgr.la $(SSL_LIBS) ipc/libipc.la dns/libdns.la \
@@ -1444,7 +1445,7 @@
 	tests/stub_ipcache.cc tests/stub_libanyp.cc \
 	tests/stub_libauth.cc tests/stub_liberror.cc \
 	tests/stub_libeui.cc tests/stub_libformat.cc \
-	tests/stub_libicmp.cc tests/stub_liblog.cc \
+	tests/stub_libicmp.cc tests/stub_libip.cc tests/stub_liblog.cc \
 	tests/stub_libmgr.cc tests/stub_libsecurity.cc \
 	log/access_log.h mem_node.cc tests/stub_mime.cc mime.h \
 	tests/stub_neighbors.cc tests/stub_pconn.cc repl_modules.h \
@@ -1512,6 +1513,7 @@
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libeui.$(OBJEXT) \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libformat.$(OBJEXT) \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libicmp.$(OBJEXT) \
+@ENABLE_FS_ROCK_TRUE@	tests/stub_libip.$(OBJEXT) \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_liblog.$(OBJEXT) \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libmgr.$(OBJEXT) \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libsecurity.$(OBJEXT) \
@@ -1537,7 +1539,7 @@
 	$(nodist_tests_testRock_OBJECTS)
 @ENABLE_FS_ROCK_TRUE@tests_testRock_DEPENDENCIES = http/libhttp.la \
 @ENABLE_FS_ROCK_TRUE@	parser/libparser.la libsquid.la \
-@ENABLE_FS_ROCK_TRUE@	comm/libcomm.la ip/libip.la fs/libfs.la \
+@ENABLE_FS_ROCK_TRUE@	comm/libcomm.la fs/libfs.la \
 @ENABLE_FS_ROCK_TRUE@	$(am__DEPENDENCIES_1) DiskIO/libdiskio.la \
 @ENABLE_FS_ROCK_TRUE@	acl/libacls.la acl/libapi.la \
 @ENABLE_FS_ROCK_TRUE@	acl/libstate.la anyp/libanyp.la \
@@ -1805,10 +1807,11 @@
 	tests/stub_libanyp.cc tests/stub_libauth.cc \
 	tests/stub_liberror.cc tests/stub_libeui.cc \
 	tests/stub_libformat.cc tests/stub_libicmp.cc \
-	tests/stub_liblog.cc tests/stub_libsecurity.cc \
-	log/access_log.h mem_node.cc tests/stub_mime.cc mime.h \
-	tests/stub_neighbors.cc tests/stub_pconn.cc refresh.cc \
-	refresh.h repl_modules.h tests/stub_stat.cc stmem.cc store.cc \
+	tests/stub_libip.cc tests/stub_liblog.cc \
+	tests/stub_libsecurity.cc log/access_log.h mem_node.cc \
+	tests/stub_mime.cc mime.h tests/stub_neighbors.cc \
+	tests/stub_pconn.cc refresh.cc refresh.h repl_modules.h \
+	tests/stub_stat.cc stmem.cc store.cc \
 	tests/stub_store_client.cc store_io.cc store_key_md5.cc \
 	store_key_md5.h tests/stub_store_rebuild.cc store_rebuild.h \
 	tests/stub_store_stats.cc store_swapmeta.cc store_swapout.cc \
@@ -1873,6 +1876,7 @@
 @ENABLE_FS_UFS_TRUE@	tests/stub_libeui.$(OBJEXT) \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libformat.$(OBJEXT) \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libicmp.$(OBJEXT) \
+@ENABLE_FS_UFS_TRUE@	tests/stub_libip.$(OBJEXT) \
 @ENABLE_FS_UFS_TRUE@	tests/stub_liblog.$(OBJEXT) \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libsecurity.$(OBJEXT) \
 @ENABLE_FS_UFS_TRUE@	mem_node.$(OBJEXT) \
@@ -1899,12 +1903,12 @@
 @ENABLE_FS_UFS_TRUE@	parser/libparser.la CommCalls.o \
 @ENABLE_FS_UFS_TRUE@	ident/libident.la acl/libacls.la \
 @ENABLE_FS_UFS_TRUE@	acl/libstate.la acl/libapi.la libsquid.la \
-@ENABLE_FS_UFS_TRUE@	ip/libip.la fs/libfs.la mgr/libmgr.la \
+@ENABLE_FS_UFS_TRUE@	fs/libfs.la mgr/libmgr.la \
 @ENABLE_FS_UFS_TRUE@	$(am__DEPENDENCIES_1) acl/libacls.la \
 @ENABLE_FS_UFS_TRUE@	DiskIO/libdiskio.la acl/libapi.la \
 @ENABLE_FS_UFS_TRUE@	anyp/libanyp.la $(SSL_LIBS) ipc/libipc.la \
 @ENABLE_FS_UFS_TRUE@	comm/libcomm.la dns/libdns.la \
-@ENABLE_FS_UFS_TRUE@	base/libbase.la ip/libip.la mem/libmem.la \
+@ENABLE_FS_UFS_TRUE@	base/libbase.la mem/libmem.la \
 @ENABLE_FS_UFS_TRUE@	store/libstore.la $(am__DEPENDENCIES_1) \
 @ENABLE_FS_UFS_TRUE@	sbuf/libsbuf.la \
 @ENABLE_FS_UFS_TRUE@	$(top_builddir)/lib/libmisccontainers.la \
@@ -2241,8 +2245,9 @@
 	tests/$(DEPDIR)/stub_libeui.Po \
 	tests/$(DEPDIR)/stub_libformat.Po \
 	tests/$(DEPDIR)/stub_libhttp.Po \
-	tests/$(DEPDIR)/stub_libicmp.Po tests/$(DEPDIR)/stub_liblog.Po \
-	tests/$(DEPDIR)/stub_libmem.Po tests/$(DEPDIR)/stub_libmgr.Po \
+	tests/$(DEPDIR)/stub_libicmp.Po tests/$(DEPDIR)/stub_libip.Po \
+	tests/$(DEPDIR)/stub_liblog.Po tests/$(DEPDIR)/stub_libmem.Po \
+	tests/$(DEPDIR)/stub_libmgr.Po \
 	tests/$(DEPDIR)/stub_libsecurity.Po \
 	tests/$(DEPDIR)/stub_libsslsquid.Po \
 	tests/$(DEPDIR)/stub_libstore.Po \
@@ -3729,6 +3734,7 @@
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libeui.cc \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libformat.cc \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libicmp.cc \
+@ENABLE_FS_ROCK_TRUE@	tests/stub_libip.cc \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_liblog.cc \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libmgr.cc \
 @ENABLE_FS_ROCK_TRUE@	tests/stub_libsecurity.cc \
@@ -3769,7 +3775,6 @@
 @ENABLE_FS_ROCK_TRUE@	parser/libparser.la \
 @ENABLE_FS_ROCK_TRUE@	libsquid.la \
 @ENABLE_FS_ROCK_TRUE@	comm/libcomm.la \
-@ENABLE_FS_ROCK_TRUE@	ip/libip.la \
 @ENABLE_FS_ROCK_TRUE@	fs/libfs.la \
 @ENABLE_FS_ROCK_TRUE@	$(COMMON_LIBS) \
 @ENABLE_FS_ROCK_TRUE@	$(REPL_OBJS) \
@@ -3898,6 +3903,7 @@
 @ENABLE_FS_UFS_TRUE@	tests/stub_libeui.cc \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libformat.cc \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libicmp.cc \
+@ENABLE_FS_UFS_TRUE@	tests/stub_libip.cc \
 @ENABLE_FS_UFS_TRUE@	tests/stub_liblog.cc \
 @ENABLE_FS_UFS_TRUE@	tests/stub_libsecurity.cc \
 @ENABLE_FS_UFS_TRUE@	log/access_log.h \
@@ -3943,7 +3949,6 @@
 @ENABLE_FS_UFS_TRUE@	acl/libstate.la \
 @ENABLE_FS_UFS_TRUE@	acl/libapi.la \
 @ENABLE_FS_UFS_TRUE@	libsquid.la \
-@ENABLE_FS_UFS_TRUE@	ip/libip.la \
 @ENABLE_FS_UFS_TRUE@	fs/libfs.la \
 @ENABLE_FS_UFS_TRUE@	mgr/libmgr.la \
 @ENABLE_FS_UFS_TRUE@	$(REPL_OBJS) \
@@ -3956,7 +3961,6 @@
 @ENABLE_FS_UFS_TRUE@	comm/libcomm.la \
 @ENABLE_FS_UFS_TRUE@	dns/libdns.la \
 @ENABLE_FS_UFS_TRUE@	base/libbase.la \
-@ENABLE_FS_UFS_TRUE@	ip/libip.la \
 @ENABLE_FS_UFS_TRUE@	mem/libmem.la \
 @ENABLE_FS_UFS_TRUE@	store/libstore.la \
 @ENABLE_FS_UFS_TRUE@	$(ADAPTATION_LIBS) \
@@ -4238,6 +4242,7 @@
 	tests/stub_libeui.cc \
 	tests/stub_libformat.cc \
 	tests/stub_libicmp.cc \
+	tests/stub_libip.cc \
 	tests/stub_liblog.cc \
 	tests/stub_libsecurity.cc \
 	tests/stub_libstore.cc \
@@ -4285,7 +4290,6 @@
 	acl/libacls.la \
 	acl/libstate.la \
 	comm/libcomm.la \
-	ip/libip.la \
 	fs/libfs.la \
 	ipc/libipc.la \
 	$(REPL_OBJS) \
@@ -6229,6 +6233,8 @@
 	tests/$(DEPDIR)/$(am__dirstamp)
 tests/stub_libicmp.$(OBJEXT): tests/$(am__dirstamp) \
 	tests/$(DEPDIR)/$(am__dirstamp)
+tests/stub_libip.$(OBJEXT): tests/$(am__dirstamp) \
+	tests/$(DEPDIR)/$(am__dirstamp)
 tests/stub_liblog.$(OBJEXT): tests/$(am__dirstamp) \
 	tests/$(DEPDIR)/$(am__dirstamp)
 tests/stub_mime.$(OBJEXT): tests/$(am__dirstamp) \
@@ -6675,6 +6681,7 @@
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libformat.Po@am__quote@ # am--include-marker
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libhttp.Po@am__quote@ # am--include-marker
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libicmp.Po@am__quote@ # am--include-marker
+@AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libip.Po@am__quote@ # am--include-marker
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_liblog.Po@am__quote@ # am--include-marker
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libmem.Po@am__quote@ # am--include-marker
 @AMDEP_TRUE@@am__include@ @am__quote@tests/$(DEPDIR)/stub_libmgr.Po@am__quote@ # am--include-marker
@@ -7670,6 +7677,7 @@
 	-rm -f tests/$(DEPDIR)/stub_libformat.Po
 	-rm -f tests/$(DEPDIR)/stub_libhttp.Po
 	-rm -f tests/$(DEPDIR)/stub_libicmp.Po
+	-rm -f tests/$(DEPDIR)/stub_libip.Po
 	-rm -f tests/$(DEPDIR)/stub_liblog.Po
 	-rm -f tests/$(DEPDIR)/stub_libmem.Po
 	-rm -f tests/$(DEPDIR)/stub_libmgr.Po
@@ -8002,6 +8010,7 @@
 	-rm -f tests/$(DEPDIR)/stub_libformat.Po
 	-rm -f tests/$(DEPDIR)/stub_libhttp.Po
 	-rm -f tests/$(DEPDIR)/stub_libicmp.Po
+	-rm -f tests/$(DEPDIR)/stub_libip.Po
 	-rm -f tests/$(DEPDIR)/stub_liblog.Po
 	-rm -f tests/$(DEPDIR)/stub_libmem.Po
 	-rm -f tests/$(DEPDIR)/stub_libmgr.Po
diff -u -r -N squid-5.8/src/mem/PoolingAllocator.h squid-5.9/src/mem/PoolingAllocator.h
--- squid-5.8/src/mem/PoolingAllocator.h	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/mem/PoolingAllocator.h	2023-05-01 10:29:35.000000000 +1200
@@ -1,10 +1,10 @@
 /*
-+ * Copyright (C) 1996-2023 The Squid Software Foundation and contributors
-+ *
-+ * Squid software is distributed under GPLv2+ license and includes
-+ * contributions from numerous individuals and organizations.
-+ * Please see the COPYING and CONTRIBUTORS files for details.
-+ */
+ * Copyright (C) 1996-2023 The Squid Software Foundation and contributors
+ *
+ * Squid software is distributed under GPLv2+ license and includes
+ * contributions from numerous individuals and organizations.
+ * Please see the COPYING and CONTRIBUTORS files for details.
+ */
 
 #ifndef SQUID_MEM_POOLINGALLOCATOR_H
 #define SQUID_MEM_POOLINGALLOCATOR_H
diff -u -r -N squid-5.8/src/neighbors.cc squid-5.9/src/neighbors.cc
--- squid-5.8/src/neighbors.cc	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/neighbors.cc	2023-05-01 10:29:35.000000000 +1200
@@ -605,7 +605,6 @@
     int i;
     int reqnum = 0;
     int flags;
-    int queries_sent = 0;
     int peers_pinged = 0;
     int parent_timeout = 0, parent_exprep = 0;
     int sibling_timeout = 0, sibling_exprep = 0;
@@ -681,8 +680,6 @@
             }
         }
 
-        ++queries_sent;
-
         ++ p->stats.pings_sent;
 
         if (p->type == PEER_MULTICAST) {
diff -u -r -N squid-5.8/src/security/cert_validators/fake/security_fake_certverify.8 squid-5.9/src/security/cert_validators/fake/security_fake_certverify.8
--- squid-5.8/src/security/cert_validators/fake/security_fake_certverify.8	2023-02-28 23:02:43.000000000 +1300
+++ squid-5.9/src/security/cert_validators/fake/security_fake_certverify.8	2023-05-01 10:42:51.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "SECURITY_FAKE_CERTVERIFY 8"
-.TH SECURITY_FAKE_CERTVERIFY 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH SECURITY_FAKE_CERTVERIFY 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/store/id_rewriters/file/storeid_file_rewrite.8 squid-5.9/src/store/id_rewriters/file/storeid_file_rewrite.8
--- squid-5.8/src/store/id_rewriters/file/storeid_file_rewrite.8	2023-02-28 23:02:40.000000000 +1300
+++ squid-5.9/src/store/id_rewriters/file/storeid_file_rewrite.8	2023-05-01 10:42:49.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "STOREID_FILE_REWRITE 8"
-.TH STOREID_FILE_REWRITE 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH STOREID_FILE_REWRITE 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-5.8/src/tests/stub_liberror.cc squid-5.9/src/tests/stub_liberror.cc
--- squid-5.8/src/tests/stub_liberror.cc	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/tests/stub_liberror.cc	2023-05-01 10:29:35.000000000 +1200
@@ -1,3 +1,11 @@
+/*
+ * Copyright (C) 1996-2023 The Squid Software Foundation and contributors
+ *
+ * Squid software is distributed under GPLv2+ license and includes
+ * contributions from numerous individuals and organizations.
+ * Please see the COPYING and CONTRIBUTORS files for details.
+ */
+
 #include "squid.h"
 #include "error/Error.h"
 #include "sbuf/SBuf.h"
diff -u -r -N squid-5.8/src/tests/stub_libip.cc squid-5.9/src/tests/stub_libip.cc
--- squid-5.8/src/tests/stub_libip.cc	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/src/tests/stub_libip.cc	2023-05-01 10:29:35.000000000 +1200
@@ -12,34 +12,102 @@
 #define STUB_API "ip/libip.la"
 #include "tests/STUB.h"
 
+#include "ip/Address.h"
+Ip::Address::Address(const struct in_addr &) STUB
+Ip::Address::Address(const struct sockaddr_in &) STUB
+Ip::Address::Address(const struct in6_addr &) STUB
+Ip::Address::Address(const struct sockaddr_in6 &) STUB
+Ip::Address::Address(const struct hostent &) STUB
+Ip::Address::Address(const struct addrinfo &) STUB
+Ip::Address::Address(const char*) STUB
+Ip::Address& Ip::Address::operator =(struct sockaddr_in const &) STUB_RETVAL(*this)
+Ip::Address& Ip::Address::operator =(struct sockaddr_storage const &) STUB_RETVAL(*this)
+Ip::Address& Ip::Address::operator =(struct in_addr const &) STUB_RETVAL(*this)
+Ip::Address& Ip::Address::operator =(struct in6_addr const &) STUB_RETVAL(*this)
+Ip::Address& Ip::Address::operator =(struct sockaddr_in6 const &) STUB_RETVAL(*this)
+bool Ip::Address::operator =(const struct hostent &) STUB_RETVAL(false)
+bool Ip::Address::operator =(const struct addrinfo &) STUB_RETVAL(false)
+bool Ip::Address::operator =(const char *) STUB_RETVAL(false)
+bool Ip::Address::operator ==(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::operator !=(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::operator >=(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::operator <=(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::operator >(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::operator <(Ip::Address const &) const STUB_RETVAL(false)
+bool Ip::Address::isIPv4() const STUB_RETVAL(false)
+bool Ip::Address::isIPv6() const STUB_RETVAL(false)
+bool Ip::Address::isSockAddr() const STUB_RETVAL(false)
+bool Ip::Address::isAnyAddr() const STUB_RETVAL(false)
+bool Ip::Address::isNoAddr() const STUB_RETVAL(false)
+bool Ip::Address::isLocalhost() const STUB_RETVAL(false)
+bool Ip::Address::isSiteLocal6() const STUB_RETVAL(false)
+bool Ip::Address::isSiteLocalAuto() const STUB_RETVAL(false)
+unsigned short Ip::Address::port() const STUB
+unsigned short Ip::Address::port(unsigned short) STUB
+void Ip::Address::setAnyAddr() STUB
+void Ip::Address::setNoAddr() STUB
+void Ip::Address::setLocalhost() STUB
+void Ip::Address::setEmpty() STUB_NOP // NOP for default constructor
+bool Ip::Address::setIPv4() STUB_RETVAL(false)
+int Ip::Address::cidr() const STUB_RETVAL(0)
+int Ip::Address::applyMask(const Ip::Address &) STUB_RETVAL(0)
+bool Ip::Address::applyMask(const unsigned int, int) STUB_RETVAL(false)
+void Ip::Address::applyClientMask(const Ip::Address &) STUB
+char* Ip::Address::toStr(char *, const unsigned int, int) const STUB_RETVAL(nullptr)
+char* Ip::Address::toUrl(char *, unsigned int) const STUB_RETVAL(nullptr)
+unsigned int Ip::Address::toHostStr(char *, const unsigned int) const STUB_RETVAL(0)
+bool Ip::Address::fromHost(const char *) STUB_RETVAL(false)
+bool Ip::Address::getReverseString(char [MAX_IPSTRLEN], int) const STUB_RETVAL(false)
+int Ip::Address::matchIPAddr(const Ip::Address &) const STUB_RETVAL(0)
+int Ip::Address::compareWhole(const Ip::Address &) const STUB_RETVAL(0)
+void Ip::Address::getAddrInfo(struct addrinfo *&, int) const STUB
+void Ip::Address::FreeAddr(struct addrinfo *&) STUB
+void Ip::Address::InitAddr(struct addrinfo *&) STUB
+bool Ip::Address::GetHostByName(const char *) STUB_RETVAL(false)
+void Ip::Address::getSockAddr(struct sockaddr_storage &, const int) const STUB
+void Ip::Address::getSockAddr(struct sockaddr_in &) const STUB
+bool Ip::Address::getInAddr(struct in_addr &) const STUB_RETVAL(false)
+void Ip::Address::getSockAddr(struct sockaddr_in6 &) const STUB
+void Ip::Address::getInAddr(struct in6_addr &) const STUB
+void parse_IpAddress_list_token(Ip::Address_list **, char *) STUB
+
+//#include "ip/forward.h"
+
 #include "ip/QosConfig.h"
-namespace Ip
-{
-namespace Qos
-{
-void getTosFromServer(fde *, const int) {
-#if USE_QOS_TOS
-    STUB
-#endif
-}
-void getNfmarkFromServer(const fde *, const fde *, const int) {
-#if USE_QOS_NFMARK
-    STUB
-#endif
-}
-#if USE_QOS_NFMARK
-int GetNfMarkCallback(enum nf_conntrack_msg_type, struct nf_conntrack *, void *) STUB_RETVAL(-1)
-#endif
-tos_t doTosLocalMiss(const int, const hier_code) STUB_RETVAL(-1)
-int doNfmarkLocalMiss(const int, const hier_code) STUB_RETVAL(-1)
-int doTosLocalHit(const int) STUB_RETVAL(-1)
-int doNfmarkLocalHit(const int) STUB_RETVAL(-1)
-void parseConfigLine() STUB
-void dumpConfigLine(char *, const char *) STUB
-
-Config::Config() {STUB}
-bool Config::isAclNfmarkActive() const STUB_RETVAL(false)
-bool Config::isAclTosActive() const STUB_RETVAL(false)
-}
-}
+CBDATA_CLASS_INIT(acl_tos);
+acl_tos::~acl_tos() STUB
+CBDATA_CLASS_INIT(acl_nfmark);
+acl_nfmark::~acl_nfmark() STUB
+void Ip::Qos::getTosFromServer(const Comm::ConnectionPointer &, fde *) STUB
+nfmark_t Ip::Qos::getNfConnmark(const Comm::ConnectionPointer &, const ConnectionDirection) STUB_RETVAL(-1)
+bool Ip::Qos::setNfConnmark(Comm::ConnectionPointer &, const ConnectionDirection, const Ip::NfMarkConfig &) STUB_RETVAL(false)
+int Ip::Qos::doTosLocalMiss(const Comm::ConnectionPointer &, const hier_code) STUB_RETVAL(-1)
+int Ip::Qos::doNfmarkLocalMiss(const Comm::ConnectionPointer &, const hier_code) STUB_RETVAL(-1)
+int Ip::Qos::doTosLocalHit(const Comm::ConnectionPointer &) STUB_RETVAL(-1)
+int Ip::Qos::doNfmarkLocalHit(const Comm::ConnectionPointer &) STUB_RETVAL(-1)
+int Ip::Qos::setSockTos(const Comm::ConnectionPointer &, tos_t) STUB_RETVAL(-1)
+int Ip::Qos::setSockTos(const int, tos_t, int) STUB_RETVAL(-1)
+int Ip::Qos::setSockNfmark(const Comm::ConnectionPointer &, nfmark_t) STUB_RETVAL(-1)
+int Ip::Qos::setSockNfmark(const int, nfmark_t) STUB_RETVAL(-1)
+Ip::Qos::Config::Config() STUB_NOP
+void Ip::Qos::Config::parseConfigLine() STUB
+void Ip::Qos::Config::dumpConfigLine(char *, const char *) const STUB
+bool Ip::Qos::Config::isAclNfmarkActive() const STUB_RETVAL(false)
+bool Ip::Qos::Config::isAclTosActive() const STUB_RETVAL(false)
+Ip::Qos::Config Ip::Qos::TheConfig;
+
+#include "ip/Intercept.h"
+bool Ip::Intercept::ProbeForTproxy(Ip::Address &) STUB_RETVAL(false)
+void Ip::Intercept::StopTransparency(const char *) STUB
+bool Ip::Intercept::Lookup(const Comm::ConnectionPointer &newConn, const Comm::ConnectionPointer &listenConn) STUB_RETVAL(false)
+Ip::Intercept Ip::Interceptor;
+
+#include "ip/NfMarkConfig.h"
+Ip::NfMarkConfig Ip::NfMarkConfig::Parse(const SBuf &) STUB_RETSTATREF(Ip::NfMarkConfig)
+nfmark_t Ip::NfMarkConfig::applyToMark(nfmark_t) const STUB_RETVAL(0)
+std::ostream &operator <<(std::ostream &os, Ip::NfMarkConfig) STUB_RETVAL(os)
+
+#include "ip/tools.h"
+void Ip::ProbeTransport() STUB
+int Ip::EnableIpv6 = 0;
 
diff -u -r -N squid-5.8/test-suite/squidconf/bug4832 squid-5.9/test-suite/squidconf/bug4832
--- squid-5.8/test-suite/squidconf/bug4832	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/test-suite/squidconf/bug4832	2023-05-01 10:29:35.000000000 +1200
@@ -1,2 +1,9 @@
+## Copyright (C) 1996-2023 The Squid Software Foundation and contributors
+##
+## Squid software is distributed under GPLv2+ license and includes
+## contributions from numerous individuals and organizations.
+## Please see the COPYING and CONTRIBUTORS files for details.
+##
+
 auth_param basic /dev/null
 auth_schemes basic all
diff -u -r -N squid-5.8/test-suite/squidconf/mgr_passwd squid-5.9/test-suite/squidconf/mgr_passwd
--- squid-5.8/test-suite/squidconf/mgr_passwd	2023-02-28 23:01:10.000000000 +1300
+++ squid-5.9/test-suite/squidconf/mgr_passwd	2023-05-01 10:29:35.000000000 +1200
@@ -1,4 +1,4 @@
-# Copyright (C) 1996-2023 The Squid Software Foundation and contributors
+## Copyright (C) 1996-2023 The Squid Software Foundation and contributors
 ##
 ## Squid software is distributed under GPLv2+ license and includes
 ## contributions from numerous individuals and organizations.
diff -u -r -N squid-5.8/tools/helper-mux/helper-mux.8 squid-5.9/tools/helper-mux/helper-mux.8
--- squid-5.8/tools/helper-mux/helper-mux.8	2023-02-28 23:02:44.000000000 +1300
+++ squid-5.9/tools/helper-mux/helper-mux.8	2023-05-01 10:42:52.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "HELPER-MUX 8"
-.TH HELPER-MUX 8 "2023-02-28" "perl v5.36.0" "User Contributed Perl Documentation"
+.TH HELPER-MUX 8 "2023-04-30" "perl v5.36.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
